(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43879,       1147]*)
(*NotebookOutlinePosition[    114286,       3552]*)
(*  CellTagsIndexPosition[    114201,       3546]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Matthieu Matica apprend la logique\n",
  StyleBox["\n",
    FontSize->10],
  StyleBox["Remarques sur la logique, le calcul et le langage", "Subtitle",
    FontSize->12]
}], "Subtitle",
  CellMargins->{{Inherited, 2}, {Inherited, Inherited}},
  PageBreakAbove->True,
  PageBreakBelow->Automatic,
  TextAlignment->Center],

Cell[TextData[{
  "Pierre Albar\[EGrave]de\npierre.albarede",
  StyleBox["@free.fr",
    FontWeight->"Plain",
    FontVariations->{"CompatibilityType"->0}]
}], "SmallText",
  CellMargins->{{16, 11}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->1,
  FontSize->10,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["Une parabole p\[EAcute]dagogique", "Section",
  CellDingbat->"\[FilledSquare]"],

Cell["\<\
Imaginez un cours de logique. L'\[EAcute]l\[EGrave]ve, Matthieu \
Matica, sait calculer. Autrement dit, il fait tout ce qu'on lui dit, vite et \
bien, rien de moins, mais rien de plus. Je suis le professeur, et je tente de \
lui apprendre les rudiments de la logique, \[AGrave] commencer par \
l'inclusion ensembliste.\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enseignement", "Section"],

Cell[CellGroupData[{

Cell["Cours 1", "Subsection"],

Cell["\<\
Afin d'\[EAcute]viter toute confusion, je demande tout d'abord \
\[AGrave] Matt d'oublier les d\[EAcute]finitions qu'il aurait pu apprendre pr\
\[EAcute]c\[EAcute]demment, et qui pourraient le troubler.\
\>", "Text",
  TextJustification->1],

Cell[BoxData[
    \(Clear[partie, tout]; Unprotect[Element]; Clear[Element]\)], "Input"],

Cell[TextData[{
  "Soient deux ensembles, partie et tout. La ",
  StyleBox["d\[EAcute]finition logique",
    FontSlant->"Italic"],
  " de l'inclusion partie\[Subset]tout est : "
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["\t(1)",
    FontColor->RGBColor[1, 0, 0]],
  " \[ForAll] x, x\[Element]partie \[Implies] x\[Element]tout."
}], "Text",
  TextJustification->1,
  CellTags->"inclusion logique"],

Cell[TextData[{
  "Cependant, Matt n'est pas directement capable de comprendre (1). Je lui \
propose donc une d\[EAcute]finition",
  StyleBox[" calculatoire",
    FontSlant->"Italic"],
  ", approchant (1) :"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*2*) \),
        FontColor->RGBColor[1, 0, 
        0]], \(x_ \[Element] tout /; x \[Element] partie := True\)}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contr\[OHat]le 1", "Subsection"],

Cell["\<\
Je demande \[AGrave] Matt de d\[EAcute]cider, pour diverses hypoth\
\[EGrave]ses raisonnables sur x, deux propositions (regroup\[EAcute]es en une \
table de v\[EAcute]rit\[EAcute]). Puis j'appr\[EAcute]cie sa r\[EAcute]ponse \
du point de vue de la logique.\
\>", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; tableV = {x \[Element] partie, x \[Element] tout}\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["\<\
En l'absence d'information sur x, la r\[EAcute]ponse de Matt est \
\[LeftGuillemet] je ne sais pas \[RightGuillemet], que je consid\[EGrave]re \
comme correcte (bien que perfectible : j'y reviendrai). Corrig\[EAcute] : {x\
\[Element]partie,x\[Element]tout}.\
\>", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] partie = True; tableV\)], "Input"],

Cell[BoxData[
    \({True, True}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {True,True}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] partie = False; tableV\)], "Input"],

Cell[BoxData[
    \({False, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {False,x\[Element]tout}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] tout = True; tableV\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, True}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {x\[Element]partie,True}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] tout = False; tableV\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, False}\)], "Output"]
}, Open  ]],

Cell["\<\
La r\[EAcute]ponse {x\[Element]partie,False} ne peut pas \[EHat]tre \
consid\[EAcute]r\[EAcute]e comme satisfaisante. En effet, logiquement, une \
implication A\[Implies]B \[EAcute]quivaut \[AGrave] sa contrapos\[EAcute]e !B\
\[Implies]!A (o\[UGrave] ! signifie la n\[EAcute]gation). Ainsi (1) \
\[EAcute]quivaut \[AGrave]\
\>", "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["\t(3)",
    FontColor->RGBColor[1, 0, 0]],
  " \[ForAll] x, x\[NotElement]tout \[Implies] x\[NotElement]partie."
}], "Text",
  TextJustification->1,
  CellTags->"inclusion logique"],

Cell["\<\
Je pourrais dire que Matt est un mauvais \[EAcute]l\[EGrave]ve, \
parce qu'il n'a pas l'id\[EAcute]e de la contrapos\[EAcute]e. Mais ce serait \
lui reprocher de ne pas savoir ce que je pr\[EAcute]tends lui apprendre ! La \
v\[EAcute]rit\[EAcute] est que je suis un mauvais professeur, parce que je \
n'ai pas eu l'id\[EAcute]e que Matt n'avait pas l'id\[EAcute]e de la \
contrapos\[EAcute]e (rationalit\[EAcute] au second degr\[EAcute]).\
\>", \
"Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cours 2", "Subsection"],

Cell["\<\
Le contr\[OHat]le pr\[EAcute]c\[EAcute]dent m'oblige \[AGrave] \
compl\[EAcute]ter la d\[EAcute]finition (2). Pour la commodit\[EAcute] du \
langage, il devient presqu'indispensable d'introduire un op\[EAcute]rateur \
assurant la d\[EAcute]finition de l'inclusion :\
\>", "Text",
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      StyleBox[\( (*4*) \),
        FontColor->RGBColor[1, 0, 0]], \(Clear[Subset]; 
      partie_ \[Subset] 
          tout_ := \((\[IndentingNewLine]x_ \[Element] tout /; 
              x \[Element] partie := 
            True; \[IndentingNewLine]x_ \[Element] partie /; 
              Not[x \[Element] tout] := False)\)\)}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Contr\[OHat]le 2", "Subsection"],

Cell[BoxData[
    \(Clear[Element]; partie \[Subset] tout\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] partie = True; tableV\)], "Input"],

Cell[BoxData[
    \({True, True}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {True,True}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] partie = False; tableV\)], "Input"],

Cell[BoxData[
    \({False, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {False,x\[Element]tout}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] tout = True; tableV\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, True}\)], "Output"]
}, Open  ]],

Cell["Corrig\[EAcute] : {x\[Element]partie,True}.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] tout = False; tableV\)], "Input",
  FontSize->8],

Cell[BoxData[
    \({False, False}\)], "Output",
  FontSize->8]
}, Open  ]],

Cell["Corrig\[EAcute] : {False,False}.", "Text",
  TextJustification->1,
  FontSize->9],

Cell["\<\
J'ai gard\[EAcute] pour la fin l'exercice apparemment le plus \
simple : x sans propri\[EAcute]t\[EAcute] particuli\[EGrave]re.\
\>", "Text",
  TextJustification->1],

Cell[BoxData[{
    StyleBox[\(Clear[x]; tableV\),
      FontSize->7], "\n", 
    StyleBox[\($RecursionLimit::"\<reclim\>" : \ "\<Recursion depth of \
\!\(256\) exceeded.\>"\),
      FontSize->7], "\n", 
    StyleBox[\($RecursionLimit::"\<reclim\>" : \ "\<Recursion depth of \
\!\(256\) exceeded.\>"\),
      FontSize->7], "\n", 
    StyleBox[\({x \[Element] partie, x \[Element] tout}\),
      FontSize->7]}], "Input",
  FontSize->8],

Cell["\<\
 \[FreakedSmiley] Matt \[LeftGuillemet] se plante \
\[RightGuillemet]. Comment ? La fonction Trace permet de lire dans ses pens\
\[EAcute]es :\
\>", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[Element]; partie \[Subset] tout; 
    Block[{$RecursionLimit = 20}, Clear[x]; 
      Trace[x \[Element] partie]]\)], "Input",
  FontSize->8],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(20\) exceeded."\)], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(x \[Element] partie\),
          HoldForm], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(x \[Element] tout\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(x \[Element] partie\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(x \[Element] tout\),
                              HoldForm], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(x \[Element] partie\),
                                  HoldForm], ",", 
                                RowBox[{"{", 
                                  RowBox[{
                                    RowBox[{"{", 
                                      RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"Message", "[", 
                                        
                                        RowBox[{\($RecursionLimit::"reclim"\),
                                         ",", 
                                        TagBox["20",
                                        HoldForm]}], "]"}],
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\($RecursionLimit::"reclim"\),
                                        HoldForm], ",", 
                                        
                                        TagBox["\<\"Recursion depth of `1` \
exceeded.\"\>",
                                        HoldForm]}], "}"}], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        
                                        TagBox[\(MakeBoxes[$\
RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
                                        "Recursion depth of \!\(20\) \
exceeded.", StandardForm]\),
                                        HoldForm], ",", 
                                        
                                        TagBox[\(RowBox[{RowBox[{"$\
RecursionLimit", "::", "\"reclim\""}], ": ", 
                                        "\"Recursion depth of \\!\\(20\\) \
exceeded.\""}]\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox["Null",
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(Hold[\[InvisibleSpace]\(! \
\((x \[Element] tout)\)\)]\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                    
                                    TagBox[\(\(\[InvisibleSpace]\)\(! \((x \
\[Element] tout)\)\)\),
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(x \[Element] partie\),
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(x \[Element] tout\),
                              HoldForm]}], "}"}], ",", 
                        
                        TagBox[\(\(\[InvisibleSpace]\)\(! \((x \[Element] 
                                tout)\)\)\),
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(x \[Element] partie\),
                      HoldForm]}], "}"}], ",", 
                TagBox[\(x \[Element] tout\),
                  HoldForm]}], "}"}], ",", 
            TagBox[\(\(\[InvisibleSpace]\)\(! \((x \[Element] tout)\)\)\),
              HoldForm]}], "}"}], ",", 
        TagBox[\(x \[Element] partie\),
          HoldForm]}], "}"}]], "Output",
  FontSize->8]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(x \[Element] partie\),
          HoldForm], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                TagBox[\(x \[Element] tout\),
                  HoldForm], ",", 
                RowBox[{"{", 
                  RowBox[{
                    TagBox[\(x \[Element] partie\),
                      HoldForm], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            TagBox[\(x \[Element] tout\),
                              HoldForm], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                TagBox[\(x \[Element] partie\),
                                  HoldForm], ",", 
                                RowBox[{"{", 
                                  RowBox[{
                                    RowBox[{"{", 
                                      RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        RowBox[{"{", 
                                        RowBox[{
                                        TagBox[
                                        RowBox[{"Message", "[", 
                                        
                                        RowBox[{\($RecursionLimit::"\<reclim\>\
"\), ",", 
                                        TagBox["20",
                                        HoldForm]}], "]"}],
                                        HoldForm], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        
                                        TagBox[\($RecursionLimit::"\<reclim\>\
"\),
                                        HoldForm], ",", 
                                        TagBox[
                                        "\"\<Recursion depth of `1` exceeded.\
\>\"",
                                        HoldForm]}], "}"}], ",", 
                                        RowBox[{"{", 
                                        RowBox[{
                                        
                                        TagBox[\(MakeBoxes[$RecursionLimit::"\
\<reclim\>" \(\(:\)\(\ \)\) "\<Recursion depth of \!\(20\) exceeded.\>", 
                                        StandardForm]\),
                                        HoldForm], ",", 
                                        
                                        TagBox[\(RowBox[{RowBox[{"\<$\
RecursionLimit\>", "\<::\>", "\<\"reclim\"\>"}], "\<: \>", "\<\"Recursion \
depth of \\!\\(20\\) exceeded.\"\>"}]\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox["Null",
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(Hold[\[InvisibleSpace]\(! \
\((x \[Element] tout)\)\)]\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                        
                                        TagBox[\(\(\[InvisibleSpace]\)\(! \
\((x \[Element] tout)\)\)\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] partie\),
                                        HoldForm]}], "}"}], ",", 
                                        TagBox[\(x \[Element] tout\),
                                        HoldForm]}], "}"}], ",", 
                                    
                                    TagBox[\(\(\[InvisibleSpace]\)\(! \((x \
\[Element] tout)\)\)\),
                                      HoldForm]}], "}"}], ",", 
                                TagBox[\(x \[Element] partie\),
                                  HoldForm]}], "}"}], ",", 
                            TagBox[\(x \[Element] tout\),
                              HoldForm]}], "}"}], ",", 
                        
                        TagBox[\(\(\[InvisibleSpace]\)\(! \((x \[Element] 
                                tout)\)\)\),
                          HoldForm]}], "}"}], ",", 
                    TagBox[\(x \[Element] partie\),
                      HoldForm]}], "}"}], ",", 
                TagBox[\(x \[Element] tou\ t\),
                  HoldForm]}], "}"}], ",", 
            TagBox[\(\(\[InvisibleSpace]\)\(! \((x \[Element] tout)\)\)\),
              HoldForm]}], "}"}], ",", 
        TagBox[\(x \[Element] partie\),
          HoldForm]}], "}"}]], "Input",
  FontSize->8],

Cell["\<\
Matt pense : x\[Element]partie ? Il suffit x\[Element]tout. Mais x\
\[Element]tout ? Il suffit x\[Element]partie. Mais x\[Element]partie \
?...\
\>", "Text",
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Section"],

Cell[CellGroupData[{

Cell["D\[EAcute]couverte de la r\[EAcute]flexion", "Subsection"],

Cell[TextData[{
  "Le processus d'\[EAcute]valuation (guid\[EAcute] par une \
d\[EAcute]finition calculatoire) se propage ind\[EAcute]finiment, d'une \
proposition \[AGrave] l'autre, tout comme le son ou la lumi\[EGrave]re se r\
\[EAcute]fl\[EAcute]chissent entre des parois planes parall\[EGrave]les. Je \
dis que Matt ",
  StyleBox["r\[EAcute]fl\[EAcute]chit",
    FontSlant->"Italic"],
  ". J'accepte l'erreur de r\[EAcute]currence, en tant que moyen d'acc\
\[EAcute]der \[AGrave] la r\[EAcute]flexion logique. Le processus \
d'\[EAcute]valuation est le fil de sa ",
  StyleBox["pens\[EAcute]e",
    FontSlant->"Italic"],
  ". Le m\[EAcute]canisme standard de contr\[OHat]le d'erreur est sa ",
  StyleBox["conscience",
    FontSlant->"Italic"],
  ". $RecursionLimit est la profondeur maximale d'introspection."
}], "Text",
  TextJustification->1],

Cell["\<\
Je conserve deux conclusions principales :
(i) La ma\[IHat]trise de la logique implique de la r\[EAcute]flexion. 
(ii) La r\[EAcute]flexion est un comportement quasi-anormal, d'un point de \
vue calculatoire.\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Liens", "Subsection"],

Cell[CellGroupData[{

Cell["La calculabilit\[EAcute]", "Subsubsection"],

Cell["\<\
Ces r\[EAcute]sultats m'obligent \[AGrave] consid\[EAcute]rer d'un \
peu plus pr\[EGrave]s la notion de calculabilit\[EAcute], d\[EAcute]finie en \
g\[EAcute]n\[EAcute]ral par la th\[EGrave]se de Church, aujourd'hui \
pratiquement incontest\[EAcute]e [Delahaye]. Je ne veux pas m'attaquer \
\[AGrave] ce monument, mais simplement exprimer diverses nuances de \
calculabilit\[EAcute], dans le contexte pratique qui \
m'int\[EAcute]resse.\
\>", "Text",
  TextJustification->1],

Cell["\<\
Je dis qu'un algorithme (repr\[EAcute]sentant ou approchant un \
concept math\[EAcute]matique, si on veut) est calculable s'il se termine. Je \
dis qu'un algorithme est approximativement calculable, s'il se termine en n \
it\[EAcute]rations ou r\[EAcute]cursions, n \[EAcute]tant un entier \
d\[EAcute]pendant d'un petit param\[EGrave]tre \[Epsilon], avec n\[Rule]\
\[Infinity] quand \[Epsilon]\[Rule]0. Je dis qu'un algorithme est faiblement \
calculable, si sa terminaison repose sur le syst\[EGrave]me de contr\[OHat]le \
d'erreur (ce qui n'est pas la plus brillante des terminaisons).\
\>", "Text",
  TextJustification->1],

Cell["\<\
J'introduis la calculabilit\[EAcute] approximative, seulement pour \
remarquer que c'est une notion tr\[EGrave]s utilis\[EAcute]e par ailleurs, en \
analyse num\[EAcute]rique. La calculabilit\[EAcute] faible est bien celle de \
la logique que j'ai apprise \[AGrave] Matt, et elle est moins courante.\
\>", \
"Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["L'intelligence artificielle", "Subsubsection"],

Cell["\<\
Pour rendre la logique de Matt calculable, il faudrait revoir la \
supervision de l'\[EAcute]valuation, que j'ai appel\[EAcute]e conscience, de \
mani\[EGrave]re \[AGrave] rep\[EAcute]rer un raisonnement r\[EAcute]cursif ou \
it\[EAcute]r\[EAcute] sans fin. Ce probl\[EGrave]me ressemble \[AGrave] la \
reconnaissance d'une partie nulle aux \[EAcute]checs (par \
r\[EAcute]p\[EAcute]tition ou pat).\
\>", "Text",
  TextJustification->1],

Cell["\<\
La limitation par $RecursionLimit est une conscience tr\[EGrave]s \
primitive. D'abord, dans l'exemple consid\[EAcute]r\[EAcute], elle interrompt \
la r\[EAcute]flexion trop tard (g\[AHat]chis de temps de calcul), et c'est \
plus grave, elle risque d'interrompre pr\[EAcute]matur\[EAcute]ment un \
raisonnement suffisamment long, mais justifi\[EAcute], qui pourrait se pr\
\[EAcute]senter un jour, si nous r\[EAcute]ussissons \[AGrave] \
d\[EAcute]velopper sensiblement les capacit\[EAcute]s de Matt.\
\>", "Text",
  TextJustification->1],

Cell["\<\
Comment se pr\[EAcute]sente le probl\[EGrave]me de la calculabilit\
\[EAcute] logique dans d'autres langages de programmation, en particulier \
Prolog ?\
\>", "Text",
  TextJustification->1],

Cell["\<\
Le contr\[OHat]le que j'ai fait subir \[AGrave] Matt est une forme \
primitive de test de Turing.\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["La p\[EAcute]dagogie r\[EAcute]elle", "Subsubsection"],

Cell["\<\
La parabole p\[EAcute]dagogique \[EAcute]tait au d\[EAcute]part une \
commodit\[EAcute] d'expression. Mais, en prolongeant le point de vue de Barr\
\[EGrave]re, se peut-il que tout ce que j'ai dit s'applique \
v\[EAcute]ritablement \[AGrave] l'enseignement, et concr\[EAcute]tise les \
questions:  qu'est-ce qu'un bon \[EAcute]l\[EGrave]ve? qu'est-ce qu'un bon \
professeur? qu'est-ce qu'un bon examen?\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sociologie", "Subsubsection"],

Cell["\<\
La conclusion (ii), appliqu\[EAcute]e dans un contexte \
sociologique, explique une incompatibilit\[EAcute] partielle entre la r\
\[EAcute]flexion et le respect des ordres, la reflexion entra\[IHat]nant au \
moins un retard d'ex\[EAcute]cution.\
\>", "Text",
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ce n'est pas encore fini !", "Section"],

Cell[CellGroupData[{

Cell["Apprentissage par l'erreur ?", "Subsection"],

Cell["Je reproduis l'erreur de r\[EAcute]currence.", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[Element]; partie \[Subset] tout; Clear[x]; tableV\)], "Input"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["Si je redemande l'\[EAcute]valuation, ", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(tableV\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["\<\
Matt donne la r\[EAcute]ponse sans erreur ! Il donne au moins \
l'apparence d'avoir appris quelque chose de son erreur \
pr\[EAcute]c\[EAcute]dente. Cependant, \
\>", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Input"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Input"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \($RecursionLimit::"reclim" \(\(:\)\(\ \)\) 
      "Recursion depth of \!\(256\) exceeded."\)], "Message"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["Errare humanum est, perseverare calculatum.", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Supporter l'ignorance et l'incoh\[EAcute]rence", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; tableV\)], "Input"],

Cell[BoxData[
    \({x \[Element] partie, x \[Element] tout}\)], "Output"]
}, Open  ]],

Cell["\<\
La r\[EAcute]ponse de Matt \[EAcute]quivaut en langage courant \
\[AGrave] \[LeftGuillemet] je ne sais pas \[RightGuillemet]. Cette \
r\[EAcute]ponse n'est pas totalement satisfaisante. Une meilleure \
r\[EAcute]ponse, du point de vue de la logique, serait, \[LeftGuillemet] il \
est impossible de r\[EAcute]pondre \[RightGuillemet].\
\>", "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[x]; x /: x \[Element] tout = False; 
    x /: x \[Element] partie = True; tableV\)], "Input"],

Cell[BoxData[
    \({True, False}\)], "Output"]
}, Open  ]],

Cell["\<\
La r\[EAcute]ponse de Matt consiste simplement \[AGrave] me \
renvoyer les hypoth\[EGrave]ses, qui sont par ailleurs en contradiction avec \
l'inclusion. Cette r\[EAcute]ponse n'est pas totalement satisfaisante. Une \
meilleure r\[EAcute]ponse, du point de vue de la logique, serait, \
\[LeftGuillemet] vos hypoth\[EGrave]ses sont contradictoires \
\[RightGuillemet].\
\>", "Text",
  TextJustification->1],

Cell["\<\
Lorque plusieurs r\[EAcute]ponses sont recevables, la plus \
rigoureuse n'est pas forc\[EAcute]ment la meilleure \[AGrave] tous points de \
vue. 
-La r\[EAcute]ponse rigoureuse exige un degr\[EAcute] suppl\[EAcute]mentaire \
de rationalit\[EAcute] (Matt doit avoir l'id\[EAcute]e que je ne suis pas \
faillible), ce qui a un co\[UHat]t en complexit\[EAcute]. 
-La r\[EAcute]ponse rigoureuse peut avoir un co\[UHat]t social, car elle \
remet en question ma l\[EAcute]gitimit\[EAcute] de professeur. Le co\[UHat]t \
social se convertit en complexit\[EAcute], si je tol\[EGrave]re que Matt \
consid\[EGrave]re que je suis faillible (trois degr\[EAcute]s de rationalit\
\[EAcute]), et s'il sait cela (quatre degr\[EAcute]s de rationalit\[EAcute] \
!).\
\>", "Text",
  TextJustification->1],

Cell[TextData[{
  "Je viens d'aborder le domaine de la ",
  StyleBox["rh\[EAcute]torique",
    FontSlant->"Italic"],
  " [Schopenhauer], sorte de logique pratique, dont le ma\[IHat]tre fut \
Aristote. Je pense aussi avoir \[EAcute]tabli assez clairement le lien entre \
la rh\[EAcute]torique et la th\[EAcute]orie des jeux (les degr\[EAcute]s de \
",
  "ration",
  "alit\[EAcute] : je sais que tu sais que je sais...)."
}], "Text",
  TextJustification->1],

Cell["\<\
Finalement, il n'est peut-\[EHat]tre pas si mal de conserver une \
part de non-dit et d'incoh\[EAcute]rence dans le langage. Je ne dis pas qu'il \
serait impossible d'instruire Matt, de telle mani\[EGrave]re qu'il devienne \
plus rigoureux. Je dis que si on le faisait, le travail de Matt, aussi bien \
que mon travail, en tant que professeur, deviendraient sans doute \
tr\[EGrave]s compliqu\[EAcute]s, au point que l'int\[EAcute]r\[EHat]t du \
dialogue dispara\[IHat]trait. (\[CapitalAGrave] la limite, le silence est \
parfaitement rigoureux.)  Apr\[EGrave]s avoir reconnu les d\[EAcute]fauts du \
langage, il faut admettre \[EAcute]galement l'impossibilit\[EAcute] de les \
corriger au del\[AGrave] d'un certain niveau de coh\[EAcute]rence, au moins \
pour la raison pratique de la fluidit\[EAcute], autrement dit, dans la th\
\[EAcute]orie de l'information (Shannon), la bande passante. Sans aller \
jusqu'\[AGrave] recommander de parler sans se poser aucune question sur ce \
qu'on dit (degr\[EAcute] de rationalit\[EAcute] z\[EAcute]ro) !\
\>", "Text",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wittgenstein et G\[ODoubleDot]del", "Subsection"],

Cell[TextData[{
  "Il me semble avoir reproduit, dans mon petit laboratoire \
p\[EAcute]dagogique, la r\[EAcute]flexion \[AGrave] plus grande \
\[EAcute]chelle de Wittgenstein, sur la logique et le langage, qui me para\
\[IHat]t correctement r\[EAcute]sum\[EAcute]e par le texte suivant ",
  StyleBox["[annot\[EAcute]]",
    FontColor->RGBColor[1, 0, 0]],
  " ."
}], "Text",
  TextJustification->1],

Cell[TextData[{
  StyleBox["Ludwig Wittgenstein. Philosophe autrichien naturalis\[EAcute] \
britannique (Vienne 1889\[NonBreakingSpace]-\[NonBreakingSpace]Cambridge \
1951). Sa premi\[EGrave]re th\[EAcute]orie, celle du Tractatus \
logico-philosophicus (1921), pose qu'il existe une relation biunivoque entre \
les mots et les choses, et que les propositions qui encha\[IHat]nent les mots \
constituent des \[LeftGuillemet]\[NonBreakingSpace]\[NonBreakingSpace]images\
\[NonBreakingSpace]\[NonBreakingSpace]\[RightGuillemet] de la r\[EAcute]alit\
\[EAcute]. On arriverait ainsi \[AGrave] un langage totalement \
d\[EAcute]sambigu\[IDoubleDot]s\[EAcute]. Cette th\[EAcute]orie (atomisme \
logique) eut une certaine influence sur le cercle de Vienne. Elle a \
\[EAcute]t\[EAcute] ensuite abandonn\[EAcute]e par Wittgenstein \
lui-m\[EHat]me, comme en t\[EAcute]moignent les Investigations \
philosophiques, \[EAcute]crites entre 1936 et 1945 et entre 1947 et 1949. \
Dans cet ouvrage, l'auteur (\[LeftGuillemet]\[NonBreakingSpace]\
\[NonBreakingSpace]le second Wittgenstein\[NonBreakingSpace]\
\[NonBreakingSpace]\[RightGuillemet]) abandonne la th\[EGrave]se logiciste ",
    FontFamily->"Geneva"],
  StyleBox["[biunivoque]",
    FontFamily->"Geneva",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[", met en lumi\[EGrave]re l'aspect humain du langage et proc\
\[EGrave]de \[AGrave] une d\[EAcute]limitation rigoureuse entre logique ",
    FontFamily->"Geneva"],
  StyleBox["[s\[EAcute]mantique]",
    FontFamily->"Geneva",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" et grammaire ",
    FontFamily->"Geneva"],
  StyleBox["[syntaxe]",
    FontFamily->"Geneva",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".\n\[Copyright] Larousse-Bordas 1998.",
    FontFamily->"Geneva"]
}], "SmallText",
  TextJustification->1],

Cell["\<\
Le d\[EAcute]but des ann\[EAcute]es 30 est aussi marqu\[EAcute] par \
les principaux r\[EAcute]sultats sur le calcul (Church, Turing) et les th\
\[EAcute]or\[EGrave]mes d'incompl\[EAcute]tude de G\[ODoubleDot]del, montrant \
les limites absolues de la logique, au del\[AGrave] du probl\[EGrave]me de \
bande passante que j'ai signal\[EAcute], et qui demeure.\
\>", "Text",
  TextJustification->1],

Cell["\<\
En outre, le non-dit et l'incoh\[EAcute]rence du langage sont en d\
\[EAcute]finitive cr\[EAcute]ateurs. Je me suis ainsi servi de l'ambig\
\[UDoubleDot]it\[EAcute] des termes r\[EAcute]flexion, erreur, \
d\[EAcute]finition, pens\[EAcute]e, conscience... et je ne pense pas avoir \
\[EAcute]t\[EAcute] malhonn\[EHat]te en le faisant. Il me semble que la pens\
\[EAcute]e est caract\[EAcute]ris\[EAcute]e par un \[EAcute]quilibre entre un \
r\[EAcute]servoir d'informations incoh\[EAcute]rentes et non \
structur\[EAcute]es, et un noyau coh\[EAcute]rent structur\[EAcute], l'exc\
\[EGrave]s dans un sens ou dans l'autre ayant des cons\[EAcute]quences n\
\[EAcute]fastes.\
\>", "Text",
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["R\[EAcute]f\[EAcute]rences", "Section"],

Cell[TextData[{
  "R\[EAcute]mi Barr\[EGrave]re. ",
  StyleBox["The Structuring Power of Mathematica in Mathematics and \
Mathematical Education",
    FontSlant->"Italic"],
  ". ",
  ButtonBox["International Mathematica Symposium, 1999",
    ButtonData:>{
      URL[ 
      "http://south.rotol.ramk.fi/~keranen/IMS99/ims99papers/ims99papers.\
html"], None},
    ButtonStyle->"Hyperlink"],
  ".\nJean P. Delahaye. ",
  StyleBox["Information complexit\[EAcute] et hasard",
    FontSlant->"Italic"],
  ". Herm\[EGrave]s science, 1999.\nArthur Schopenhauer. ",
  StyleBox["L'art d'avoir toujours raison",
    FontSlant->"Italic"],
  ". Mille et une nuits, 1998."
}], "Text",
  TextJustification->1]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"Working",
WindowSize->{594, 651},
WindowMargins->{{12, Automatic}, {Automatic, 0}},
PrintingCopies->30,
PrintingStartingPageNumber->55,
PrintingPageRange->{64, 64},
PageHeaders->{{Inherited, Inherited, Inherited}, {None, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], None}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{133.875, 133.875}, {252, 36}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->8],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 10}, {10, 30}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 10}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    Magnification->0.6],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.269993, 0.308507, 0.6]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Condensed"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "inclusion logique"->{
    Cell[3591, 118, 203, 6, 33, "Text",
      CellTags->"inclusion logique"],
    Cell[6444, 225, 209, 6, 25, "Text",
      CellTags->"inclusion logique"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"inclusion logique", 114019, 3537}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 338, 10, 83, "Subtitle",
  PageBreakAbove->True,
  PageBreakBelow->Automatic],
Cell[2117, 65, 310, 10, 45, "SmallText"],

Cell[CellGroupData[{
Cell[2452, 79, 85, 1, 68, "Section"],
Cell[2540, 82, 366, 7, 71, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2943, 94, 31, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[2999, 98, 29, 0, 38, "Subsection"],
Cell[3031, 100, 250, 5, 52, "Text"],
Cell[3284, 107, 88, 1, 30, "Input"],
Cell[3375, 110, 213, 6, 33, "Text"],
Cell[3591, 118, 203, 6, 33, "Text",
  CellTags->"inclusion logique"],
Cell[3797, 126, 243, 7, 52, "Text"],
Cell[4043, 135, 169, 4, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4249, 144, 38, 0, 38, "Subsection"],
Cell[4290, 146, 305, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[4620, 156, 92, 1, 30, "Input"],
Cell[4715, 159, 74, 1, 22, "Output"]
}, Open  ]],
Cell[4804, 163, 305, 6, 54, "Text"],

Cell[CellGroupData[{
Cell[5134, 173, 82, 1, 22, "Input"],
Cell[5219, 176, 46, 1, 22, "Output"]
}, Open  ]],
Cell[5280, 180, 70, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[5375, 185, 83, 1, 22, "Input"],
Cell[5461, 188, 60, 1, 22, "Output"]
}, Open  ]],
Cell[5536, 192, 82, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[5643, 197, 80, 1, 22, "Input"],
Cell[5726, 200, 61, 1, 22, "Output"]
}, Open  ]],
Cell[5802, 204, 83, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[5910, 209, 81, 1, 22, "Input"],
Cell[5994, 212, 62, 1, 22, "Output"]
}, Open  ]],
Cell[6071, 216, 370, 7, 51, "Text"],
Cell[6444, 225, 209, 6, 25, "Text",
  CellTags->"inclusion logique"],
Cell[6656, 233, 488, 9, 64, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7181, 247, 29, 0, 42, "Subsection"],
Cell[7213, 249, 313, 6, 51, "Text"],
Cell[7529, 257, 364, 8, 43, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7930, 270, 38, 0, 42, "Subsection"],
Cell[7971, 272, 70, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[8066, 277, 82, 1, 22, "Input"],
Cell[8151, 280, 46, 1, 22, "Output"]
}, Open  ]],
Cell[8212, 284, 70, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[8307, 289, 83, 1, 22, "Input"],
Cell[8393, 292, 60, 1, 22, "Output"]
}, Open  ]],
Cell[8468, 296, 82, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[8575, 301, 80, 1, 22, "Input"],
Cell[8658, 304, 61, 1, 22, "Output"]
}, Open  ]],
Cell[8734, 308, 83, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[8842, 313, 96, 2, 22, "Input"],
Cell[8941, 317, 63, 2, 22, "Output"]
}, Open  ]],
Cell[9019, 322, 87, 2, 24, "Text"],
Cell[9109, 326, 175, 4, 38, "Text"],
Cell[9287, 332, 433, 11, 45, "Input"],
Cell[9723, 345, 190, 5, 25, "Text"],

Cell[CellGroupData[{
Cell[9938, 354, 166, 4, 30, "Input"],
Cell[10107, 360, 123, 2, 20, "Message"],
Cell[10233, 364, 9082, 171, 270, "Output"]
}, Open  ]],
Cell[19330, 538, 9080, 171, 240, "Input"],
Cell[28413, 711, 191, 5, 38, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28653, 722, 29, 0, 45, "Section"],

Cell[CellGroupData[{
Cell[28707, 726, 64, 0, 42, "Subsection"],
Cell[28774, 728, 849, 18, 103, "Text"],
Cell[29626, 748, 256, 6, 51, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29919, 759, 27, 0, 42, "Subsection"],

Cell[CellGroupData[{
Cell[29971, 763, 49, 0, 33, "Subsubsection"],
Cell[30023, 765, 484, 9, 64, "Text"],
Cell[30510, 776, 636, 10, 90, "Text"],
Cell[31149, 788, 349, 7, 51, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31535, 800, 52, 0, 33, "Subsubsection"],
Cell[31590, 802, 446, 8, 64, "Text"],
Cell[32039, 812, 548, 9, 77, "Text"],
Cell[32590, 823, 200, 5, 38, "Text"],
Cell[32793, 830, 145, 4, 25, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32975, 839, 60, 0, 33, "Subsubsection"],
Cell[33038, 841, 450, 8, 64, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33525, 854, 35, 0, 33, "Subsubsection"],
Cell[33563, 856, 292, 6, 51, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33916, 869, 45, 0, 45, "Section"],

Cell[CellGroupData[{
Cell[33986, 873, 50, 0, 42, "Subsection"],
Cell[34039, 875, 84, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[34148, 880, 88, 1, 22, "Input"],
Cell[34239, 883, 124, 2, 20, "Message"],
Cell[34366, 887, 124, 2, 20, "Message"],
Cell[34493, 891, 74, 1, 22, "Output"]
}, Open  ]],
Cell[34582, 895, 78, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[34685, 900, 39, 1, 22, "Input"],
Cell[34727, 903, 74, 1, 22, "Output"]
}, Open  ]],
Cell[34816, 907, 208, 5, 38, "Text"],

Cell[CellGroupData[{
Cell[35049, 916, 73, 1, 22, "Input"],
Cell[35125, 919, 124, 2, 20, "Message"],
Cell[35252, 923, 124, 2, 20, "Message"],
Cell[35379, 927, 74, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35490, 933, 73, 1, 22, "Input"],
Cell[35566, 936, 124, 2, 20, "Message"],
Cell[35693, 940, 124, 2, 20, "Message"],
Cell[35820, 944, 74, 1, 22, "Output"]
}, Open  ]],
Cell[35909, 948, 83, 1, 25, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36029, 954, 68, 0, 42, "Subsection"],

Cell[CellGroupData[{
Cell[36122, 958, 49, 1, 22, "Input"],
Cell[36174, 961, 74, 1, 22, "Output"]
}, Open  ]],
Cell[36263, 965, 381, 7, 51, "Text"],

Cell[CellGroupData[{
Cell[36669, 976, 119, 2, 22, "Input"],
Cell[36791, 980, 47, 1, 22, "Output"]
}, Open  ]],
Cell[36853, 984, 415, 8, 64, "Text"],
Cell[37271, 994, 795, 14, 116, "Text"],
Cell[38069, 1010, 455, 11, 64, "Text"],
Cell[38527, 1023, 1093, 16, 142, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39657, 1044, 55, 0, 42, "Subsection"],
Cell[39715, 1046, 398, 9, 51, "Text"],
Cell[40116, 1057, 1815, 35, 130, "SmallText"],
Cell[41934, 1094, 406, 7, 64, "Text"],
Cell[42343, 1103, 717, 12, 90, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43109, 1121, 45, 0, 45, "Section"],
Cell[43157, 1123, 694, 20, 64, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

