(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    706411,      27854]*)
(*NotebookOutlinePosition[    707878,      27901]*)
(*  CellTagsIndexPosition[    707787,      27895]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox[" Lenteur et rapidit\[EAcute] de la construction de \
listes",
  FontSize->18]], "Subtitle",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["\[CapitalEAcute]ric Jacopin\n",
    FontSize->10,
    FontWeight->"Bold",
    FontSlant->"Plain"],
  StyleBox["ejacopin@acm.org",
    FontSize->10,
    FontSlant->"Plain",
    FontVariations->{"CompatibilityType"->0}]
}], "Subsubtitle",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Introduction", "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "Lorsqu'ils abordent les performances \[AGrave] l'ex\[EAcute]cution, les \
\[EAcute]vang\[EAcute]listes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " diffusent un point de vue qui se veut sans appel\[NonBreakingSpace]: \
n'utilisez pas la programmation proc\[EAcute]durale mais la programmation \
fonctionnelle\[NonBreakingSpace]! Viennent alors un ou deux exemples avec des \
temps d'ex\[EAcute]cution cens\[EAcute]s \[EAcute]tayer leur propos [Wolfram \
2000]. Cet article se donne pour objectif d'examiner plus pr\[EAcute]cisement \
l'efficacit\[EAcute] de la programmation dite \[LeftGuillemet]\
\[NonBreakingSpace]fonctionnelle\[NonBreakingSpace]\[RightGuillemet] pour la \
construction de liste."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Des fonctions pour construire une liste\[Ellipsis]\
\>", \
"Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "L'aide en ligne de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " indique, dans cet ordre, trois fonctions pour la construction de liste\
\[NonBreakingSpace]: ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ". De plus, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " poss\[EGrave]de des fonctions permettant de modifier une liste existante\
\[NonBreakingSpace]; par exemple\[NonBreakingSpace]: ",
  StyleBox["Append",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", ",
  StyleBox["AppendTo",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", ",
  StyleBox["Join",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["Insert",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ". Ces quatre fonctions ne font qu'ajouter un \[EAcute]l\[EAcute]ment \
\[AGrave] une liste qui existe d\[EAcute]j\[AGrave] alors que les trois premi\
\[EGrave]res construisent enti\[EGrave]rement une liste \[AGrave] partir \
d'une expression \[EAcute]valu\[EAcute]e autant de fois qu'il y aura, \
finalement, d'\[EAcute]l\[EAcute]ments dans la liste. Commen\[CCedilla]ons \
par une br\[EGrave]ve mise en \:0153uvre de ces fonctions en construisant la \
liste des dix premi\[EGrave]res factorielles\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\(i!\), {i, 10}]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["Ceci s'\[EAcute]crit \[EAcute]galement\[NonBreakingSpace]:", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(Array[\((\(#!\))\) &, 10]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[TextData[{
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " ne permet que la construction de liste d'entiers\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(Range[10]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 3, 4, 5, 6, 7, 8, 9, 10}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
\[Ellipsis]mais avec quelques variations possibles\
\[NonBreakingSpace]; par exemple pour construire la liste des multiples d\
\[EAcute]croissants de 10, \[AGrave] partir de 100\[NonBreakingSpace]:\
\>", \
"Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Range[100, 0, \(-10\)]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({100, 90, 80, 70, 60, 50, 40, 30, 20, 10, 0}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[TextData[{
  "Il est facile de se servir de ",
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " pour construire une liste de factorielles en la combinant avec la \
fonction ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", dite du second ordre car c'est une fonction qui utilise une fonction, \
ici la factorielle\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[Factorial, Range[10]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\[CapitalCCedilla]a, c'est donc si l'on veut faire du fonctionnel.", \
"Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "Lorsqu'on a de beaux restes en proc\[EAcute]dural ou pour n'importe quelle \
autre raison, on peut vouloir construire une liste avec d'autres moyens. Par \
exemple avec un bon vieux ",
  StyleBox["For",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace](l'utilisation d'un ",
  StyleBox["Module",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " dans les codes qui suivent ne vaut que parce qu'il suffit que ",
  StyleBox["s",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " soit une variable locale)\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, 
      For[i = 1, i \[LessEqual] 10, \(i++\), AppendTo[s, \(i!\)]]; 
      s]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, 
      For[i = 1, i \[LessEqual] 10, \(i++\), s\  = \ Insert[s, \(i!\), i]]; 
      s]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[TextData[{
  "\[Ellipsis]ou encore un bon vieux ",
  StyleBox["Do",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, Do[s = Append[s, \(i!\)], {i, 10}]; s]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, Do[s = Join[s, {\(i!\)}], {i, 10}]; s]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
L'aide en ligne mentionne aussi cette m\[EAcute]thode, dite \
\[LeftGuillemet]\[NonBreakingSpace]g\[EAcute]n\[EAcute]ralement plus efficace\
\[NonBreakingSpace]\[RightGuillemet], bas\[EAcute]e sur un empilement des \
valeurs d\[EAcute]sir\[EAcute]es\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, 
      For[i = 1, i \[LessEqual] 10, \(i++\), s = {s, \(i!\)}]; s]\)], "Input",\

  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({{{{{{{{{{{}, 1}, 2}, 6}, 24}, 120}, 720}, 5040}, 40320}, 362880}, 
      3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
\[Ellipsis]empilement qu'il ne reste qu'\[AGrave] aplatir\
\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{s = {}}, 
      For[i = 1, i \[LessEqual] 10, \(i++\), s = {s, \(i!\)}]; 
      Flatten[s]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
On appelle ici \[LeftGuillemet]\[NonBreakingSpace]imbrication\
\[NonBreakingSpace]\[RightGuillemet] la m\[EAcute]thode de construction d'une \
liste bas\[EAcute]e sur un empilement suivi d'un aplatissement.\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell["\<\
Finalement, en regardant de plus pr\[EGrave]s le manuel, on en \
vient \[AGrave] d\[EAcute]couvrir des fonctions au nom pas toujours \
significatif mais au r\[EAcute]sultat (presque) recherch\[EAcute]\
\[NonBreakingSpace]; par exemple\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FoldList[Times, 1, Range[10]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({1, 1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
\[Ellipsis]ou encore, de fa\[CCedilla]on moins imm\[EAcute]diate \
mais au r\[EAcute]sultat toujours (presque) recherch\[EAcute]\
\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Nest[{Insert[#1\[LeftDoubleBracket]1\[RightDoubleBracket], #1\
\[LeftDoubleBracket]2\[RightDoubleBracket]*\ 
              Last[#1\[LeftDoubleBracket]1\[RightDoubleBracket]], 
            Length[#1\[LeftDoubleBracket]1\[RightDoubleBracket]] + 
              1], #1\[LeftDoubleBracket]2\[RightDoubleBracket] + 1} &, {{1}, 
        1}, 10]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({{1, 1, 2, 6, 24, 120, 720, 5040, 40320, 362880, 3628800}, 
      11}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
Ind\[EAcute]pendamment de la simplicit\[EAcute] ou de la complexit\
\[EAcute] du code pr\[EAcute]sent\[EAcute], laquelle de ces m\[EAcute]thodes \
de constructions de liste est la plus rapide\[NonBreakingSpace]?\
\>", "Text",\

  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[TextData[{
  "La question peut para\[IHat]tre a priori trop g\[EAcute]n\[EAcute]rale, \
trop ind\[EAcute]pendante d'un contexte d'utilisation, et on peut ainsi avoir \
envie de r\[EAcute]pondre que cela d\[EAcute]pend de ce que l'on veut faire. \
Les tests qui suivent r\[EAcute]pondent qu'en fait, pour construire des \
listes, il faut utiliser les op\[EAcute]rations de construction de liste, \
telle ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", et non des op\[EAcute]rations de modification de listes, telle ",
  StyleBox["Append",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", seulement int\[EAcute]ressantes pour ajouter ou \[OHat]ter quelques \
\[EAcute]l\[EAcute]ments\[NonBreakingSpace]; ce qui confirme les conseils des \
\[EAcute]vang\[EAcute]listes de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Pour nous en convaincre, il faut avoir une id\[EAcute]e plus \
pr\[EAcute]cise du comportement de ces fonctions. Pour cette fois, nous \
laisserons de cot\[EAcute] les fonctions telles que ",
  StyleBox["Nest",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", en raison du traitement suppl\[EAcute]mentaire, n\[EAcute]cessaire \
\[AGrave] l'obtention du r\[EAcute]sultat \
recherch\[EAcute]\[NonBreakingSpace]; et puis, on ne peut pas non plus tout \
faire\[Ellipsis]\[HappySmiley]"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Comparaison des performances des m\[EAcute]thodes de constructions \
de liste\
\>", "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell["\<\
On mesurera le temps d'ex\[EAcute]cution n\[EAcute]cessaire \
\[AGrave] la construction d'une liste, en esp\[EAcute]rant que les \
r\[EAcute]sultats nous permettent de choisir significativement une \
m\[EAcute]thode. Pour chaque liste construite, on enregistrera la taille de \
la liste et le temps d'ex\[EAcute]cution qui formeront un point d'un \
graphique. En augmentant la taille de la liste \[AGrave] construire jusqu'\
\[AGrave] une taille raisonnable de dix mille \[EAcute]l\[EAcute]ments pour \
les fonctions les plus rapides, on obtiendra ainsi un ensemble de points \
donnant une id\[EAcute]e des performances de la fonction utilis\[EAcute]e \
pour construire une liste. Les courbes seront utilis\[EAcute]es pour comparer \
les performances des fonctions, sans toutefois caract\[EAcute]riser math\
\[EAcute]matiquement ni expliquer leur forme, car on ne cherche qu'\[AGrave] \
d\[EAcute]cider de la rapidit\[EAcute].\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[TextData[{
  "Les r\[EAcute]sultats qui suivent ont \[EAcute]t\[EAcute] obtenus avec ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 4.1.2 s'ex\[EAcute]cutant sur un Apple Macintosh G3/350MHz fonctionnant \
sous MacOS 8.6. Le kernel de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " disposait de 100Mo et 64Mo \[EAcute]taient allou\[EAcute]s pour la mise \
en page."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[TextData[{
  "Chaque test est similaire\[NonBreakingSpace]: on construit une liste des \
points dont l'abscisse est la ",
  StyleBox["\"Taille\"",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " de la liste et l'ordonn\[EAcute]e est le temps en ",
  StyleBox["\"secondes\"",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " n\[EAcute]cessaire \[AGrave] la construction de cette liste. La taille \
maximum de chaque liste \[AGrave] construire correspond \[AGrave] un \
compromis entre le temps d'ex\[EAcute]cution et une comparaison significative\
\[NonBreakingSpace]: quinze mille \[EAcute]l\[EAcute]ments pour les op\
\[EAcute]rations de construction de liste, un millier \
\[EAcute]l\[EAcute]ments pour les op\[EAcute]rations de modification de liste \
et quinze mille \[EAcute]l\[EAcute]ments pour l'imbrication (i.e. \
l'empilement des \[EAcute]l\[EAcute]ments dans une liste puis l'aplatissement \
de cette liste). Enfin, chaque liste de points est visualis\[EAcute]e\
\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(\(SetOptions[ListPlot, PlotRange \[Rule] All, 
        AxesLabel \[Rule] {"\<Taille\>", "\<Secondes\>"}];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "Pour obtenir le temps d'ex\[EAcute]cution, on utilise la fonction ",
  StyleBox["Timing",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Timing\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    RowBox[{"\<\"Timing[expr] evaluates expr, and returns a list of time \
used, together with the result obtained.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Timing",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  CellTags->"Info3213980780-3433259"]
}, Open  ]],

Cell["Par exemple\[NonBreakingSpace]:", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[Range[10]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \({0.`\ Second, {1, 2, 3, 4, 5, 6, 7, 8, 9, 10}}\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
\[Ellipsis]o\[UGrave] le temps d'ex\[EAcute]cution est d'un format \
particulier\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(%\  // \ FullForm\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    TagBox[
      StyleBox[\(List[Times[0.`, Second], 
          List[1, 2, 3, 4, 5, 6, 7, 8, 9, 10]]\),
        ShowSpecialCharacters->False,
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell["\<\
Ceci nous permet de d\[EAcute]clarer une petite fonction utilitaire \
pour r\[EAcute]cup\[EAcute]rer la valeur num\[EAcute]rique du temps d'ex\
\[EAcute]cution\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(GetTime[{Times[v_, Second], r_}] := v\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "\[Ellipsis]dont on se dit qu'elle devrait b\[EAcute]n\[EAcute]ficier du \
concept de macro \[AGrave] la L",
  StyleBox["ISP",
    FontSize->10],
  " [Graham 1992], et qui s'utilise comme suit, si jamais vous avez assez de \
m\[EAcute]moire\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(GetTime[Timing[t = Range[10^6]]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(0.03333333333333344`\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[TextData[{
  "Ce temps rend compte de l'ultra-rapidit\[EAcute] de ",
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]; et surtout, toujours si votre machine poss\[EGrave]de \
la m\[EAcute]moire suffisante pour ex\[EAcute]cuter cette instruction, \
n'oubliez pas de visualiser l'allocation m\[EAcute]moire dans le MathKernel \
(menu \"Show Memory Usage\" dans le menu \"File\"), car on n'alloue pas une \
table d'un million d'entiers tous les jours, et encore moins en aussi peu de \
temps. Ceci dit et compris, il n'est pas n\[EAcute]cessaire de \
r\[EAcute]aliser une affectation pour mesurer le temps d'ex\[EAcute]cution\
\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Remove[t]; GetTime[Timing[Range[10^6]]]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(0.03333333333333344`\)], "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[TextData[{
  "Comme ",
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " ne permet que de construire des listes d'entiers et doit donc s'utiliser \
en combinaison avec ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " pour construire des listes plus g\[EAcute]n\[EAcute]rales, elle n'appara\
\[IHat]t dans les tests ci-dessous qu'indirectement lors du test de ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[TextData[{
  "Les fonctions de construction de liste\[NonBreakingSpace]: ",
  StyleBox["Table",
    FontFamily->"Courier"],
  ", ",
  StyleBox["Map",
    FontFamily->"Courier"],
  " et ",
  StyleBox["Array",
    FontFamily->"Courier"]
}], "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell["\<\
Les instructions de construction de liste utilis\[EAcute]es pour \
les tests sont les suivantes\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(\(l1 = 
        Map[\(({#, GetTime[Timing[Table[g[i], {i, #}]]]})\) &, 
          Range[1, 15000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l2 = 
        Map[\(({#, GetTime[Timing[Map[f, Range[#]]]]})\) &, 
          Range[1, 15000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l3 = 
        Map[\(({#, GetTime[Timing[Array[f, #]]]})\) &, 
          Range[1, 15000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "Et voici les graphiques, dans l'ordre d'obtention des listes ",
  StyleBox["l1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", ",
  StyleBox["l2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["l3",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(Off[Graphics::gptn]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(SetOptions[ListPlot, 
        Ticks \[Rule] {Range[0, 15000, 2500], Automatic}];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g1 = 
        ListPlot[l1, PlotStyle \[Rule] {RGBColor[1, 0, 0]}, 
          PlotLabel \[Rule] "\<Table\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.023746 6.35344e-05 0.0147151 5.04518 [
[.18258 .00222 -12 -9 ]
[.18258 .00222 12 0 ]
[.34142 .00222 -12 -9 ]
[.34142 .00222 12 0 ]
[.50025 .00222 -12 -9 ]
[.50025 .00222 12 0 ]
[.65909 .00222 -15 -9 ]
[.65909 .00222 15 0 ]
[.81793 .00222 -15 -9 ]
[.81793 .00222 15 0 ]
[.97676 .00222 -15 -9 ]
[.97676 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01125 .11562 -24 -4.5 ]
[.01125 .11562 0 4.5 ]
[.01125 .21652 -24 -4.5 ]
[.01125 .21652 0 4.5 ]
[.01125 .31743 -24 -4.5 ]
[.01125 .31743 0 4.5 ]
[.01125 .41833 -24 -4.5 ]
[.01125 .41833 0 4.5 ]
[.01125 .51923 -18 -4.5 ]
[.01125 .51923 0 4.5 ]
[.02375 .64303 -26 0 ]
[.02375 .64303 26 12 ]
[.5 .63053 -17 0 ]
[.5 .63053 17 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18258 .01472 m
.18258 .02097 L
s
[(2500)] .18258 .00222 0 1 Mshowa
.34142 .01472 m
.34142 .02097 L
s
[(5000)] .34142 .00222 0 1 Mshowa
.50025 .01472 m
.50025 .02097 L
s
[(7500)] .50025 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(10000)] .65909 .00222 0 1 Mshowa
.81793 .01472 m
.81793 .02097 L
s
[(12500)] .81793 .00222 0 1 Mshowa
.97676 .01472 m
.97676 .02097 L
s
[(15000)] .97676 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02375 .11562 m
.03 .11562 L
s
[(0.02)] .01125 .11562 1 0 Mshowa
.02375 .21652 m
.03 .21652 L
s
[(0.04)] .01125 .21652 1 0 Mshowa
.02375 .31743 m
.03 .31743 L
s
[(0.06)] .01125 .31743 1 0 Mshowa
.02375 .41833 m
.03 .41833 L
s
[(0.08)] .01125 .41833 1 0 Mshowa
.02375 .51923 m
.03 .51923 L
s
[(0.1)] .01125 .51923 1 0 Mshowa
.125 Mabswid
.02375 .03994 m
.0275 .03994 L
s
.02375 .06517 m
.0275 .06517 L
s
.02375 .09039 m
.0275 .09039 L
s
.02375 .14084 m
.0275 .14084 L
s
.02375 .16607 m
.0275 .16607 L
s
.02375 .1913 m
.0275 .1913 L
s
.02375 .24175 m
.0275 .24175 L
s
.02375 .26697 m
.0275 .26697 L
s
.02375 .2922 m
.0275 .2922 L
s
.02375 .34265 m
.0275 .34265 L
s
.02375 .36788 m
.0275 .36788 L
s
.02375 .3931 m
.0275 .3931 L
s
.02375 .44356 m
.0275 .44356 L
s
.02375 .46878 m
.0275 .46878 L
s
.02375 .49401 m
.0275 .49401 L
s
.02375 .54446 m
.0275 .54446 L
s
.02375 .56968 m
.0275 .56968 L
s
.02375 .59491 m
.0275 .59491 L
s
.25 Mabswid
.02375 0 m
.02375 .61803 L
s
gsave
.02375 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Table) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.008 w
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .01472 Mdot
.0327 .0988 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .01472 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .0988 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .01472 Mdot
.04287 .01472 Mdot
.04351 .01472 Mdot
.04414 .0988 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .0988 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .0988 Mdot
.05176 .01472 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .0988 Mdot
.05494 .01472 Mdot
.05558 .01472 Mdot
.05621 .01472 Mdot
.05685 .0988 Mdot
.05748 .01472 Mdot
.05812 .0988 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .0988 Mdot
.06066 .01472 Mdot
.06129 .01472 Mdot
.06193 .01472 Mdot
.06257 .0988 Mdot
.0632 .01472 Mdot
.06384 .01472 Mdot
.06447 .0988 Mdot
.06511 .01472 Mdot
.06574 .01472 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .01472 Mdot
.06892 .0988 Mdot
.06955 .01472 Mdot
.07019 .01472 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .0988 Mdot
.07273 .01472 Mdot
.07337 .01472 Mdot
.074 .0988 Mdot
.07464 .01472 Mdot
.07527 .01472 Mdot
.07591 .0988 Mdot
.07654 .0988 Mdot
.07718 .01472 Mdot
.07781 .01472 Mdot
.07845 .0988 Mdot
.07908 .01472 Mdot
.07972 .0988 Mdot
.08036 .01472 Mdot
.08099 .01472 Mdot
.08163 .0988 Mdot
.08226 .01472 Mdot
.0829 .0988 Mdot
.08353 .01472 Mdot
.08417 .0988 Mdot
.0848 .01472 Mdot
.08544 .0988 Mdot
.08607 .01472 Mdot
.08671 .01472 Mdot
.08734 .0988 Mdot
.08798 .01472 Mdot
.08861 .0988 Mdot
.08925 .01472 Mdot
.08989 .0988 Mdot
.09052 .01472 Mdot
.09116 .0988 Mdot
.09179 .01472 Mdot
.09243 .0988 Mdot
.09306 .01472 Mdot
.0937 .0988 Mdot
.09433 .01472 Mdot
.09497 .0988 Mdot
.0956 .01472 Mdot
.09624 .0988 Mdot
.09687 .01472 Mdot
.09751 .01472 Mdot
.09814 .0988 Mdot
.09878 .01472 Mdot
.09942 .0988 Mdot
.10005 .01472 Mdot
.10069 .0988 Mdot
.10132 .01472 Mdot
.10196 .18289 Mdot
.10259 .01472 Mdot
.10323 .0988 Mdot
.10386 .01472 Mdot
.1045 .0988 Mdot
.10513 .0988 Mdot
.10577 .01472 Mdot
.1064 .0988 Mdot
.10704 .01472 Mdot
.10767 .0988 Mdot
.10831 .0988 Mdot
.10895 .01472 Mdot
.10958 .0988 Mdot
.11022 .01472 Mdot
.11085 .0988 Mdot
.11149 .0988 Mdot
.11212 .0988 Mdot
.11276 .0988 Mdot
.11339 .01472 Mdot
.11403 .0988 Mdot
.11466 .0988 Mdot
.1153 .01472 Mdot
.11593 .0988 Mdot
.11657 .0988 Mdot
.11721 .01472 Mdot
.11784 .0988 Mdot
.11848 .0988 Mdot
.11911 .01472 Mdot
.11975 .0988 Mdot
.12038 .0988 Mdot
.12102 .01472 Mdot
.12165 .01472 Mdot
.12229 .0988 Mdot
.12292 .0988 Mdot
.12356 .01472 Mdot
.12419 .0988 Mdot
.12483 .0988 Mdot
.12546 .0988 Mdot
.1261 .01472 Mdot
.12674 .0988 Mdot
.12737 .0988 Mdot
.12801 .0988 Mdot
.12864 .01472 Mdot
.12928 .0988 Mdot
.12991 .0988 Mdot
.13055 .0988 Mdot
.13118 .01472 Mdot
.13182 .01472 Mdot
.13245 .0988 Mdot
.13309 .0988 Mdot
.13372 .0988 Mdot
.13436 .01472 Mdot
.13499 .0988 Mdot
.13563 .0988 Mdot
.13627 .0988 Mdot
.1369 .0988 Mdot
.13754 .01472 Mdot
.13817 .01472 Mdot
.13881 .0988 Mdot
.13944 .0988 Mdot
.14008 .0988 Mdot
.14071 .0988 Mdot
.14135 .0988 Mdot
.14198 .01472 Mdot
.14262 .0988 Mdot
.14325 .0988 Mdot
.14389 .0988 Mdot
.14452 .0988 Mdot
.14516 .0988 Mdot
.1458 .0988 Mdot
.14643 .0988 Mdot
.14707 .0988 Mdot
.1477 .0988 Mdot
.14834 .0988 Mdot
.14897 .01472 Mdot
.14961 .01472 Mdot
.15024 .0988 Mdot
.15088 .0988 Mdot
.15151 .0988 Mdot
.15215 .0988 Mdot
.15278 .0988 Mdot
.15342 .0988 Mdot
.15406 .0988 Mdot
.15469 .0988 Mdot
.15533 .0988 Mdot
.15596 .0988 Mdot
.1566 .0988 Mdot
.15723 .0988 Mdot
.15787 .0988 Mdot
.1585 .0988 Mdot
.15914 .0988 Mdot
.15977 .0988 Mdot
.16041 .0988 Mdot
.16104 .0988 Mdot
.16168 .0988 Mdot
.16231 .0988 Mdot
.16295 .0988 Mdot
.16359 .0988 Mdot
.16422 .0988 Mdot
.16486 .0988 Mdot
.16549 .0988 Mdot
.16613 .0988 Mdot
.16676 .0988 Mdot
.1674 .0988 Mdot
.16803 .0988 Mdot
.16867 .0988 Mdot
.1693 .0988 Mdot
.16994 .0988 Mdot
.17057 .0988 Mdot
.17121 .0988 Mdot
.17184 .0988 Mdot
.17248 .0988 Mdot
.17312 .0988 Mdot
.17375 .0988 Mdot
.17439 .0988 Mdot
.17502 .0988 Mdot
.17566 .0988 Mdot
.17629 .0988 Mdot
.17693 .0988 Mdot
.17756 .0988 Mdot
.1782 .0988 Mdot
.17883 .0988 Mdot
.17947 .0988 Mdot
.1801 .0988 Mdot
.18074 .0988 Mdot
.18137 .0988 Mdot
.18201 .18289 Mdot
.18265 .0988 Mdot
.18328 .0988 Mdot
.18392 .0988 Mdot
.18455 .0988 Mdot
.18519 .0988 Mdot
.18582 .0988 Mdot
.18646 .0988 Mdot
.18709 .18289 Mdot
.18773 .0988 Mdot
.18836 .0988 Mdot
.189 .0988 Mdot
.18963 .0988 Mdot
.19027 .0988 Mdot
.19091 .0988 Mdot
.19154 .0988 Mdot
.19218 .18289 Mdot
.19281 .0988 Mdot
.19345 .0988 Mdot
.19408 .0988 Mdot
.19472 .0988 Mdot
.19535 .0988 Mdot
.19599 .0988 Mdot
.19662 .0988 Mdot
.19726 .0988 Mdot
.19789 .0988 Mdot
.19853 .0988 Mdot
.19916 .0988 Mdot
.1998 .0988 Mdot
.20044 .0988 Mdot
.20107 .18289 Mdot
.20171 .0988 Mdot
.20234 .0988 Mdot
.20298 .0988 Mdot
.20361 .0988 Mdot
.20425 .0988 Mdot
.20488 .0988 Mdot
.20552 .18289 Mdot
.20615 .0988 Mdot
.20679 .0988 Mdot
.20742 .18289 Mdot
.20806 .0988 Mdot
.20869 .0988 Mdot
.20933 .18289 Mdot
.20997 .0988 Mdot
.2106 .0988 Mdot
.21124 .18289 Mdot
.21187 .0988 Mdot
.21251 .0988 Mdot
.21314 .18289 Mdot
.21378 .0988 Mdot
.21441 .0988 Mdot
.21505 .0988 Mdot
.21568 .0988 Mdot
.21632 .18289 Mdot
.21695 .0988 Mdot
.21759 .18289 Mdot
.21822 .0988 Mdot
.21886 .18289 Mdot
.2195 .0988 Mdot
.22013 .0988 Mdot
.22077 .18289 Mdot
.2214 .0988 Mdot
.22204 .0988 Mdot
.22267 .0988 Mdot
.22331 .18289 Mdot
.22394 .0988 Mdot
.22458 .26697 Mdot
.22521 .0988 Mdot
.22585 .0988 Mdot
.22648 .0988 Mdot
.22712 .0988 Mdot
.22776 .0988 Mdot
.22839 .0988 Mdot
.22903 .18289 Mdot
.22966 .0988 Mdot
.2303 .18289 Mdot
.23093 .0988 Mdot
.23157 .18289 Mdot
.2322 .0988 Mdot
.23284 .18289 Mdot
.23347 .0988 Mdot
.23411 .18289 Mdot
.23474 .0988 Mdot
.23538 .18289 Mdot
.23601 .0988 Mdot
.23665 .0988 Mdot
.23729 .0988 Mdot
.23792 .0988 Mdot
.23856 .18289 Mdot
.23919 .0988 Mdot
.23983 .18289 Mdot
.24046 .0988 Mdot
.2411 .18289 Mdot
.24173 .18289 Mdot
.24237 .0988 Mdot
.243 .18289 Mdot
.24364 .0988 Mdot
.24427 .18289 Mdot
.24491 .0988 Mdot
.24554 .0988 Mdot
.24618 .18289 Mdot
.24682 .0988 Mdot
.24745 .0988 Mdot
.24809 .18289 Mdot
.24872 .0988 Mdot
.24936 .18289 Mdot
.24999 .18289 Mdot
.25063 .0988 Mdot
.25126 .0988 Mdot
.2519 .18289 Mdot
.25253 .0988 Mdot
.25317 .18289 Mdot
.2538 .18289 Mdot
.25444 .0988 Mdot
.25507 .18289 Mdot
.25571 .18289 Mdot
.25635 .0988 Mdot
.25698 .18289 Mdot
.25762 .18289 Mdot
.25825 .0988 Mdot
.25889 .0988 Mdot
.25952 .18289 Mdot
.26016 .0988 Mdot
.26079 .18289 Mdot
.26143 .0988 Mdot
.26206 .18289 Mdot
.2627 .18289 Mdot
.26333 .0988 Mdot
.26397 .0988 Mdot
.2646 .18289 Mdot
.26524 .18289 Mdot
.26588 .0988 Mdot
.26651 .0988 Mdot
.26715 .18289 Mdot
.26778 .18289 Mdot
.26842 .0988 Mdot
.26905 .18289 Mdot
.26969 .18289 Mdot
.27032 .0988 Mdot
.27096 .18289 Mdot
.27159 .18289 Mdot
.27223 .0988 Mdot
.27286 .0988 Mdot
.2735 .18289 Mdot
.27414 .18289 Mdot
.27477 .0988 Mdot
.27541 .18289 Mdot
.27604 .18289 Mdot
.27668 .18289 Mdot
.27731 .0988 Mdot
.27795 .0988 Mdot
.27858 .18289 Mdot
.27922 .18289 Mdot
.27985 .18289 Mdot
.28049 .18289 Mdot
.28112 .0988 Mdot
.28176 .0988 Mdot
.28239 .18289 Mdot
.28303 .18289 Mdot
.28367 .18289 Mdot
.2843 .18289 Mdot
.28494 .0988 Mdot
.28557 .18289 Mdot
.28621 .18289 Mdot
.28684 .18289 Mdot
.28748 .26697 Mdot
.28811 .0988 Mdot
.28875 .0988 Mdot
.28938 .0988 Mdot
.29002 .18289 Mdot
.29065 .26697 Mdot
.29129 .18289 Mdot
.29192 .0988 Mdot
.29256 .0988 Mdot
.2932 .0988 Mdot
.29383 .18289 Mdot
.29447 .18289 Mdot
.2951 .18289 Mdot
.29574 .18289 Mdot
.29637 .18289 Mdot
.29701 .18289 Mdot
.29764 .18289 Mdot
.29828 .18289 Mdot
.29891 .18289 Mdot
.29955 .18289 Mdot
.30018 .18289 Mdot
.30082 .18289 Mdot
.30145 .18289 Mdot
.30209 .18289 Mdot
.30273 .18289 Mdot
.30336 .26697 Mdot
.304 .18289 Mdot
.30463 .18289 Mdot
.30527 .18289 Mdot
.3059 .18289 Mdot
.30654 .18289 Mdot
.30717 .0988 Mdot
.30781 .0988 Mdot
.30844 .0988 Mdot
.30908 .18289 Mdot
.30971 .18289 Mdot
.31035 .18289 Mdot
.31099 .18289 Mdot
.31162 .18289 Mdot
.31226 .26697 Mdot
.31289 .18289 Mdot
.31353 .18289 Mdot
.31416 .18289 Mdot
.3148 .0988 Mdot
.31543 .18289 Mdot
.31607 .18289 Mdot
.3167 .18289 Mdot
.31734 .18289 Mdot
.31797 .18289 Mdot
.31861 .18289 Mdot
.31924 .18289 Mdot
.31988 .0988 Mdot
.32052 .18289 Mdot
.32115 .18289 Mdot
.32179 .18289 Mdot
.32242 .18289 Mdot
.32306 .18289 Mdot
.32369 .18289 Mdot
.32433 .0988 Mdot
.32496 .18289 Mdot
.3256 .18289 Mdot
.32623 .18289 Mdot
.32687 .18289 Mdot
.3275 .18289 Mdot
.32814 .18289 Mdot
.32877 .18289 Mdot
.32941 .18289 Mdot
.33005 .18289 Mdot
.33068 .18289 Mdot
.33132 .18289 Mdot
.33195 .18289 Mdot
.33259 .18289 Mdot
.33322 .18289 Mdot
.33386 .18289 Mdot
.33449 .18289 Mdot
.33513 .18289 Mdot
.33576 .18289 Mdot
.3364 .18289 Mdot
.33703 .18289 Mdot
.33767 .18289 Mdot
.3383 .18289 Mdot
.33894 .18289 Mdot
.33958 .18289 Mdot
.34021 .18289 Mdot
.34085 .18289 Mdot
.34148 .18289 Mdot
.34212 .18289 Mdot
.34275 .18289 Mdot
.34339 .26697 Mdot
.34402 .18289 Mdot
.34466 .18289 Mdot
.34529 .18289 Mdot
.34593 .26697 Mdot
.34656 .26697 Mdot
.3472 .18289 Mdot
.34784 .18289 Mdot
.34847 .18289 Mdot
.34911 .18289 Mdot
.34974 .18289 Mdot
.35038 .26697 Mdot
.35101 .18289 Mdot
.35165 .18289 Mdot
.35228 .26697 Mdot
.35292 .18289 Mdot
.35355 .18289 Mdot
.35419 .18289 Mdot
.35482 .18289 Mdot
.35546 .18289 Mdot
.35609 .18289 Mdot
.35673 .18289 Mdot
.35737 .18289 Mdot
.358 .18289 Mdot
.35864 .18289 Mdot
.35927 .26697 Mdot
.35991 .18289 Mdot
.36054 .26697 Mdot
.36118 .18289 Mdot
.36181 .26697 Mdot
.36245 .18289 Mdot
.36308 .18289 Mdot
.36372 .18289 Mdot
.36435 .18289 Mdot
.36499 .18289 Mdot
.36562 .18289 Mdot
.36626 .18289 Mdot
.3669 .18289 Mdot
.36753 .18289 Mdot
.36817 .26697 Mdot
.3688 .18289 Mdot
.36944 .26697 Mdot
.37007 .18289 Mdot
.37071 .26697 Mdot
.37134 .18289 Mdot
.37198 .18289 Mdot
.37261 .26697 Mdot
.37325 .18289 Mdot
.37388 .26697 Mdot
.37452 .26697 Mdot
.37515 .18289 Mdot
.37579 .18289 Mdot
.37643 .18289 Mdot
.37706 .26697 Mdot
.3777 .18289 Mdot
.37833 .26697 Mdot
.37897 .18289 Mdot
.3796 .26697 Mdot
.38024 .18289 Mdot
.38087 .18289 Mdot
.38151 .26697 Mdot
.38214 .18289 Mdot
.38278 .26697 Mdot
.38341 .18289 Mdot
.38405 .18289 Mdot
.38469 .18289 Mdot
.38532 .18289 Mdot
.38596 .26697 Mdot
.38659 .18289 Mdot
.38723 .18289 Mdot
.38786 .18289 Mdot
.3885 .18289 Mdot
.38913 .26697 Mdot
.38977 .26697 Mdot
.3904 .18289 Mdot
.39104 .35106 Mdot
.39167 .18289 Mdot
.39231 .26697 Mdot
.39294 .18289 Mdot
.39358 .18289 Mdot
.39422 .26697 Mdot
.39485 .18289 Mdot
.39549 .18289 Mdot
.39612 .26697 Mdot
.39676 .18289 Mdot
.39739 .18289 Mdot
.39803 .26697 Mdot
.39866 .26697 Mdot
.3993 .18289 Mdot
.39993 .26697 Mdot
.40057 .26697 Mdot
.4012 .18289 Mdot
.40184 .18289 Mdot
.40247 .26697 Mdot
.40311 .18289 Mdot
.40375 .18289 Mdot
.40438 .26697 Mdot
.40502 .26697 Mdot
.40565 .18289 Mdot
.40629 .18289 Mdot
.40692 .26697 Mdot
.40756 .26697 Mdot
.40819 .26697 Mdot
.40883 .26697 Mdot
.40946 .18289 Mdot
.4101 .26697 Mdot
.41073 .18289 Mdot
.41137 .18289 Mdot
.412 .26697 Mdot
.41264 .18289 Mdot
.41328 .26697 Mdot
.41391 .35106 Mdot
.41455 .18289 Mdot
.41518 .18289 Mdot
.41582 .26697 Mdot
.41645 .26697 Mdot
.41709 .26697 Mdot
.41772 .26697 Mdot
.41836 .18289 Mdot
.41899 .18289 Mdot
.41963 .18289 Mdot
.42026 .26697 Mdot
.4209 .26697 Mdot
.42153 .26697 Mdot
.42217 .18289 Mdot
.42281 .18289 Mdot
.42344 .18289 Mdot
.42408 .18289 Mdot
.42471 .26697 Mdot
.42535 .26697 Mdot
.42598 .18289 Mdot
.42662 .26697 Mdot
.42725 .26697 Mdot
.42789 .26697 Mdot
.42852 .26697 Mdot
.42916 .35106 Mdot
.42979 .26697 Mdot
.43043 .18289 Mdot
.43107 .18289 Mdot
.4317 .18289 Mdot
.43234 .18289 Mdot
.43297 .18289 Mdot
.43361 .26697 Mdot
.43424 .26697 Mdot
.43488 .26697 Mdot
.43551 .26697 Mdot
.43615 .26697 Mdot
.43678 .26697 Mdot
.43742 .26697 Mdot
.43805 .26697 Mdot
.43869 .26697 Mdot
.43932 .18289 Mdot
.43996 .26697 Mdot
.4406 .26697 Mdot
.44123 .26697 Mdot
.44187 .26697 Mdot
.4425 .26697 Mdot
.44314 .26697 Mdot
.44377 .26697 Mdot
.44441 .26697 Mdot
.44504 .26697 Mdot
.44568 .26697 Mdot
.44631 .26697 Mdot
.44695 .26697 Mdot
.44758 .26697 Mdot
.44822 .26697 Mdot
.44885 .26697 Mdot
.44949 .26697 Mdot
.45013 .26697 Mdot
.45076 .18289 Mdot
.4514 .18289 Mdot
.45203 .26697 Mdot
.45267 .18289 Mdot
.4533 .18289 Mdot
.45394 .26697 Mdot
.45457 .26697 Mdot
.45521 .26697 Mdot
.45584 .26697 Mdot
.45648 .26697 Mdot
.45711 .26697 Mdot
.45775 .26697 Mdot
.45838 .18289 Mdot
.45902 .18289 Mdot
.45966 .26697 Mdot
.46029 .26697 Mdot
.46093 .26697 Mdot
.46156 .26697 Mdot
.4622 .35106 Mdot
.46283 .26697 Mdot
.46347 .26697 Mdot
.4641 .26697 Mdot
.46474 .26697 Mdot
.46537 .26697 Mdot
.46601 .26697 Mdot
.46664 .26697 Mdot
.46728 .26697 Mdot
.46792 .26697 Mdot
.46855 .26697 Mdot
.46919 .26697 Mdot
.46982 .26697 Mdot
.47046 .26697 Mdot
.47109 .26697 Mdot
.47173 .26697 Mdot
.47236 .26697 Mdot
.473 .26697 Mdot
.47363 .26697 Mdot
.47427 .26697 Mdot
.4749 .26697 Mdot
.47554 .26697 Mdot
.47617 .26697 Mdot
.47681 .26697 Mdot
.47745 .26697 Mdot
.47808 .35106 Mdot
.47872 .26697 Mdot
.47935 .26697 Mdot
.47999 .26697 Mdot
.48062 .26697 Mdot
.48126 .26697 Mdot
.48189 .26697 Mdot
.48253 .26697 Mdot
.48316 .26697 Mdot
.4838 .26697 Mdot
.48443 .26697 Mdot
.48507 .26697 Mdot
.4857 .26697 Mdot
.48634 .26697 Mdot
.48698 .26697 Mdot
.48761 .35106 Mdot
.48825 .26697 Mdot
.48888 .26697 Mdot
.48952 .26697 Mdot
.49015 .26697 Mdot
.49079 .26697 Mdot
.49142 .26697 Mdot
.49206 .26697 Mdot
.49269 .26697 Mdot
.49333 .26697 Mdot
.49396 .26697 Mdot
.4946 .26697 Mdot
.49523 .26697 Mdot
.49587 .26697 Mdot
.49651 .26697 Mdot
.49714 .26697 Mdot
.49778 .26697 Mdot
.49841 .26697 Mdot
.49905 .26697 Mdot
.49968 .26697 Mdot
.50032 .35106 Mdot
.50095 .26697 Mdot
.50159 .26697 Mdot
.50222 .26697 Mdot
.50286 .26697 Mdot
.50349 .26697 Mdot
.50413 .26697 Mdot
.50477 .26697 Mdot
.5054 .26697 Mdot
.50604 .26697 Mdot
.50667 .26697 Mdot
.50731 .26697 Mdot
.50794 .35106 Mdot
.50858 .26697 Mdot
.50921 .35106 Mdot
.50985 .26697 Mdot
.51048 .35106 Mdot
.51112 .35106 Mdot
.51175 .26697 Mdot
.51239 .26697 Mdot
.51302 .26697 Mdot
.51366 .26697 Mdot
.5143 .26697 Mdot
.51493 .26697 Mdot
.51557 .26697 Mdot
.5162 .26697 Mdot
.51684 .26697 Mdot
.51747 .26697 Mdot
.51811 .35106 Mdot
.51874 .26697 Mdot
.51938 .26697 Mdot
.52001 .35106 Mdot
.52065 .35106 Mdot
.52128 .26697 Mdot
.52192 .35106 Mdot
.52255 .26697 Mdot
.52319 .26697 Mdot
.52383 .35106 Mdot
.52446 .26697 Mdot
.5251 .35106 Mdot
.52573 .26697 Mdot
.52637 .26697 Mdot
.527 .26697 Mdot
.52764 .26697 Mdot
.52827 .35106 Mdot
.52891 .35106 Mdot
.52954 .26697 Mdot
.53018 .26697 Mdot
.53081 .26697 Mdot
.53145 .26697 Mdot
.53208 .35106 Mdot
.53272 .35106 Mdot
.53336 .26697 Mdot
.53399 .26697 Mdot
.53463 .35106 Mdot
.53526 .26697 Mdot
.5359 .26697 Mdot
.53653 .35106 Mdot
.53717 .35106 Mdot
.5378 .26697 Mdot
.53844 .26697 Mdot
.53907 .35106 Mdot
.53971 .35106 Mdot
.54034 .26697 Mdot
.54098 .26697 Mdot
.54162 .35106 Mdot
.54225 .35106 Mdot
.54289 .26697 Mdot
.54352 .35106 Mdot
.54416 .26697 Mdot
.54479 .26697 Mdot
.54543 .26697 Mdot
.54606 .35106 Mdot
.5467 .26697 Mdot
.54733 .26697 Mdot
.54797 .35106 Mdot
.5486 .35106 Mdot
.54924 .35106 Mdot
.54987 .26697 Mdot
.55051 .35106 Mdot
.55115 .35106 Mdot
.55178 .26697 Mdot
.55242 .26697 Mdot
.55305 .26697 Mdot
.55369 .35106 Mdot
.55432 .35106 Mdot
.55496 .26697 Mdot
.55559 .26697 Mdot
.55623 .26697 Mdot
.55686 .43515 Mdot
.5575 .26697 Mdot
.55813 .26697 Mdot
.55877 .35106 Mdot
.5594 .35106 Mdot
.56004 .35106 Mdot
.56068 .35106 Mdot
.56131 .35106 Mdot
.56195 .35106 Mdot
.56258 .26697 Mdot
.56322 .35106 Mdot
.56385 .26697 Mdot
.56449 .26697 Mdot
.56512 .26697 Mdot
.56576 .35106 Mdot
.56639 .35106 Mdot
.56703 .35106 Mdot
.56766 .35106 Mdot
.5683 .35106 Mdot
.56893 .35106 Mdot
.56957 .35106 Mdot
.57021 .26697 Mdot
.57084 .26697 Mdot
.57148 .26697 Mdot
.57211 .26697 Mdot
.57275 .26697 Mdot
.57338 .26697 Mdot
.57402 .26697 Mdot
.57465 .26697 Mdot
.57529 .35106 Mdot
.57592 .35106 Mdot
.57656 .35106 Mdot
.57719 .35106 Mdot
.57783 .35106 Mdot
.57847 .35106 Mdot
.5791 .35106 Mdot
.57974 .26697 Mdot
.58037 .35106 Mdot
.58101 .26697 Mdot
.58164 .26697 Mdot
.58228 .35106 Mdot
.58291 .26697 Mdot
.58355 .35106 Mdot
.58418 .35106 Mdot
.58482 .35106 Mdot
.58545 .35106 Mdot
.58609 .35106 Mdot
.58672 .35106 Mdot
.58736 .35106 Mdot
.588 .35106 Mdot
.58863 .35106 Mdot
.58927 .26697 Mdot
.5899 .26697 Mdot
.59054 .26697 Mdot
.59117 .35106 Mdot
.59181 .26697 Mdot
.59244 .26697 Mdot
.59308 .26697 Mdot
.59371 .26697 Mdot
.59435 .26697 Mdot
.59498 .35106 Mdot
.59562 .35106 Mdot
.59625 .35106 Mdot
.59689 .35106 Mdot
.59753 .35106 Mdot
.59816 .35106 Mdot
.5988 .35106 Mdot
.59943 .35106 Mdot
.60007 .35106 Mdot
.6007 .35106 Mdot
.60134 .26697 Mdot
.60197 .35106 Mdot
.60261 .35106 Mdot
.60324 .35106 Mdot
.60388 .35106 Mdot
.60451 .35106 Mdot
.60515 .26697 Mdot
.60578 .26697 Mdot
.60642 .35106 Mdot
.60706 .35106 Mdot
.60769 .35106 Mdot
.60833 .26697 Mdot
.60896 .35106 Mdot
.6096 .35106 Mdot
.61023 .35106 Mdot
.61087 .35106 Mdot
.6115 .35106 Mdot
.61214 .35106 Mdot
.61277 .35106 Mdot
.61341 .26697 Mdot
.61404 .35106 Mdot
.61468 .35106 Mdot
.61531 .35106 Mdot
.61595 .35106 Mdot
.61659 .26697 Mdot
.61722 .35106 Mdot
.61786 .35106 Mdot
.61849 .35106 Mdot
.61913 .26697 Mdot
.61976 .35106 Mdot
.6204 .35106 Mdot
.62103 .35106 Mdot
.62167 .26697 Mdot
.6223 .35106 Mdot
.62294 .35106 Mdot
.62357 .35106 Mdot
.62421 .35106 Mdot
.62485 .35106 Mdot
.62548 .43515 Mdot
.62612 .35106 Mdot
.62675 .35106 Mdot
.62739 .35106 Mdot
.62802 .35106 Mdot
.62866 .35106 Mdot
.62929 .35106 Mdot
.62993 .35106 Mdot
.63056 .26697 Mdot
.6312 .35106 Mdot
.63183 .35106 Mdot
.63247 .26697 Mdot
.6331 .35106 Mdot
.63374 .35106 Mdot
.63438 .35106 Mdot
.63501 .35106 Mdot
.63565 .35106 Mdot
.63628 .35106 Mdot
.63692 .35106 Mdot
.63755 .35106 Mdot
.63819 .35106 Mdot
.63882 .35106 Mdot
.63946 .35106 Mdot
.64009 .35106 Mdot
.64073 .35106 Mdot
.64136 .35106 Mdot
.642 .35106 Mdot
.64263 .35106 Mdot
.64327 .35106 Mdot
.64391 .43515 Mdot
.64454 .35106 Mdot
.64518 .35106 Mdot
.64581 .35106 Mdot
.64645 .35106 Mdot
.64708 .35106 Mdot
.64772 .35106 Mdot
.64835 .35106 Mdot
.64899 .35106 Mdot
.64962 .43515 Mdot
.65026 .35106 Mdot
.65089 .35106 Mdot
.65153 .35106 Mdot
.65216 .43515 Mdot
.6528 .35106 Mdot
.65344 .35106 Mdot
.65407 .35106 Mdot
.65471 .35106 Mdot
.65534 .35106 Mdot
.65598 .35106 Mdot
.65661 .35106 Mdot
.65725 .35106 Mdot
.65788 .35106 Mdot
.65852 .35106 Mdot
.65915 .35106 Mdot
.65979 .35106 Mdot
.66042 .43515 Mdot
.66106 .35106 Mdot
.6617 .35106 Mdot
.66233 .35106 Mdot
.66297 .43515 Mdot
.6636 .35106 Mdot
.66424 .35106 Mdot
.66487 .35106 Mdot
.66551 .35106 Mdot
.66614 .43515 Mdot
.66678 .35106 Mdot
.66741 .35106 Mdot
.66805 .43515 Mdot
.66868 .43515 Mdot
.66932 .35106 Mdot
.66995 .35106 Mdot
.67059 .35106 Mdot
.67123 .35106 Mdot
.67186 .35106 Mdot
.6725 .43515 Mdot
.67313 .35106 Mdot
.67377 .35106 Mdot
.6744 .43515 Mdot
.67504 .43515 Mdot
.67567 .43515 Mdot
.67631 .35106 Mdot
.67694 .35106 Mdot
.67758 .35106 Mdot
.67821 .51923 Mdot
.67885 .35106 Mdot
.67948 .35106 Mdot
.68012 .35106 Mdot
.68076 .35106 Mdot
.68139 .35106 Mdot
.68203 .35106 Mdot
.68266 .43515 Mdot
.6833 .43515 Mdot
.68393 .35106 Mdot
.68457 .35106 Mdot
.6852 .35106 Mdot
.68584 .51923 Mdot
.68647 .35106 Mdot
.68711 .35106 Mdot
.68774 .35106 Mdot
.68838 .43515 Mdot
.68901 .35106 Mdot
.68965 .35106 Mdot
.69029 .35106 Mdot
.69092 .43515 Mdot
.69156 .43515 Mdot
.69219 .35106 Mdot
.69283 .35106 Mdot
.69346 .35106 Mdot
.6941 .43515 Mdot
.69473 .43515 Mdot
.69537 .35106 Mdot
.696 .35106 Mdot
.69664 .35106 Mdot
.69727 .35106 Mdot
.69791 .51923 Mdot
.69855 .35106 Mdot
.69918 .43515 Mdot
.69982 .43515 Mdot
.70045 .43515 Mdot
.70109 .35106 Mdot
.70172 .43515 Mdot
.70236 .35106 Mdot
.70299 .43515 Mdot
.70363 .43515 Mdot
.70426 .35106 Mdot
.7049 .35106 Mdot
.70553 .35106 Mdot
.70617 .35106 Mdot
.7068 .51923 Mdot
.70744 .43515 Mdot
.70808 .43515 Mdot
.70871 .43515 Mdot
.70935 .35106 Mdot
.70998 .43515 Mdot
.71062 .43515 Mdot
.71125 .43515 Mdot
.71189 .43515 Mdot
.71252 .43515 Mdot
.71316 .35106 Mdot
.71379 .35106 Mdot
.71443 .43515 Mdot
.71506 .43515 Mdot
.7157 .35106 Mdot
.71633 .43515 Mdot
.71697 .43515 Mdot
.71761 .51923 Mdot
.71824 .43515 Mdot
.71888 .43515 Mdot
.71951 .43515 Mdot
.72015 .43515 Mdot
.72078 .43515 Mdot
.72142 .43515 Mdot
.72205 .43515 Mdot
.72269 .43515 Mdot
.72332 .43515 Mdot
.72396 .43515 Mdot
.72459 .35106 Mdot
.72523 .43515 Mdot
.72586 .43515 Mdot
.7265 .43515 Mdot
.72714 .43515 Mdot
.72777 .43515 Mdot
.72841 .43515 Mdot
.72904 .51923 Mdot
.72968 .43515 Mdot
.73031 .43515 Mdot
.73095 .43515 Mdot
.73158 .35106 Mdot
.73222 .43515 Mdot
.73285 .35106 Mdot
.73349 .43515 Mdot
.73412 .43515 Mdot
.73476 .43515 Mdot
.7354 .43515 Mdot
.73603 .43515 Mdot
.73667 .35106 Mdot
.7373 .43515 Mdot
.73794 .43515 Mdot
.73857 .43515 Mdot
.73921 .43515 Mdot
.73984 .43515 Mdot
.74048 .43515 Mdot
.74111 .43515 Mdot
.74175 .35106 Mdot
.74238 .35106 Mdot
.74302 .43515 Mdot
.74365 .43515 Mdot
.74429 .43515 Mdot
.74493 .35106 Mdot
.74556 .43515 Mdot
.7462 .43515 Mdot
.74683 .43515 Mdot
.74747 .35106 Mdot
.7481 .43515 Mdot
.74874 .43515 Mdot
.74937 .43515 Mdot
.75001 .43515 Mdot
.75064 .35106 Mdot
.75128 .43515 Mdot
.75191 .51923 Mdot
.75255 .43515 Mdot
.75318 .43515 Mdot
.75382 .43515 Mdot
.75446 .43515 Mdot
.75509 .43515 Mdot
.75573 .35106 Mdot
.75636 .43515 Mdot
.757 .43515 Mdot
.75763 .43515 Mdot
.75827 .35106 Mdot
.7589 .51923 Mdot
.75954 .43515 Mdot
.76017 .43515 Mdot
.76081 .43515 Mdot
.76144 .35106 Mdot
.76208 .43515 Mdot
.76271 .43515 Mdot
.76335 .35106 Mdot
.76399 .43515 Mdot
.76462 .43515 Mdot
.76526 .43515 Mdot
.76589 .51923 Mdot
.76653 .43515 Mdot
.76716 .35106 Mdot
.7678 .43515 Mdot
.76843 .43515 Mdot
.76907 .43515 Mdot
.7697 .43515 Mdot
.77034 .43515 Mdot
.77097 .43515 Mdot
.77161 .43515 Mdot
.77224 .35106 Mdot
.77288 .43515 Mdot
.77352 .43515 Mdot
.77415 .43515 Mdot
.77479 .43515 Mdot
.77542 .35106 Mdot
.77606 .43515 Mdot
.77669 .43515 Mdot
.77733 .43515 Mdot
.77796 .43515 Mdot
.7786 .43515 Mdot
.77923 .43515 Mdot
.77987 .51923 Mdot
.7805 .51923 Mdot
.78114 .35106 Mdot
.78178 .51923 Mdot
.78241 .43515 Mdot
.78305 .43515 Mdot
.78368 .43515 Mdot
.78432 .35106 Mdot
.78495 .51923 Mdot
.78559 .43515 Mdot
.78622 .43515 Mdot
.78686 .35106 Mdot
.78749 .43515 Mdot
.78813 .43515 Mdot
.78876 .51923 Mdot
.7894 .43515 Mdot
.79003 .43515 Mdot
.79067 .43515 Mdot
.79131 .43515 Mdot
.79194 .43515 Mdot
.79258 .43515 Mdot
.79321 .43515 Mdot
.79385 .43515 Mdot
.79448 .43515 Mdot
.79512 .51923 Mdot
.79575 .43515 Mdot
.79639 .43515 Mdot
.79702 .43515 Mdot
.79766 .43515 Mdot
.79829 .43515 Mdot
.79893 .43515 Mdot
.79956 .43515 Mdot
.8002 .43515 Mdot
.80084 .43515 Mdot
.80147 .43515 Mdot
.80211 .51923 Mdot
.80274 .43515 Mdot
.80338 .43515 Mdot
.80401 .43515 Mdot
.80465 .43515 Mdot
.80528 .43515 Mdot
.80592 .43515 Mdot
.80655 .51923 Mdot
.80719 .43515 Mdot
.80782 .51923 Mdot
.80846 .43515 Mdot
.80909 .43515 Mdot
.80973 .51923 Mdot
.81037 .51923 Mdot
.811 .51923 Mdot
.81164 .43515 Mdot
.81227 .43515 Mdot
.81291 .51923 Mdot
.81354 .43515 Mdot
.81418 .43515 Mdot
.81481 .43515 Mdot
.81545 .43515 Mdot
.81608 .43515 Mdot
.81672 .43515 Mdot
.81735 .51923 Mdot
.81799 .43515 Mdot
.81863 .43515 Mdot
.81926 .51923 Mdot
.8199 .43515 Mdot
.82053 .43515 Mdot
.82117 .43515 Mdot
.8218 .51923 Mdot
.82244 .51923 Mdot
.82307 .43515 Mdot
.82371 .51923 Mdot
.82434 .43515 Mdot
.82498 .51923 Mdot
.82561 .43515 Mdot
.82625 .43515 Mdot
.82688 .51923 Mdot
.82752 .43515 Mdot
.82816 .51923 Mdot
.82879 .43515 Mdot
.82943 .51923 Mdot
.83006 .51923 Mdot
.8307 .43515 Mdot
.83133 .43515 Mdot
.83197 .43515 Mdot
.8326 .43515 Mdot
.83324 .51923 Mdot
.83387 .43515 Mdot
.83451 .43515 Mdot
.83514 .43515 Mdot
.83578 .43515 Mdot
.83641 .43515 Mdot
.83705 .43515 Mdot
.83769 .51923 Mdot
.83832 .51923 Mdot
.83896 .43515 Mdot
.83959 .43515 Mdot
.84023 .43515 Mdot
.84086 .43515 Mdot
.8415 .43515 Mdot
.84213 .60332 Mdot
.84277 .51923 Mdot
.8434 .43515 Mdot
.84404 .43515 Mdot
.84467 .43515 Mdot
.84531 .51923 Mdot
.84594 .51923 Mdot
.84658 .51923 Mdot
.84722 .43515 Mdot
.84785 .43515 Mdot
.84849 .51923 Mdot
.84912 .51923 Mdot
.84976 .51923 Mdot
.85039 .60332 Mdot
.85103 .51923 Mdot
.85166 .43515 Mdot
.8523 .43515 Mdot
.85293 .43515 Mdot
.85357 .43515 Mdot
.8542 .51923 Mdot
.85484 .51923 Mdot
.85548 .51923 Mdot
.85611 .51923 Mdot
.85675 .51923 Mdot
.85738 .51923 Mdot
.85802 .51923 Mdot
.85865 .51923 Mdot
.85929 .51923 Mdot
.85992 .51923 Mdot
.86056 .51923 Mdot
.86119 .51923 Mdot
.86183 .51923 Mdot
.86246 .43515 Mdot
.8631 .43515 Mdot
.86373 .43515 Mdot
.86437 .43515 Mdot
.86501 .43515 Mdot
.86564 .51923 Mdot
.86628 .43515 Mdot
.86691 .43515 Mdot
.86755 .51923 Mdot
.86818 .51923 Mdot
.86882 .51923 Mdot
.86945 .43515 Mdot
.87009 .43515 Mdot
.87072 .51923 Mdot
.87136 .51923 Mdot
.87199 .51923 Mdot
.87263 .51923 Mdot
.87326 .51923 Mdot
.8739 .60332 Mdot
.87454 .51923 Mdot
.87517 .51923 Mdot
.87581 .51923 Mdot
.87644 .43515 Mdot
.87708 .43515 Mdot
.87771 .43515 Mdot
.87835 .51923 Mdot
.87898 .51923 Mdot
.87962 .43515 Mdot
.88025 .43515 Mdot
.88089 .43515 Mdot
.88152 .51923 Mdot
.88216 .51923 Mdot
.88279 .51923 Mdot
.88343 .43515 Mdot
.88407 .51923 Mdot
.8847 .43515 Mdot
.88534 .43515 Mdot
.88597 .51923 Mdot
.88661 .51923 Mdot
.88724 .51923 Mdot
.88788 .43515 Mdot
.88851 .43515 Mdot
.88915 .51923 Mdot
.88978 .51923 Mdot
.89042 .43515 Mdot
.89105 .51923 Mdot
.89169 .51923 Mdot
.89233 .43515 Mdot
.89296 .51923 Mdot
.8936 .51923 Mdot
.89423 .43515 Mdot
.89487 .43515 Mdot
.8955 .51923 Mdot
.89614 .51923 Mdot
.89677 .51923 Mdot
.89741 .51923 Mdot
.89804 .51923 Mdot
.89868 .60332 Mdot
.89931 .43515 Mdot
.89995 .43515 Mdot
.90058 .51923 Mdot
.90122 .51923 Mdot
.90186 .51923 Mdot
.90249 .51923 Mdot
.90313 .51923 Mdot
.90376 .51923 Mdot
.9044 .43515 Mdot
.90503 .51923 Mdot
.90567 .51923 Mdot
.9063 .43515 Mdot
.90694 .51923 Mdot
.90757 .51923 Mdot
.90821 .51923 Mdot
.90884 .51923 Mdot
.90948 .51923 Mdot
.91011 .43515 Mdot
.91075 .51923 Mdot
.91139 .51923 Mdot
.91202 .43515 Mdot
.91266 .51923 Mdot
.91329 .60332 Mdot
.91393 .51923 Mdot
.91456 .51923 Mdot
.9152 .51923 Mdot
.91583 .51923 Mdot
.91647 .51923 Mdot
.9171 .51923 Mdot
.91774 .43515 Mdot
.91837 .51923 Mdot
.91901 .51923 Mdot
.91964 .51923 Mdot
.92028 .43515 Mdot
.92092 .60332 Mdot
.92155 .51923 Mdot
.92219 .51923 Mdot
.92282 .51923 Mdot
.92346 .51923 Mdot
.92409 .51923 Mdot
.92473 .60332 Mdot
.92536 .51923 Mdot
.926 .51923 Mdot
.92663 .51923 Mdot
.92727 .51923 Mdot
.9279 .51923 Mdot
.92854 .51923 Mdot
.92918 .43515 Mdot
.92981 .51923 Mdot
.93045 .51923 Mdot
.93108 .51923 Mdot
.93172 .51923 Mdot
.93235 .60332 Mdot
.93299 .43515 Mdot
.93362 .51923 Mdot
.93426 .51923 Mdot
.93489 .51923 Mdot
.93553 .51923 Mdot
.93616 .60332 Mdot
.9368 .51923 Mdot
.93743 .51923 Mdot
.93807 .51923 Mdot
.93871 .51923 Mdot
.93934 .60332 Mdot
.93998 .51923 Mdot
.94061 .51923 Mdot
.94125 .51923 Mdot
.94188 .60332 Mdot
.94252 .51923 Mdot
.94315 .51923 Mdot
.94379 .51923 Mdot
.94442 .60332 Mdot
.94506 .51923 Mdot
.94569 .51923 Mdot
.94633 .51923 Mdot
.94696 .51923 Mdot
.9476 .60332 Mdot
.94824 .51923 Mdot
.94887 .51923 Mdot
.94951 .51923 Mdot
.95014 .51923 Mdot
.95078 .51923 Mdot
.95141 .51923 Mdot
.95205 .51923 Mdot
.95268 .51923 Mdot
.95332 .51923 Mdot
.95395 .60332 Mdot
.95459 .51923 Mdot
.95522 .51923 Mdot
.95586 .51923 Mdot
.95649 .51923 Mdot
.95713 .51923 Mdot
.95777 .51923 Mdot
.9584 .51923 Mdot
.95904 .51923 Mdot
.95967 .51923 Mdot
.96031 .51923 Mdot
.96094 .51923 Mdot
.96158 .51923 Mdot
.96221 .51923 Mdot
.96285 .51923 Mdot
.96348 .51923 Mdot
.96412 .51923 Mdot
.96475 .51923 Mdot
.96539 .51923 Mdot
.96602 .60332 Mdot
.96666 .60332 Mdot
.9673 .51923 Mdot
.96793 .51923 Mdot
.96857 .51923 Mdot
.9692 .51923 Mdot
.96984 .60332 Mdot
.97047 .60332 Mdot
.97111 .51923 Mdot
.97174 .60332 Mdot
.97238 .60332 Mdot
.97301 .51923 Mdot
.97365 .51923 Mdot
.97428 .51923 Mdot
.97492 .51923 Mdot
.97556 .60332 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{251.375, 155.125},
  ImageMargins->{{97.625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000390000O2000`400?l00000o`00003obOooool0
0<Wooooo0039ooooo`00bOooool00<Wooooo0039ooooo`00bOooool00<Wooooo0039ooooo`008ooo
ool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o00000_ooool3o`0000;o
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_l00002ooooo`?o
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool07?ooool002Cooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`00
00;ooooo00?o0000ooooool000001oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003oooooo`000?oooooo000000Go
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooool000007Oooool002Gooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000001Oooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooooooo0ol00002
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool01ol0003ooooooooooooo
oooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o0000
0_ooool00ol0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000oooool3o`0000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001go
oooo000Uooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000?ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooo000000;ooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001go
oooo000Eooooo`03o`000?oooooooooo00_ooooo0ol00002ooooo`?o00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`?o00000_ooool3o`0000?ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_l00003ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooo`000?l00003ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool001Gooooo00?o0000ooooooooool0T_ooool3o`0000;o
oooo0ol000000ooooooo0000o`000003o`000003ooooool0003o000000;o000000?oooooo`000?l0
00000_l00002ooooo`?o00000_ooool001Gooooo00?o0000ooooooooool0Toooool01?l0003ooooo
ooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000001Oooool0017ooooo0ol0000Dool007go00001_ooool00ol0003o
ooooooooo`03ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`Co00000_ooool001Gooooo00?o0000ooooooooool0TOooool01_l0
003oooooo`000?oooooo0000ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`;o00000oooool001Gooooo00?o0000ooooooooool0TOooool5
o`0000cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`005Oooool00ol0
003oooooooooo`2Mooooo`04o`000?ooooooooooooooo`;o00000oooool2o`0000Wooooo000Eoooo
o`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`00
0?oooooooooo0;7ooooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oooooo
oooo0;7ooooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oooooooooo0;7o
oooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oo003oo`0002Goo`0000?o
ooooool00?oo00000_oo0027ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`2aooooo`0000?o0000
ooooool000001oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0/Oooool00003o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool01Ol0
003ooooooooooooooooo00000;?ooooo00000ol0003oooooo`000007ooooo`03o`000?oooooo0000
00Cooooo00Go0000ooooooooooooooooo`00002cooooo`0000?oooooo`000?ooool02?ooool01?l0
003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000oooo
ooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0
/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool0
01Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool02?ooool00ooo003o
ooooooooo`09ooooo`;oo`0000?oooooool00?oo00008Ooo00000oooooooo`00ool0001dooooo`00
5Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2aooooo`005Oooool0
0ol0003oooooooooo`2aooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00002cooooo`0000?o0000oooo
ool000001oooool00ol0003oooooo`000002ooooo`?o00000oooool00ol0003oooooooooo`2aoooo
o`0000?o0000ooooool000001oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool0/Oooool00003o`000?oooooo000000Oooooo00?o0000ooooool00000
0oooool2o`0000?ooooo00?o0000ooooooooool0/Oooool00003ooooool0003ooooo00Sooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo00000;?ooooo000Eooooo`03o`000?oo
oooooooo0;7ooooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oooooooooo
0;7ooooo000Eooooo`03o`000?oooooooooo0;7ooooo000Eooooo`03o`000?oooooooooo01[ooooo
00?oo`00ooooooooool01_ooool2ool00003oooooooo003oo`0000?ooooo:_oo00000oooooooo`00
ooooo`1Iooooo`005Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2a
ooooo`005Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2aooooo`00
5Oooool00ol0003oooooooooo`2aooooo`0000?oooooo`000?ooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oooooooooo0;7ooooo0000
0ol0003oooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`2aooooo`0000?o0000ooooool000001oooool00ol0003oooooo`000002oooo
o`?o00000oooool00ol0003oooooooooo`2aooooo`0000?o0000ooooool000001oooool00ol0003o
ooooo`000002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0/Oooool00003oooo
ool0003ooooo00Sooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00?o0000ooooooooool0
/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0<_ooool0
1ooo003oooooooooooooooooo`00oooooooo00001?ooool01?oo003oooooool00?ooool2ool00003
oooooooo003oo`0002Soo`00@oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o
0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000oooo
ooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0
/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool0
0003ooooool0003ooooo00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3
o`0000?ooooo00?o0000ooooooooool0/Oooool00003o`000?oooooo000000Oooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo0;7ooooo00000ol0003o
ooooo`000007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`2aooooo`0000?o0000ooooool000001oooool00ol0003oooooo`000002ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooooooool0Boooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo01ooo`0000?oooooool00?oo00002Ooo000^ooooo`0000?oooooo`000?ooool02?oo
ool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0/Oooool001Gooooo00?o
0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000oooo
ooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0
/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool0
01Gooooo00?o0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool001Gooooo
00?o0000ooooooooool0/Oooool000Kooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ooooool3o`0000?ooooo00?o0000ooooooooool0/Oooool000Gooooo00?o0000ooooool000002?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo05gooooo0ooo00001Oooooooo`00ool0
0?ooooooo`0000;ooooo0ooo0002oooooagoo`00:?ooool000Gooooo00?o0000ooooool000002?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;7ooooo0005ooooo`03o`000?oooooo
000000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2aooooo`001_ooool00ol0
003oooooooooo`06ooooo`;o00001?ooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003o
ooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003ooooooooo
o`2aooooo`005Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2aoooo
o`005Oooool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`2aooooo`005Ooo
ool00ol0003oooooooooo`2aooooo`005Oooool00ol0003oooooooooo`1eooooo`;oo`000_ooool0
1_oo003oooooooooooooooooo`00ooooo`Ooo`0000?oooooool00?oo0000:?ooool001Gooooo00?o
0000ooooooooool0/Oooool001Gooooo00?o0000ooooooooool0/Oooool00<Wooooo0039ooooo`00
bOooool00<Wooooo001?ooooo`?o00000_ooool3o`0000;ooooo0ol00002ooooo`Co00000_ooool3
o`0006;ooooo001@ooooo`04o`000?ooooooooooooooo`?o00000_ooool01?l0003oooooooooool0
0002ooooo`05o`000?ooooooooooooooool00000IOooool000;ooooo1?l00002ooooo`?o00000_oo
ool2o`0000?ooooo0_l00002ooooo`03o`000?oooooo000000?ooooo0ol00002ooooo`?o000000Co
ooooo`000?l0003o0000:?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000oooool4o`0006;ooooo0002ooooo`06o`000?ooooooooooo`00
0?oooooo00001?ooool01_l0003oooooooooool0003oooooo`0000;ooooo00Go0000ooooool0003o
ooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00001Oooool2o`0002Kooooo00Ko0000
ooooool0003oooooo`000?ooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
0_l0001Sooooo`000oooool2o`0000;ooooo1?l000001ooooooo0000oooooooooooo0000ooooool0
00000_ooool01Ol0003oooooo`000?oooooo000000;ooooo00Go0000oooooooooooo0000ooooo`04
o`000003ooooool0003ooooo02Oooooo1Ol00006ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0Ioooool000;ooooo00Co0000oooooooooooo00000_ooool2o`0000?ooooo0ol00002
ooooo`;o000000?oooooo`000?l000000_l00003ooooo`?o00000_ooool2o`0000;ooooo0ol0000`
ooooo`;o00001?ooool2o`0006Wooooo0002ooooo`Co00006?ooool00ol0003oooooooooo`2Xoooo
o`007_ooool00ol0003oooooooooo`2Xooooo`00bOooool00<Wooooo0039ooooo`00bOooool00<Wo
oooo0039ooooo`00bOooool00001\
\>"],
  ImageRangeCache->{{{0, 200.062}, {123.062, 0}} -> {-2254.75, -0.0204053, \
85.7494, 0.00107985}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g2 = 
        ListPlot[l2, PlotStyle \[Rule] {RGBColor[0, 1, 0]}, 
          PlotLabel \[Rule] "\<Map\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.023746 6.35344e-05 0.0147151 7.06325 [
[.18258 .00222 -12 -9 ]
[.18258 .00222 12 0 ]
[.34142 .00222 -12 -9 ]
[.34142 .00222 12 0 ]
[.50025 .00222 -12 -9 ]
[.50025 .00222 12 0 ]
[.65909 .00222 -15 -9 ]
[.65909 .00222 15 0 ]
[.81793 .00222 -15 -9 ]
[.81793 .00222 15 0 ]
[.97676 .00222 -15 -9 ]
[.97676 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01125 .15598 -24 -4.5 ]
[.01125 .15598 0 4.5 ]
[.01125 .29724 -24 -4.5 ]
[.01125 .29724 0 4.5 ]
[.01125 .43851 -24 -4.5 ]
[.01125 .43851 0 4.5 ]
[.01125 .57977 -24 -4.5 ]
[.01125 .57977 0 4.5 ]
[.02375 .64303 -26 0 ]
[.02375 .64303 26 12 ]
[.5 .63053 -11 0 ]
[.5 .63053 11 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18258 .01472 m
.18258 .02097 L
s
[(2500)] .18258 .00222 0 1 Mshowa
.34142 .01472 m
.34142 .02097 L
s
[(5000)] .34142 .00222 0 1 Mshowa
.50025 .01472 m
.50025 .02097 L
s
[(7500)] .50025 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(10000)] .65909 .00222 0 1 Mshowa
.81793 .01472 m
.81793 .02097 L
s
[(12500)] .81793 .00222 0 1 Mshowa
.97676 .01472 m
.97676 .02097 L
s
[(15000)] .97676 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02375 .15598 m
.03 .15598 L
s
[(0.02)] .01125 .15598 1 0 Mshowa
.02375 .29724 m
.03 .29724 L
s
[(0.04)] .01125 .29724 1 0 Mshowa
.02375 .43851 m
.03 .43851 L
s
[(0.06)] .01125 .43851 1 0 Mshowa
.02375 .57977 m
.03 .57977 L
s
[(0.08)] .01125 .57977 1 0 Mshowa
.125 Mabswid
.02375 .05003 m
.0275 .05003 L
s
.02375 .08535 m
.0275 .08535 L
s
.02375 .12066 m
.0275 .12066 L
s
.02375 .1913 m
.0275 .1913 L
s
.02375 .22661 m
.0275 .22661 L
s
.02375 .26193 m
.0275 .26193 L
s
.02375 .33256 m
.0275 .33256 L
s
.02375 .36788 m
.0275 .36788 L
s
.02375 .40319 m
.0275 .40319 L
s
.02375 .47383 m
.0275 .47383 L
s
.02375 .50914 m
.0275 .50914 L
s
.02375 .54446 m
.0275 .54446 L
s
.02375 .61509 m
.0275 .61509 L
s
.25 Mabswid
.02375 0 m
.02375 .61803 L
s
gsave
.02375 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 0 r
.008 w
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .13244 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .01472 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .01472 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .13244 Mdot
.04287 .01472 Mdot
.04351 .01472 Mdot
.04414 .01472 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .01472 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .01472 Mdot
.05176 .01472 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .13244 Mdot
.05494 .01472 Mdot
.05558 .01472 Mdot
.05621 .01472 Mdot
.05685 .01472 Mdot
.05748 .01472 Mdot
.05812 .01472 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .01472 Mdot
.06066 .01472 Mdot
.06129 .13244 Mdot
.06193 .01472 Mdot
.06257 .01472 Mdot
.0632 .01472 Mdot
.06384 .01472 Mdot
.06447 .01472 Mdot
.06511 .13244 Mdot
.06574 .01472 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .13244 Mdot
.06892 .01472 Mdot
.06955 .01472 Mdot
.07019 .01472 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .01472 Mdot
.07273 .01472 Mdot
.07337 .01472 Mdot
.074 .13244 Mdot
.07464 .01472 Mdot
.07527 .01472 Mdot
.07591 .01472 Mdot
.07654 .13244 Mdot
.07718 .01472 Mdot
.07781 .01472 Mdot
.07845 .01472 Mdot
.07908 .13244 Mdot
.07972 .01472 Mdot
.08036 .01472 Mdot
.08099 .01472 Mdot
.08163 .13244 Mdot
.08226 .01472 Mdot
.0829 .01472 Mdot
.08353 .01472 Mdot
.08417 .13244 Mdot
.0848 .01472 Mdot
.08544 .01472 Mdot
.08607 .13244 Mdot
.08671 .13244 Mdot
.08734 .01472 Mdot
.08798 .01472 Mdot
.08861 .13244 Mdot
.08925 .01472 Mdot
.08989 .01472 Mdot
.09052 .13244 Mdot
.09116 .01472 Mdot
.09179 .01472 Mdot
.09243 .01472 Mdot
.09306 .01472 Mdot
.0937 .01472 Mdot
.09433 .01472 Mdot
.09497 .01472 Mdot
.0956 .01472 Mdot
.09624 .01472 Mdot
.09687 .13244 Mdot
.09751 .01472 Mdot
.09814 .01472 Mdot
.09878 .01472 Mdot
.09942 .01472 Mdot
.10005 .13244 Mdot
.10069 .01472 Mdot
.10132 .01472 Mdot
.10196 .13244 Mdot
.10259 .01472 Mdot
.10323 .01472 Mdot
.10386 .13244 Mdot
.1045 .01472 Mdot
.10513 .01472 Mdot
.10577 .01472 Mdot
.1064 .01472 Mdot
.10704 .13244 Mdot
.10767 .01472 Mdot
.10831 .01472 Mdot
.10895 .13244 Mdot
.10958 .01472 Mdot
.11022 .13244 Mdot
.11085 .01472 Mdot
.11149 .01472 Mdot
.11212 .13244 Mdot
.11276 .01472 Mdot
.11339 .13244 Mdot
.11403 .01472 Mdot
.11466 .01472 Mdot
.1153 .01472 Mdot
.11593 .01472 Mdot
.11657 .13244 Mdot
.11721 .01472 Mdot
.11784 .13244 Mdot
.11848 .01472 Mdot
.11911 .01472 Mdot
.11975 .01472 Mdot
.12038 .01472 Mdot
.12102 .13244 Mdot
.12165 .01472 Mdot
.12229 .13244 Mdot
.12292 .01472 Mdot
.12356 .13244 Mdot
.12419 .01472 Mdot
.12483 .13244 Mdot
.12546 .01472 Mdot
.1261 .13244 Mdot
.12674 .01472 Mdot
.12737 .01472 Mdot
.12801 .01472 Mdot
.12864 .01472 Mdot
.12928 .01472 Mdot
.12991 .01472 Mdot
.13055 .13244 Mdot
.13118 .01472 Mdot
.13182 .13244 Mdot
.13245 .01472 Mdot
.13309 .13244 Mdot
.13372 .01472 Mdot
.13436 .01472 Mdot
.13499 .01472 Mdot
.13563 .01472 Mdot
.13627 .01472 Mdot
.1369 .01472 Mdot
.13754 .13244 Mdot
.13817 .01472 Mdot
.13881 .13244 Mdot
.13944 .01472 Mdot
.14008 .13244 Mdot
.14071 .01472 Mdot
.14135 .13244 Mdot
.14198 .01472 Mdot
.14262 .13244 Mdot
.14325 .01472 Mdot
.14389 .01472 Mdot
.14452 .13244 Mdot
.14516 .01472 Mdot
.1458 .13244 Mdot
.14643 .01472 Mdot
.14707 .01472 Mdot
.1477 .13244 Mdot
.14834 .01472 Mdot
.14897 .13244 Mdot
.14961 .01472 Mdot
.15024 .13244 Mdot
.15088 .13244 Mdot
.15151 .01472 Mdot
.15215 .13244 Mdot
.15278 .01472 Mdot
.15342 .13244 Mdot
.15406 .01472 Mdot
.15469 .01472 Mdot
.15533 .13244 Mdot
.15596 .01472 Mdot
.1566 .01472 Mdot
.15723 .13244 Mdot
.15787 .01472 Mdot
.1585 .13244 Mdot
.15914 .13244 Mdot
.15977 .01472 Mdot
.16041 .13244 Mdot
.16104 .01472 Mdot
.16168 .01472 Mdot
.16231 .13244 Mdot
.16295 .01472 Mdot
.16359 .13244 Mdot
.16422 .13244 Mdot
.16486 .01472 Mdot
.16549 .13244 Mdot
.16613 .13244 Mdot
.16676 .01472 Mdot
.1674 .13244 Mdot
.16803 .13244 Mdot
.16867 .01472 Mdot
.1693 .13244 Mdot
.16994 .13244 Mdot
.17057 .01472 Mdot
.17121 .13244 Mdot
.17184 .13244 Mdot
.17248 .01472 Mdot
.17312 .13244 Mdot
.17375 .13244 Mdot
.17439 .01472 Mdot
.17502 .01472 Mdot
.17566 .13244 Mdot
.17629 .13244 Mdot
.17693 .01472 Mdot
.17756 .13244 Mdot
.1782 .13244 Mdot
.17883 .01472 Mdot
.17947 .13244 Mdot
.1801 .13244 Mdot
.18074 .13244 Mdot
.18137 .01472 Mdot
.18201 .13244 Mdot
.18265 .13244 Mdot
.18328 .01472 Mdot
.18392 .01472 Mdot
.18455 .13244 Mdot
.18519 .13244 Mdot
.18582 .01472 Mdot
.18646 .01472 Mdot
.18709 .13244 Mdot
.18773 .13244 Mdot
.18836 .01472 Mdot
.189 .01472 Mdot
.18963 .13244 Mdot
.19027 .13244 Mdot
.19091 .01472 Mdot
.19154 .01472 Mdot
.19218 .25016 Mdot
.19281 .13244 Mdot
.19345 .01472 Mdot
.19408 .01472 Mdot
.19472 .13244 Mdot
.19535 .13244 Mdot
.19599 .13244 Mdot
.19662 .01472 Mdot
.19726 .01472 Mdot
.19789 .13244 Mdot
.19853 .13244 Mdot
.19916 .13244 Mdot
.1998 .01472 Mdot
.20044 .13244 Mdot
.20107 .13244 Mdot
.20171 .13244 Mdot
.20234 .13244 Mdot
.20298 .01472 Mdot
.20361 .01472 Mdot
.20425 .13244 Mdot
.20488 .13244 Mdot
.20552 .13244 Mdot
.20615 .13244 Mdot
.20679 .13244 Mdot
.20742 .13244 Mdot
.20806 .01472 Mdot
.20869 .01472 Mdot
.20933 .13244 Mdot
.20997 .13244 Mdot
.2106 .13244 Mdot
.21124 .13244 Mdot
.21187 .13244 Mdot
.21251 .01472 Mdot
.21314 .01472 Mdot
.21378 .13244 Mdot
.21441 .13244 Mdot
.21505 .13244 Mdot
.21568 .13244 Mdot
.21632 .13244 Mdot
.21695 .13244 Mdot
.21759 .13244 Mdot
.21822 .01472 Mdot
.21886 .01472 Mdot
.2195 .13244 Mdot
.22013 .13244 Mdot
.22077 .13244 Mdot
.2214 .13244 Mdot
.22204 .13244 Mdot
.22267 .13244 Mdot
.22331 .13244 Mdot
.22394 .13244 Mdot
.22458 .13244 Mdot
.22521 .01472 Mdot
.22585 .01472 Mdot
.22648 .01472 Mdot
.22712 .01472 Mdot
.22776 .13244 Mdot
.22839 .13244 Mdot
.22903 .13244 Mdot
.22966 .13244 Mdot
.2303 .13244 Mdot
.23093 .13244 Mdot
.23157 .13244 Mdot
.2322 .13244 Mdot
.23284 .13244 Mdot
.23347 .13244 Mdot
.23411 .13244 Mdot
.23474 .13244 Mdot
.23538 .13244 Mdot
.23601 .13244 Mdot
.23665 .13244 Mdot
.23729 .13244 Mdot
.23792 .13244 Mdot
.23856 .13244 Mdot
.23919 .13244 Mdot
.23983 .13244 Mdot
.24046 .13244 Mdot
.2411 .01472 Mdot
.24173 .01472 Mdot
.24237 .01472 Mdot
.243 .01472 Mdot
.24364 .01472 Mdot
.24427 .13244 Mdot
.24491 .13244 Mdot
.24554 .13244 Mdot
.24618 .13244 Mdot
.24682 .13244 Mdot
.24745 .13244 Mdot
.24809 .13244 Mdot
.24872 .13244 Mdot
.24936 .13244 Mdot
.24999 .13244 Mdot
.25063 .13244 Mdot
.25126 .13244 Mdot
.2519 .13244 Mdot
.25253 .25016 Mdot
.25317 .13244 Mdot
.2538 .13244 Mdot
.25444 .13244 Mdot
.25507 .13244 Mdot
.25571 .01472 Mdot
.25635 .13244 Mdot
.25698 .13244 Mdot
.25762 .13244 Mdot
.25825 .13244 Mdot
.25889 .13244 Mdot
.25952 .13244 Mdot
.26016 .13244 Mdot
.26079 .13244 Mdot
.26143 .13244 Mdot
.26206 .13244 Mdot
.2627 .13244 Mdot
.26333 .01472 Mdot
.26397 .13244 Mdot
.2646 .13244 Mdot
.26524 .13244 Mdot
.26588 .13244 Mdot
.26651 .13244 Mdot
.26715 .13244 Mdot
.26778 .13244 Mdot
.26842 .13244 Mdot
.26905 .13244 Mdot
.26969 .13244 Mdot
.27032 .13244 Mdot
.27096 .13244 Mdot
.27159 .13244 Mdot
.27223 .13244 Mdot
.27286 .13244 Mdot
.2735 .13244 Mdot
.27414 .13244 Mdot
.27477 .25016 Mdot
.27541 .13244 Mdot
.27604 .13244 Mdot
.27668 .13244 Mdot
.27731 .13244 Mdot
.27795 .13244 Mdot
.27858 .13244 Mdot
.27922 .13244 Mdot
.27985 .13244 Mdot
.28049 .13244 Mdot
.28112 .13244 Mdot
.28176 .13244 Mdot
.28239 .13244 Mdot
.28303 .13244 Mdot
.28367 .13244 Mdot
.2843 .13244 Mdot
.28494 .13244 Mdot
.28557 .13244 Mdot
.28621 .13244 Mdot
.28684 .13244 Mdot
.28748 .13244 Mdot
.28811 .13244 Mdot
.28875 .13244 Mdot
.28938 .25016 Mdot
.29002 .13244 Mdot
.29065 .13244 Mdot
.29129 .13244 Mdot
.29192 .13244 Mdot
.29256 .13244 Mdot
.2932 .13244 Mdot
.29383 .13244 Mdot
.29447 .13244 Mdot
.2951 .13244 Mdot
.29574 .13244 Mdot
.29637 .13244 Mdot
.29701 .25016 Mdot
.29764 .13244 Mdot
.29828 .13244 Mdot
.29891 .13244 Mdot
.29955 .13244 Mdot
.30018 .25016 Mdot
.30082 .13244 Mdot
.30145 .13244 Mdot
.30209 .13244 Mdot
.30273 .13244 Mdot
.30336 .13244 Mdot
.304 .13244 Mdot
.30463 .13244 Mdot
.30527 .13244 Mdot
.3059 .13244 Mdot
.30654 .13244 Mdot
.30717 .13244 Mdot
.30781 .13244 Mdot
.30844 .13244 Mdot
.30908 .13244 Mdot
.30971 .13244 Mdot
.31035 .13244 Mdot
.31099 .13244 Mdot
.31162 .13244 Mdot
.31226 .13244 Mdot
.31289 .13244 Mdot
.31353 .13244 Mdot
.31416 .13244 Mdot
.3148 .13244 Mdot
.31543 .13244 Mdot
.31607 .25016 Mdot
.3167 .13244 Mdot
.31734 .13244 Mdot
.31797 .25016 Mdot
.31861 .13244 Mdot
.31924 .13244 Mdot
.31988 .13244 Mdot
.32052 .13244 Mdot
.32115 .13244 Mdot
.32179 .13244 Mdot
.32242 .13244 Mdot
.32306 .25016 Mdot
.32369 .13244 Mdot
.32433 .13244 Mdot
.32496 .13244 Mdot
.3256 .13244 Mdot
.32623 .25016 Mdot
.32687 .13244 Mdot
.3275 .13244 Mdot
.32814 .13244 Mdot
.32877 .13244 Mdot
.32941 .13244 Mdot
.33005 .13244 Mdot
.33068 .25016 Mdot
.33132 .13244 Mdot
.33195 .13244 Mdot
.33259 .25016 Mdot
.33322 .13244 Mdot
.33386 .25016 Mdot
.33449 .13244 Mdot
.33513 .13244 Mdot
.33576 .13244 Mdot
.3364 .13244 Mdot
.33703 .13244 Mdot
.33767 .13244 Mdot
.3383 .13244 Mdot
.33894 .13244 Mdot
.33958 .25016 Mdot
.34021 .13244 Mdot
.34085 .25016 Mdot
.34148 .13244 Mdot
.34212 .25016 Mdot
.34275 .13244 Mdot
.34339 .25016 Mdot
.34402 .13244 Mdot
.34466 .25016 Mdot
.34529 .13244 Mdot
.34593 .25016 Mdot
.34656 .13244 Mdot
.3472 .25016 Mdot
.34784 .13244 Mdot
.34847 .25016 Mdot
.34911 .13244 Mdot
.34974 .25016 Mdot
.35038 .13244 Mdot
.35101 .25016 Mdot
.35165 .13244 Mdot
.35228 .25016 Mdot
.35292 .13244 Mdot
.35355 .25016 Mdot
.35419 .13244 Mdot
.35482 .13244 Mdot
.35546 .13244 Mdot
.35609 .25016 Mdot
.35673 .13244 Mdot
.35737 .25016 Mdot
.358 .25016 Mdot
.35864 .13244 Mdot
.35927 .13244 Mdot
.35991 .13244 Mdot
.36054 .13244 Mdot
.36118 .25016 Mdot
.36181 .25016 Mdot
.36245 .13244 Mdot
.36308 .25016 Mdot
.36372 .13244 Mdot
.36435 .13244 Mdot
.36499 .25016 Mdot
.36562 .25016 Mdot
.36626 .13244 Mdot
.3669 .13244 Mdot
.36753 .25016 Mdot
.36817 .13244 Mdot
.3688 .25016 Mdot
.36944 .13244 Mdot
.37007 .13244 Mdot
.37071 .25016 Mdot
.37134 .13244 Mdot
.37198 .13244 Mdot
.37261 .13244 Mdot
.37325 .13244 Mdot
.37388 .25016 Mdot
.37452 .13244 Mdot
.37515 .13244 Mdot
.37579 .25016 Mdot
.37643 .13244 Mdot
.37706 .13244 Mdot
.3777 .25016 Mdot
.37833 .13244 Mdot
.37897 .25016 Mdot
.3796 .13244 Mdot
.38024 .13244 Mdot
.38087 .13244 Mdot
.38151 .25016 Mdot
.38214 .13244 Mdot
.38278 .13244 Mdot
.38341 .25016 Mdot
.38405 .25016 Mdot
.38469 .13244 Mdot
.38532 .13244 Mdot
.38596 .25016 Mdot
.38659 .13244 Mdot
.38723 .13244 Mdot
.38786 .25016 Mdot
.3885 .13244 Mdot
.38913 .13244 Mdot
.38977 .25016 Mdot
.3904 .25016 Mdot
.39104 .13244 Mdot
.39167 .25016 Mdot
.39231 .25016 Mdot
.39294 .13244 Mdot
.39358 .13244 Mdot
.39422 .25016 Mdot
.39485 .25016 Mdot
.39549 .13244 Mdot
.39612 .13244 Mdot
.39676 .25016 Mdot
.39739 .13244 Mdot
.39803 .13244 Mdot
.39866 .25016 Mdot
.3993 .25016 Mdot
.39993 .13244 Mdot
.40057 .13244 Mdot
.4012 .25016 Mdot
.40184 .25016 Mdot
.40247 .13244 Mdot
.40311 .13244 Mdot
.40375 .25016 Mdot
.40438 .25016 Mdot
.40502 .13244 Mdot
.40565 .25016 Mdot
.40629 .13244 Mdot
.40692 .13244 Mdot
.40756 .25016 Mdot
.40819 .25016 Mdot
.40883 .13244 Mdot
.40946 .13244 Mdot
.4101 .13244 Mdot
.41073 .13244 Mdot
.41137 .25016 Mdot
.412 .25016 Mdot
.41264 .25016 Mdot
.41328 .13244 Mdot
.41391 .25016 Mdot
.41455 .25016 Mdot
.41518 .25016 Mdot
.41582 .13244 Mdot
.41645 .13244 Mdot
.41709 .25016 Mdot
.41772 .25016 Mdot
.41836 .25016 Mdot
.41899 .13244 Mdot
.41963 .13244 Mdot
.42026 .13244 Mdot
.4209 .25016 Mdot
.42153 .25016 Mdot
.42217 .25016 Mdot
.42281 .13244 Mdot
.42344 .13244 Mdot
.42408 .13244 Mdot
.42471 .25016 Mdot
.42535 .25016 Mdot
.42598 .25016 Mdot
.42662 .25016 Mdot
.42725 .25016 Mdot
.42789 .25016 Mdot
.42852 .13244 Mdot
.42916 .13244 Mdot
.42979 .13244 Mdot
.43043 .13244 Mdot
.43107 .13244 Mdot
.4317 .25016 Mdot
.43234 .25016 Mdot
.43297 .25016 Mdot
.43361 .25016 Mdot
.43424 .25016 Mdot
.43488 .25016 Mdot
.43551 .13244 Mdot
.43615 .13244 Mdot
.43678 .13244 Mdot
.43742 .13244 Mdot
.43805 .25016 Mdot
.43869 .25016 Mdot
.43932 .25016 Mdot
.43996 .25016 Mdot
.4406 .25016 Mdot
.44123 .25016 Mdot
.44187 .25016 Mdot
.4425 .25016 Mdot
.44314 .25016 Mdot
.44377 .13244 Mdot
.44441 .13244 Mdot
.44504 .13244 Mdot
.44568 .13244 Mdot
.44631 .25016 Mdot
.44695 .25016 Mdot
.44758 .25016 Mdot
.44822 .25016 Mdot
.44885 .25016 Mdot
.44949 .25016 Mdot
.45013 .25016 Mdot
.45076 .25016 Mdot
.4514 .25016 Mdot
.45203 .25016 Mdot
.45267 .25016 Mdot
.4533 .25016 Mdot
.45394 .25016 Mdot
.45457 .25016 Mdot
.45521 .25016 Mdot
.45584 .25016 Mdot
.45648 .25016 Mdot
.45711 .25016 Mdot
.45775 .25016 Mdot
.45838 .25016 Mdot
.45902 .25016 Mdot
.45966 .25016 Mdot
.46029 .25016 Mdot
.46093 .25016 Mdot
.46156 .25016 Mdot
.4622 .25016 Mdot
.46283 .25016 Mdot
.46347 .25016 Mdot
.4641 .25016 Mdot
.46474 .36788 Mdot
.46537 .25016 Mdot
.46601 .25016 Mdot
.46664 .25016 Mdot
.46728 .25016 Mdot
.46792 .36788 Mdot
.46855 .25016 Mdot
.46919 .25016 Mdot
.46982 .25016 Mdot
.47046 .25016 Mdot
.47109 .13244 Mdot
.47173 .13244 Mdot
.47236 .13244 Mdot
.473 .25016 Mdot
.47363 .25016 Mdot
.47427 .25016 Mdot
.4749 .25016 Mdot
.47554 .25016 Mdot
.47617 .25016 Mdot
.47681 .25016 Mdot
.47745 .25016 Mdot
.47808 .25016 Mdot
.47872 .13244 Mdot
.47935 .13244 Mdot
.47999 .25016 Mdot
.48062 .25016 Mdot
.48126 .25016 Mdot
.48189 .25016 Mdot
.48253 .25016 Mdot
.48316 .25016 Mdot
.4838 .25016 Mdot
.48443 .25016 Mdot
.48507 .25016 Mdot
.4857 .25016 Mdot
.48634 .13244 Mdot
.48698 .13244 Mdot
.48761 .25016 Mdot
.48825 .36788 Mdot
.48888 .25016 Mdot
.48952 .25016 Mdot
.49015 .25016 Mdot
.49079 .13244 Mdot
.49142 .13244 Mdot
.49206 .25016 Mdot
.49269 .25016 Mdot
.49333 .25016 Mdot
.49396 .25016 Mdot
.4946 .13244 Mdot
.49523 .25016 Mdot
.49587 .25016 Mdot
.49651 .25016 Mdot
.49714 .25016 Mdot
.49778 .25016 Mdot
.49841 .13244 Mdot
.49905 .25016 Mdot
.49968 .25016 Mdot
.50032 .25016 Mdot
.50095 .25016 Mdot
.50159 .25016 Mdot
.50222 .25016 Mdot
.50286 .25016 Mdot
.50349 .25016 Mdot
.50413 .25016 Mdot
.50477 .25016 Mdot
.5054 .25016 Mdot
.50604 .13244 Mdot
.50667 .25016 Mdot
.50731 .25016 Mdot
.50794 .25016 Mdot
.50858 .13244 Mdot
.50921 .25016 Mdot
.50985 .25016 Mdot
.51048 .25016 Mdot
.51112 .25016 Mdot
.51175 .25016 Mdot
.51239 .25016 Mdot
.51302 .25016 Mdot
.51366 .13244 Mdot
.5143 .25016 Mdot
.51493 .25016 Mdot
.51557 .25016 Mdot
.5162 .25016 Mdot
.51684 .36788 Mdot
.51747 .25016 Mdot
.51811 .13244 Mdot
.51874 .25016 Mdot
.51938 .25016 Mdot
.52001 .25016 Mdot
.52065 .25016 Mdot
.52128 .25016 Mdot
.52192 .25016 Mdot
.52255 .25016 Mdot
.52319 .25016 Mdot
.52383 .25016 Mdot
.52446 .25016 Mdot
.5251 .25016 Mdot
.52573 .13244 Mdot
.52637 .25016 Mdot
.527 .25016 Mdot
.52764 .25016 Mdot
.52827 .25016 Mdot
.52891 .25016 Mdot
.52954 .25016 Mdot
.53018 .25016 Mdot
.53081 .25016 Mdot
.53145 .25016 Mdot
.53208 .25016 Mdot
.53272 .36788 Mdot
.53336 .25016 Mdot
.53399 .25016 Mdot
.53463 .25016 Mdot
.53526 .36788 Mdot
.5359 .25016 Mdot
.53653 .25016 Mdot
.53717 .25016 Mdot
.5378 .25016 Mdot
.53844 .25016 Mdot
.53907 .25016 Mdot
.53971 .25016 Mdot
.54034 .25016 Mdot
.54098 .25016 Mdot
.54162 .25016 Mdot
.54225 .25016 Mdot
.54289 .25016 Mdot
.54352 .25016 Mdot
.54416 .25016 Mdot
.54479 .25016 Mdot
.54543 .25016 Mdot
.54606 .25016 Mdot
.5467 .25016 Mdot
.54733 .25016 Mdot
.54797 .25016 Mdot
.5486 .25016 Mdot
.54924 .25016 Mdot
.54987 .25016 Mdot
.55051 .36788 Mdot
.55115 .25016 Mdot
.55178 .25016 Mdot
.55242 .25016 Mdot
.55305 .36788 Mdot
.55369 .25016 Mdot
.55432 .25016 Mdot
.55496 .36788 Mdot
.55559 .25016 Mdot
.55623 .25016 Mdot
.55686 .25016 Mdot
.5575 .25016 Mdot
.55813 .25016 Mdot
.55877 .25016 Mdot
.5594 .25016 Mdot
.56004 .25016 Mdot
.56068 .25016 Mdot
.56131 .25016 Mdot
.56195 .25016 Mdot
.56258 .36788 Mdot
.56322 .25016 Mdot
.56385 .25016 Mdot
.56449 .25016 Mdot
.56512 .25016 Mdot
.56576 .36788 Mdot
.56639 .25016 Mdot
.56703 .36788 Mdot
.56766 .25016 Mdot
.5683 .25016 Mdot
.56893 .25016 Mdot
.56957 .25016 Mdot
.57021 .36788 Mdot
.57084 .25016 Mdot
.57148 .36788 Mdot
.57211 .25016 Mdot
.57275 .36788 Mdot
.57338 .25016 Mdot
.57402 .25016 Mdot
.57465 .25016 Mdot
.57529 .25016 Mdot
.57592 .36788 Mdot
.57656 .25016 Mdot
.57719 .25016 Mdot
.57783 .36788 Mdot
.57847 .25016 Mdot
.5791 .25016 Mdot
.57974 .36788 Mdot
.58037 .25016 Mdot
.58101 .25016 Mdot
.58164 .25016 Mdot
.58228 .25016 Mdot
.58291 .25016 Mdot
.58355 .36788 Mdot
.58418 .25016 Mdot
.58482 .25016 Mdot
.58545 .25016 Mdot
.58609 .25016 Mdot
.58672 .36788 Mdot
.58736 .25016 Mdot
.588 .25016 Mdot
.58863 .36788 Mdot
.58927 .25016 Mdot
.5899 .25016 Mdot
.59054 .36788 Mdot
.59117 .25016 Mdot
.59181 .25016 Mdot
.59244 .25016 Mdot
.59308 .36788 Mdot
.59371 .25016 Mdot
.59435 .25016 Mdot
.59498 .25016 Mdot
.59562 .25016 Mdot
.59625 .25016 Mdot
.59689 .25016 Mdot
.59753 .36788 Mdot
.59816 .25016 Mdot
.5988 .25016 Mdot
.59943 .36788 Mdot
.60007 .25016 Mdot
.6007 .25016 Mdot
.60134 .36788 Mdot
.60197 .25016 Mdot
.60261 .25016 Mdot
.60324 .36788 Mdot
.60388 .25016 Mdot
.60451 .25016 Mdot
.60515 .36788 Mdot
.60578 .25016 Mdot
.60642 .25016 Mdot
.60706 .25016 Mdot
.60769 .36788 Mdot
.60833 .25016 Mdot
.60896 .25016 Mdot
.6096 .25016 Mdot
.61023 .36788 Mdot
.61087 .36788 Mdot
.6115 .25016 Mdot
.61214 .25016 Mdot
.61277 .36788 Mdot
.61341 .25016 Mdot
.61404 .25016 Mdot
.61468 .25016 Mdot
.61531 .36788 Mdot
.61595 .25016 Mdot
.61659 .25016 Mdot
.61722 .25016 Mdot
.61786 .36788 Mdot
.61849 .25016 Mdot
.61913 .25016 Mdot
.61976 .36788 Mdot
.6204 .25016 Mdot
.62103 .25016 Mdot
.62167 .25016 Mdot
.6223 .25016 Mdot
.62294 .36788 Mdot
.62357 .25016 Mdot
.62421 .36788 Mdot
.62485 .36788 Mdot
.62548 .36788 Mdot
.62612 .36788 Mdot
.62675 .25016 Mdot
.62739 .36788 Mdot
.62802 .25016 Mdot
.62866 .25016 Mdot
.62929 .36788 Mdot
.62993 .25016 Mdot
.63056 .25016 Mdot
.6312 .25016 Mdot
.63183 .25016 Mdot
.63247 .36788 Mdot
.6331 .36788 Mdot
.63374 .25016 Mdot
.63438 .25016 Mdot
.63501 .36788 Mdot
.63565 .36788 Mdot
.63628 .36788 Mdot
.63692 .36788 Mdot
.63755 .36788 Mdot
.63819 .25016 Mdot
.63882 .25016 Mdot
.63946 .25016 Mdot
.64009 .36788 Mdot
.64073 .36788 Mdot
.64136 .25016 Mdot
.642 .25016 Mdot
.64263 .25016 Mdot
.64327 .25016 Mdot
.64391 .25016 Mdot
.64454 .36788 Mdot
.64518 .36788 Mdot
.64581 .36788 Mdot
.64645 .25016 Mdot
.64708 .25016 Mdot
.64772 .36788 Mdot
.64835 .25016 Mdot
.64899 .36788 Mdot
.64962 .4856 Mdot
.65026 .25016 Mdot
.65089 .25016 Mdot
.65153 .25016 Mdot
.65216 .25016 Mdot
.6528 .25016 Mdot
.65344 .25016 Mdot
.65407 .25016 Mdot
.65471 .25016 Mdot
.65534 .25016 Mdot
.65598 .25016 Mdot
.65661 .25016 Mdot
.65725 .36788 Mdot
.65788 .36788 Mdot
.65852 .36788 Mdot
.65915 .36788 Mdot
.65979 .36788 Mdot
.66042 .36788 Mdot
.66106 .36788 Mdot
.6617 .36788 Mdot
.66233 .36788 Mdot
.66297 .36788 Mdot
.6636 .36788 Mdot
.66424 .36788 Mdot
.66487 .36788 Mdot
.66551 .36788 Mdot
.66614 .36788 Mdot
.66678 .36788 Mdot
.66741 .36788 Mdot
.66805 .36788 Mdot
.66868 .36788 Mdot
.66932 .36788 Mdot
.66995 .36788 Mdot
.67059 .36788 Mdot
.67123 .36788 Mdot
.67186 .36788 Mdot
.6725 .36788 Mdot
.67313 .36788 Mdot
.67377 .25016 Mdot
.6744 .25016 Mdot
.67504 .36788 Mdot
.67567 .36788 Mdot
.67631 .36788 Mdot
.67694 .36788 Mdot
.67758 .36788 Mdot
.67821 .36788 Mdot
.67885 .25016 Mdot
.67948 .25016 Mdot
.68012 .25016 Mdot
.68076 .25016 Mdot
.68139 .25016 Mdot
.68203 .25016 Mdot
.68266 .25016 Mdot
.6833 .36788 Mdot
.68393 .25016 Mdot
.68457 .25016 Mdot
.6852 .36788 Mdot
.68584 .36788 Mdot
.68647 .25016 Mdot
.68711 .36788 Mdot
.68774 .25016 Mdot
.68838 .25016 Mdot
.68901 .25016 Mdot
.68965 .36788 Mdot
.69029 .36788 Mdot
.69092 .36788 Mdot
.69156 .36788 Mdot
.69219 .36788 Mdot
.69283 .36788 Mdot
.69346 .36788 Mdot
.6941 .25016 Mdot
.69473 .25016 Mdot
.69537 .25016 Mdot
.696 .36788 Mdot
.69664 .36788 Mdot
.69727 .36788 Mdot
.69791 .36788 Mdot
.69855 .25016 Mdot
.69918 .25016 Mdot
.69982 .25016 Mdot
.70045 .36788 Mdot
.70109 .36788 Mdot
.70172 .36788 Mdot
.70236 .36788 Mdot
.70299 .36788 Mdot
.70363 .25016 Mdot
.70426 .25016 Mdot
.7049 .36788 Mdot
.70553 .36788 Mdot
.70617 .36788 Mdot
.7068 .36788 Mdot
.70744 .36788 Mdot
.70808 .36788 Mdot
.70871 .36788 Mdot
.70935 .36788 Mdot
.70998 .36788 Mdot
.71062 .36788 Mdot
.71125 .36788 Mdot
.71189 .25016 Mdot
.71252 .36788 Mdot
.71316 .36788 Mdot
.71379 .36788 Mdot
.71443 .25016 Mdot
.71506 .25016 Mdot
.7157 .36788 Mdot
.71633 .36788 Mdot
.71697 .4856 Mdot
.71761 .36788 Mdot
.71824 .36788 Mdot
.71888 .25016 Mdot
.71951 .36788 Mdot
.72015 .36788 Mdot
.72078 .36788 Mdot
.72142 .25016 Mdot
.72205 .36788 Mdot
.72269 .36788 Mdot
.72332 .36788 Mdot
.72396 .36788 Mdot
.72459 .36788 Mdot
.72523 .36788 Mdot
.72586 .25016 Mdot
.7265 .36788 Mdot
.72714 .36788 Mdot
.72777 .36788 Mdot
.72841 .25016 Mdot
.72904 .36788 Mdot
.72968 .36788 Mdot
.73031 .36788 Mdot
.73095 .36788 Mdot
.73158 .36788 Mdot
.73222 .25016 Mdot
.73285 .36788 Mdot
.73349 .36788 Mdot
.73412 .36788 Mdot
.73476 .36788 Mdot
.7354 .25016 Mdot
.73603 .36788 Mdot
.73667 .36788 Mdot
.7373 .25016 Mdot
.73794 .36788 Mdot
.73857 .36788 Mdot
.73921 .36788 Mdot
.73984 .36788 Mdot
.74048 .36788 Mdot
.74111 .36788 Mdot
.74175 .36788 Mdot
.74238 .36788 Mdot
.74302 .36788 Mdot
.74365 .36788 Mdot
.74429 .25016 Mdot
.74493 .36788 Mdot
.74556 .36788 Mdot
.7462 .25016 Mdot
.74683 .36788 Mdot
.74747 .36788 Mdot
.7481 .25016 Mdot
.74874 .36788 Mdot
.74937 .36788 Mdot
.75001 .36788 Mdot
.75064 .36788 Mdot
.75128 .36788 Mdot
.75191 .36788 Mdot
.75255 .36788 Mdot
.75318 .25016 Mdot
.75382 .36788 Mdot
.75446 .36788 Mdot
.75509 .36788 Mdot
.75573 .36788 Mdot
.75636 .36788 Mdot
.757 .36788 Mdot
.75763 .36788 Mdot
.75827 .36788 Mdot
.7589 .36788 Mdot
.75954 .36788 Mdot
.76017 .36788 Mdot
.76081 .36788 Mdot
.76144 .36788 Mdot
.76208 .36788 Mdot
.76271 .36788 Mdot
.76335 .36788 Mdot
.76399 .36788 Mdot
.76462 .25016 Mdot
.76526 .36788 Mdot
.76589 .4856 Mdot
.76653 .25016 Mdot
.76716 .36788 Mdot
.7678 .36788 Mdot
.76843 .36788 Mdot
.76907 .36788 Mdot
.7697 .36788 Mdot
.77034 .36788 Mdot
.77097 .25016 Mdot
.77161 .36788 Mdot
.77224 .25016 Mdot
.77288 .36788 Mdot
.77352 .36788 Mdot
.77415 .36788 Mdot
.77479 .36788 Mdot
.77542 .36788 Mdot
.77606 .36788 Mdot
.77669 .36788 Mdot
.77733 .36788 Mdot
.77796 .36788 Mdot
.7786 .36788 Mdot
.77923 .25016 Mdot
.77987 .36788 Mdot
.7805 .36788 Mdot
.78114 .36788 Mdot
.78178 .36788 Mdot
.78241 .36788 Mdot
.78305 .36788 Mdot
.78368 .4856 Mdot
.78432 .36788 Mdot
.78495 .36788 Mdot
.78559 .36788 Mdot
.78622 .36788 Mdot
.78686 .36788 Mdot
.78749 .4856 Mdot
.78813 .36788 Mdot
.78876 .36788 Mdot
.7894 .36788 Mdot
.79003 .36788 Mdot
.79067 .36788 Mdot
.79131 .36788 Mdot
.79194 .36788 Mdot
.79258 .25016 Mdot
.79321 .36788 Mdot
.79385 .36788 Mdot
.79448 .4856 Mdot
.79512 .36788 Mdot
.79575 .4856 Mdot
.79639 .36788 Mdot
.79702 .36788 Mdot
.79766 .36788 Mdot
.79829 .36788 Mdot
.79893 .36788 Mdot
.79956 .36788 Mdot
.8002 .36788 Mdot
.80084 .4856 Mdot
.80147 .36788 Mdot
.80211 .36788 Mdot
.80274 .36788 Mdot
.80338 .36788 Mdot
.80401 .36788 Mdot
.80465 .36788 Mdot
.80528 .36788 Mdot
.80592 .4856 Mdot
.80655 .36788 Mdot
.80719 .36788 Mdot
.80782 .36788 Mdot
.80846 .36788 Mdot
.80909 .36788 Mdot
.80973 .36788 Mdot
.81037 .36788 Mdot
.811 .36788 Mdot
.81164 .36788 Mdot
.81227 .36788 Mdot
.81291 .36788 Mdot
.81354 .36788 Mdot
.81418 .36788 Mdot
.81481 .36788 Mdot
.81545 .36788 Mdot
.81608 .4856 Mdot
.81672 .36788 Mdot
.81735 .36788 Mdot
.81799 .4856 Mdot
.81863 .36788 Mdot
.81926 .36788 Mdot
.8199 .36788 Mdot
.82053 .36788 Mdot
.82117 .36788 Mdot
.8218 .36788 Mdot
.82244 .36788 Mdot
.82307 .36788 Mdot
.82371 .36788 Mdot
.82434 .36788 Mdot
.82498 .36788 Mdot
.82561 .36788 Mdot
.82625 .36788 Mdot
.82688 .36788 Mdot
.82752 .4856 Mdot
.82816 .4856 Mdot
.82879 .36788 Mdot
.82943 .4856 Mdot
.83006 .36788 Mdot
.8307 .4856 Mdot
.83133 .36788 Mdot
.83197 .36788 Mdot
.8326 .36788 Mdot
.83324 .4856 Mdot
.83387 .36788 Mdot
.83451 .36788 Mdot
.83514 .36788 Mdot
.83578 .4856 Mdot
.83641 .4856 Mdot
.83705 .4856 Mdot
.83769 .4856 Mdot
.83832 .36788 Mdot
.83896 .36788 Mdot
.83959 .36788 Mdot
.84023 .36788 Mdot
.84086 .36788 Mdot
.8415 .36788 Mdot
.84213 .36788 Mdot
.84277 .36788 Mdot
.8434 .36788 Mdot
.84404 .36788 Mdot
.84467 .36788 Mdot
.84531 .36788 Mdot
.84594 .4856 Mdot
.84658 .4856 Mdot
.84722 .36788 Mdot
.84785 .4856 Mdot
.84849 .36788 Mdot
.84912 .36788 Mdot
.84976 .36788 Mdot
.85039 .36788 Mdot
.85103 .36788 Mdot
.85166 .36788 Mdot
.8523 .4856 Mdot
.85293 .36788 Mdot
.85357 .36788 Mdot
.8542 .36788 Mdot
.85484 .36788 Mdot
.85548 .36788 Mdot
.85611 .36788 Mdot
.85675 .36788 Mdot
.85738 .36788 Mdot
.85802 .36788 Mdot
.85865 .36788 Mdot
.85929 .36788 Mdot
.85992 .36788 Mdot
.86056 .4856 Mdot
.86119 .4856 Mdot
.86183 .4856 Mdot
.86246 .36788 Mdot
.8631 .36788 Mdot
.86373 .36788 Mdot
.86437 .36788 Mdot
.86501 .36788 Mdot
.86564 .36788 Mdot
.86628 .36788 Mdot
.86691 .4856 Mdot
.86755 .36788 Mdot
.86818 .36788 Mdot
.86882 .36788 Mdot
.86945 .4856 Mdot
.87009 .4856 Mdot
.87072 .36788 Mdot
.87136 .36788 Mdot
.87199 .36788 Mdot
.87263 .36788 Mdot
.87326 .36788 Mdot
.8739 .36788 Mdot
.87454 .36788 Mdot
.87517 .36788 Mdot
.87581 .36788 Mdot
.87644 .4856 Mdot
.87708 .4856 Mdot
.87771 .4856 Mdot
.87835 .36788 Mdot
.87898 .36788 Mdot
.87962 .36788 Mdot
.88025 .36788 Mdot
.88089 .36788 Mdot
.88152 .36788 Mdot
.88216 .36788 Mdot
.88279 .36788 Mdot
.88343 .36788 Mdot
.88407 .36788 Mdot
.8847 .36788 Mdot
.88534 .36788 Mdot
.88597 .36788 Mdot
.88661 .36788 Mdot
.88724 .4856 Mdot
.88788 .4856 Mdot
.88851 .60332 Mdot
.88915 .4856 Mdot
.88978 .4856 Mdot
.89042 .4856 Mdot
.89105 .4856 Mdot
.89169 .4856 Mdot
.89233 .4856 Mdot
.89296 .4856 Mdot
.8936 .4856 Mdot
.89423 .36788 Mdot
.89487 .36788 Mdot
.8955 .36788 Mdot
.89614 .36788 Mdot
.89677 .36788 Mdot
.89741 .36788 Mdot
.89804 .4856 Mdot
.89868 .4856 Mdot
.89931 .4856 Mdot
.89995 .4856 Mdot
.90058 .4856 Mdot
.90122 .4856 Mdot
.90186 .4856 Mdot
.90249 .4856 Mdot
.90313 .36788 Mdot
.90376 .36788 Mdot
.9044 .36788 Mdot
.90503 .36788 Mdot
.90567 .4856 Mdot
.9063 .4856 Mdot
.90694 .4856 Mdot
.90757 .4856 Mdot
.90821 .36788 Mdot
.90884 .36788 Mdot
.90948 .36788 Mdot
.91011 .36788 Mdot
.91075 .36788 Mdot
.91139 .36788 Mdot
.91202 .4856 Mdot
.91266 .4856 Mdot
.91329 .4856 Mdot
.91393 .36788 Mdot
.91456 .36788 Mdot
.9152 .4856 Mdot
.91583 .36788 Mdot
.91647 .4856 Mdot
.9171 .4856 Mdot
.91774 .4856 Mdot
.91837 .36788 Mdot
.91901 .36788 Mdot
.91964 .36788 Mdot
.92028 .36788 Mdot
.92092 .4856 Mdot
.92155 .4856 Mdot
.92219 .4856 Mdot
.92282 .36788 Mdot
.92346 .4856 Mdot
.92409 .4856 Mdot
.92473 .4856 Mdot
.92536 .36788 Mdot
.926 .36788 Mdot
.92663 .4856 Mdot
.92727 .4856 Mdot
.9279 .4856 Mdot
.92854 .36788 Mdot
.92918 .36788 Mdot
.92981 .4856 Mdot
.93045 .4856 Mdot
.93108 .4856 Mdot
.93172 .4856 Mdot
.93235 .4856 Mdot
.93299 .4856 Mdot
.93362 .4856 Mdot
.93426 .4856 Mdot
.93489 .36788 Mdot
.93553 .36788 Mdot
.93616 .4856 Mdot
.9368 .4856 Mdot
.93743 .36788 Mdot
.93807 .36788 Mdot
.93871 .4856 Mdot
.93934 .4856 Mdot
.93998 .36788 Mdot
.94061 .36788 Mdot
.94125 .36788 Mdot
.94188 .4856 Mdot
.94252 .4856 Mdot
.94315 .4856 Mdot
.94379 .36788 Mdot
.94442 .36788 Mdot
.94506 .4856 Mdot
.94569 .4856 Mdot
.94633 .36788 Mdot
.94696 .36788 Mdot
.9476 .4856 Mdot
.94824 .36788 Mdot
.94887 .4856 Mdot
.94951 .36788 Mdot
.95014 .36788 Mdot
.95078 .4856 Mdot
.95141 .36788 Mdot
.95205 .4856 Mdot
.95268 .4856 Mdot
.95332 .4856 Mdot
.95395 .36788 Mdot
.95459 .4856 Mdot
.95522 .36788 Mdot
.95586 .36788 Mdot
.95649 .36788 Mdot
.95713 .4856 Mdot
.95777 .4856 Mdot
.9584 .4856 Mdot
.95904 .4856 Mdot
.95967 .4856 Mdot
.96031 .4856 Mdot
.96094 .4856 Mdot
.96158 .36788 Mdot
.96221 .4856 Mdot
.96285 .36788 Mdot
.96348 .4856 Mdot
.96412 .4856 Mdot
.96475 .36788 Mdot
.96539 .4856 Mdot
.96602 .4856 Mdot
.96666 .4856 Mdot
.9673 .4856 Mdot
.96793 .4856 Mdot
.96857 .36788 Mdot
.9692 .4856 Mdot
.96984 .4856 Mdot
.97047 .4856 Mdot
.97111 .4856 Mdot
.97174 .36788 Mdot
.97238 .4856 Mdot
.97301 .4856 Mdot
.97365 .36788 Mdot
.97428 .4856 Mdot
.97492 .36788 Mdot
.97556 .4856 Mdot
.97619 .4856 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{247.312, 152.312},
  ImageMargins->{{93.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000NB000`400?l00000o`00003oaOooool0
0<Gooooo0035ooooo`00aOooool00<Gooooo0035ooooo`00aOooool00<Gooooo000Rooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_l00002ooooo`?o00000_ooool3o`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002o`0000;ooooo0ol00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Koooo
o`008oooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool0
0ol0003oooooo`000007ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`0000;ooooo00?o0000ooooool000000oooool01ol0003ooooooooooooooooo
0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00Go
0000ooooool0003oooooo`000004ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`05o`000?oooooo0000ooooool000001Oooool01_l0003oooooooooool0
003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Looooo`009?oo
ool00ol0003oooooooooo`03o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00
0005ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000001_ooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000003ooooo`07o`000?ooooooooooooooool0003oooooo`000002oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool01Ol0003oooooo`000?oooooo
000000Gooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooo000000;ooooo00Go0000
ooooool0003oooooo`000003ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooool000007?ooool002Cooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
0oooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooo000000;ooooo00Go0000ooooool0003oooooo`000005ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooool000000_ooool01Ol0003oooooo`000?oooooo000000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000007?ooool002;ooooo0ol00002ooooo`?o00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o00000_ooool3o`0000?ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o
00000oooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0
003o00000oooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01_ooooo000Dooooo`03o`000?oooooooooo093ooooo0ol00002ooooo`?o
000000?oooooo`000?l000000ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o
00000_ooool3o`00007ooooo000Dooooo`03o`000?oooooooooo097ooooo00Co0000oooooooooooo
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000000Cooooo000Aooooo`?o00007ol0o`000ol0003o0?l0o`000002o`3o06[o
00001_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`Co00000Oooool001Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool01_ooool01_l0003oooooo`000?oooooo0000ooooo`?o00000_ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o00000_ooool001Cooooo00?o0000
ooooooooool0Soooool5o`0000cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`005?ooool00ol0003oooooooooo`2Kooooo`04o`000?ooooooooooooooo`;o00000oooool2
o`0000Sooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`;o0000[oooool001Cooooo
00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000
ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo0_l0002_ooooo`00
5?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool0
0ol0003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oo
oooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`05o`000?oooooo0?l0o`3o0?ooool0
>Ol0o`03ooooo`Oo0?l000?oooooo`3o0?ooool0I_ooool001Cooooo00?o0000ooooooooool0[_oo
ool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000;ooooo00?o0000ooooooooool0[_ooool00003o`000?oooooo000000Oooooo00?o0000
ooooool000000oooool01?l0003oooooooooooooool2o`000:oooooo00000ol0003oooooo`000007
ooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooo0000/?ooool00003o`000?oooooo
000000Oooooo00?o0000ooooool000001?ooool01?l0003oooooooooool0002`ooooo`0000?ooooo
o`000?ooool02?ooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooooooool0[_oo
ool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo0_l0002_ooooo`005?ooool00ol0003o
ooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003ooooooooo
o`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo000Dooooo`03
o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oo
oooooooo0:kooooo000Dooooo`03o`000?oooooooooo01Kooooo00?o0?l0ooooooooool01Oooool0
1?l0o`3oooooooooool0o`02ooooo`;o0?l000?oooooo`3o0?l0o`00<?l0o`02ooooo`co0?l000Ko
ooooo`3o0?l0o`3o0?l0ooooool0o`11ooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oo
oooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo
0:kooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool01?l0003oooooooooool0002`ooooo`0000?o0000ooooool000001oooool00ol0003o
ooooo`000002ooooo`?o00000_ooool2o`000:oooooo00000ol0003oooooo`000007ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`2^ooooo`0000?o
0000ooooool000001oooool00ol0003oooooo`000003ooooo`;o00000_ooool00ol0003ooooooooo
o`2^ooooo`0000?oooooo`000?ooool02?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`000;3ooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`;o0000[oooool001Co
oooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o
0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo0_l0000noooo
o`04o`3o0?ooooooooooo`3o00?ooooo00Go0?l0oooooooooooo0?l0ooooo`0no`3o02Oooooo000D
ooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03
o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`;o0000[ooo
ool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Co
oooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool00003ooooool0
003ooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o00000_oo
ool00ol0003oooooooooo`2^ooooo`0000?o0000ooooool000001oooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000;ooooo0_l0002_ooooo`0000?o0000ooooool000001oooool00ol0
003oooooo`000002ooooo`?o00000_ooool00ol0003oooooooooo`2^ooooo`0000?o0000ooooool0
00001oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0[_ooool00003ooooool0003ooooo00Sooooo00?o0000ooooooooool00_ooool2o`0000;ooooo
00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo0_l0002_
ooooo`005?ooool00ol0003oooooooooo`1Gooooo`03o`3o0?oooooooooo00Oooooo00?o0?l0oooo
ooooool01?ooool00ol0o`3oooooooooo`08o`3o0003ooooool0o`3ooooo017o0?l09oooool001Co
oooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o
0000ooooooooool0[_ooool001Cooooo0_l0002_ooooo`005?ooool00ol0003oooooooooo`2^oooo
o`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?oo
ool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oooooooooo
0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo
00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo
0ol00002ooooo`03o`000?oooooooooo0:kooooo00000ol0003oooooo`000007ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooool000000_ooool2o`000:oooooo00000ol0003oooooo`000007
ooooo`03o`000?oooooo000000?ooooo00Go0000ooooooooooooooooo`00002`ooooo`0000?o0000
ooooool000001oooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooooooool0[_ooool00003ooooool0003ooooo00Sooooo00Co0000oooooooooooooooo0ol00002
ooooo`03o`000?oooooooooo07[ooooo00?o0?l0ooooooooool0<Oooool001Cooooo00?o0000oooo
ooooool0[_ooool001Cooooo0_l0002_ooooo`00aOooool00<Gooooo0035ooooo`00G?ooool3o`00
06Kooooo001Mooooo`03o`000?oooooooooo06Gooooo001Booooo`04o`000?ooooooooooo`0000;o
oooo0ol00002ooooo`?o0000IOooool000;ooooo1?l00002ooooo`?o00000_ooool2o`0000?ooooo
0_l00002ooooo`03o`000?oooooo000000?ooooo0ol00002ooooo`?o000000Coooooo`000?l0003o
0000:_ooool01?l0003oooooooooool00002ooooo`?o00000_ooool01?l0003oooooooooool0001T
ooooo`000_ooool01_l0003oooooooooool0003oooooo`0000Cooooo00Ko0000oooooooooooo0000
ooooool00002ooooo`05o`000?oooooo0000ooooool000000_ooool01_l0003oooooooooool0003o
ooooo`0000Gooooo0_l0000Zooooo`04o`000?ooooooooooo`0000Cooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`1Rooooo`000oooool2o`0000;ooooo1?l000001ooooooo0000
oooooooooooo0000ooooool000000_ooool01Ol0003oooooo`000?oooooo000000;ooooo00Go0000
oooooooooooo0000ooooo`04o`000003ooooool0003ooooo02_ooooo1?l00002ooooo`?o000000?o
ooooo`000?l000000_l0001Uooooo`000_ooool01?l0003oooooooooool00002ooooo`;o00000ooo
ool3o`0000;ooooo0_l000000ooooooo0000o`000002o`0000?ooooo0ol00002ooooo`;o00000_oo
ool3o`0002[ooooo00Co0000oooooooooooo0000Koooool000;ooooo1?l0000Hooooo`03o`000?oo
oooooooo0:Cooooo000Nooooo`03o`000?oooooooooo0:Cooooo0035ooooo`00aOooool00<Gooooo
0035ooooo`00aOooool00<Gooooo0035ooooo`00\
\>"],
  ImageRangeCache->{{{0, 196.812}, {120.812, 0}} -> {-2300.68, -0.0147647, \
87.6633, 0.000788537}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g3 = 
        ListPlot[l3, PlotStyle \[Rule] {RGBColor[0, 0, 1]}, 
          PlotLabel \[Rule] "\<Array\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.023746 6.35344e-05 0.0147151 5.88604 [
[.18258 .00222 -12 -9 ]
[.18258 .00222 12 0 ]
[.34142 .00222 -12 -9 ]
[.34142 .00222 12 0 ]
[.50025 .00222 -12 -9 ]
[.50025 .00222 12 0 ]
[.65909 .00222 -15 -9 ]
[.65909 .00222 15 0 ]
[.81793 .00222 -15 -9 ]
[.81793 .00222 15 0 ]
[.97676 .00222 -15 -9 ]
[.97676 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01125 .13244 -24 -4.5 ]
[.01125 .13244 0 4.5 ]
[.01125 .25016 -24 -4.5 ]
[.01125 .25016 0 4.5 ]
[.01125 .36788 -24 -4.5 ]
[.01125 .36788 0 4.5 ]
[.01125 .4856 -24 -4.5 ]
[.01125 .4856 0 4.5 ]
[.01125 .60332 -18 -4.5 ]
[.01125 .60332 0 4.5 ]
[.02375 .64303 -26 0 ]
[.02375 .64303 26 12 ]
[.5 .63053 -17 0 ]
[.5 .63053 17 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18258 .01472 m
.18258 .02097 L
s
[(2500)] .18258 .00222 0 1 Mshowa
.34142 .01472 m
.34142 .02097 L
s
[(5000)] .34142 .00222 0 1 Mshowa
.50025 .01472 m
.50025 .02097 L
s
[(7500)] .50025 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(10000)] .65909 .00222 0 1 Mshowa
.81793 .01472 m
.81793 .02097 L
s
[(12500)] .81793 .00222 0 1 Mshowa
.97676 .01472 m
.97676 .02097 L
s
[(15000)] .97676 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02375 .13244 m
.03 .13244 L
s
[(0.02)] .01125 .13244 1 0 Mshowa
.02375 .25016 m
.03 .25016 L
s
[(0.04)] .01125 .25016 1 0 Mshowa
.02375 .36788 m
.03 .36788 L
s
[(0.06)] .01125 .36788 1 0 Mshowa
.02375 .4856 m
.03 .4856 L
s
[(0.08)] .01125 .4856 1 0 Mshowa
.02375 .60332 m
.03 .60332 L
s
[(0.1)] .01125 .60332 1 0 Mshowa
.125 Mabswid
.02375 .04415 m
.0275 .04415 L
s
.02375 .07358 m
.0275 .07358 L
s
.02375 .10301 m
.0275 .10301 L
s
.02375 .16187 m
.0275 .16187 L
s
.02375 .1913 m
.0275 .1913 L
s
.02375 .22073 m
.0275 .22073 L
s
.02375 .27959 m
.0275 .27959 L
s
.02375 .30902 m
.0275 .30902 L
s
.02375 .33845 m
.0275 .33845 L
s
.02375 .39731 m
.0275 .39731 L
s
.02375 .42674 m
.0275 .42674 L
s
.02375 .45617 m
.0275 .45617 L
s
.02375 .51503 m
.0275 .51503 L
s
.02375 .54446 m
.0275 .54446 L
s
.02375 .57389 m
.0275 .57389 L
s
.25 Mabswid
.02375 0 m
.02375 .61803 L
s
gsave
.02375 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Array) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.008 w
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .01472 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .11282 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .01472 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .01472 Mdot
.04287 .01472 Mdot
.04351 .11282 Mdot
.04414 .01472 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .11282 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .01472 Mdot
.05176 .11282 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .01472 Mdot
.05494 .01472 Mdot
.05558 .11282 Mdot
.05621 .01472 Mdot
.05685 .11282 Mdot
.05748 .01472 Mdot
.05812 .01472 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .11282 Mdot
.06066 .01472 Mdot
.06129 .01472 Mdot
.06193 .01472 Mdot
.06257 .01472 Mdot
.0632 .11282 Mdot
.06384 .01472 Mdot
.06447 .01472 Mdot
.06511 .01472 Mdot
.06574 .11282 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .11282 Mdot
.06892 .01472 Mdot
.06955 .01472 Mdot
.07019 .11282 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .01472 Mdot
.07273 .11282 Mdot
.07337 .01472 Mdot
.074 .01472 Mdot
.07464 .11282 Mdot
.07527 .01472 Mdot
.07591 .01472 Mdot
.07654 .01472 Mdot
.07718 .11282 Mdot
.07781 .01472 Mdot
.07845 .01472 Mdot
.07908 .11282 Mdot
.07972 .01472 Mdot
.08036 .01472 Mdot
.08099 .11282 Mdot
.08163 .01472 Mdot
.08226 .01472 Mdot
.0829 .11282 Mdot
.08353 .01472 Mdot
.08417 .01472 Mdot
.0848 .01472 Mdot
.08544 .01472 Mdot
.08607 .11282 Mdot
.08671 .01472 Mdot
.08734 .01472 Mdot
.08798 .11282 Mdot
.08861 .01472 Mdot
.08925 .01472 Mdot
.08989 .11282 Mdot
.09052 .01472 Mdot
.09116 .11282 Mdot
.09179 .01472 Mdot
.09243 .01472 Mdot
.09306 .11282 Mdot
.0937 .01472 Mdot
.09433 .11282 Mdot
.09497 .01472 Mdot
.0956 .01472 Mdot
.09624 .11282 Mdot
.09687 .01472 Mdot
.09751 .11282 Mdot
.09814 .01472 Mdot
.09878 .11282 Mdot
.09942 .01472 Mdot
.10005 .01472 Mdot
.10069 .01472 Mdot
.10132 .01472 Mdot
.10196 .11282 Mdot
.10259 .01472 Mdot
.10323 .11282 Mdot
.10386 .01472 Mdot
.1045 .11282 Mdot
.10513 .01472 Mdot
.10577 .11282 Mdot
.1064 .01472 Mdot
.10704 .11282 Mdot
.10767 .01472 Mdot
.10831 .01472 Mdot
.10895 .01472 Mdot
.10958 .01472 Mdot
.11022 .01472 Mdot
.11085 .01472 Mdot
.11149 .01472 Mdot
.11212 .01472 Mdot
.11276 .01472 Mdot
.11339 .11282 Mdot
.11403 .01472 Mdot
.11466 .11282 Mdot
.1153 .01472 Mdot
.11593 .11282 Mdot
.11657 .01472 Mdot
.11721 .11282 Mdot
.11784 .01472 Mdot
.11848 .11282 Mdot
.11911 .01472 Mdot
.11975 .11282 Mdot
.12038 .01472 Mdot
.12102 .11282 Mdot
.12165 .11282 Mdot
.12229 .01472 Mdot
.12292 .11282 Mdot
.12356 .01472 Mdot
.12419 .11282 Mdot
.12483 .01472 Mdot
.12546 .11282 Mdot
.1261 .11282 Mdot
.12674 .01472 Mdot
.12737 .11282 Mdot
.12801 .01472 Mdot
.12864 .11282 Mdot
.12928 .11282 Mdot
.12991 .01472 Mdot
.13055 .11282 Mdot
.13118 .01472 Mdot
.13182 .11282 Mdot
.13245 .11282 Mdot
.13309 .01472 Mdot
.13372 .01472 Mdot
.13436 .11282 Mdot
.13499 .01472 Mdot
.13563 .11282 Mdot
.13627 .11282 Mdot
.1369 .01472 Mdot
.13754 .11282 Mdot
.13817 .11282 Mdot
.13881 .01472 Mdot
.13944 .11282 Mdot
.14008 .11282 Mdot
.14071 .01472 Mdot
.14135 .11282 Mdot
.14198 .11282 Mdot
.14262 .11282 Mdot
.14325 .11282 Mdot
.14389 .01472 Mdot
.14452 .11282 Mdot
.14516 .11282 Mdot
.1458 .01472 Mdot
.14643 .01472 Mdot
.14707 .11282 Mdot
.1477 .11282 Mdot
.14834 .01472 Mdot
.14897 .11282 Mdot
.14961 .11282 Mdot
.15024 .01472 Mdot
.15088 .11282 Mdot
.15151 .11282 Mdot
.15215 .01472 Mdot
.15278 .11282 Mdot
.15342 .11282 Mdot
.15406 .11282 Mdot
.15469 .01472 Mdot
.15533 .11282 Mdot
.15596 .11282 Mdot
.1566 .11282 Mdot
.15723 .01472 Mdot
.15787 .11282 Mdot
.1585 .11282 Mdot
.15914 .11282 Mdot
.15977 .01472 Mdot
.16041 .11282 Mdot
.16104 .11282 Mdot
.16168 .11282 Mdot
.16231 .01472 Mdot
.16295 .01472 Mdot
.16359 .11282 Mdot
.16422 .11282 Mdot
.16486 .11282 Mdot
.16549 .01472 Mdot
.16613 .01472 Mdot
.16676 .11282 Mdot
.1674 .11282 Mdot
.16803 .11282 Mdot
.16867 .11282 Mdot
.1693 .01472 Mdot
.16994 .11282 Mdot
.17057 .11282 Mdot
.17121 .11282 Mdot
.17184 .11282 Mdot
.17248 .11282 Mdot
.17312 .01472 Mdot
.17375 .01472 Mdot
.17439 .11282 Mdot
.17502 .11282 Mdot
.17566 .11282 Mdot
.17629 .11282 Mdot
.17693 .11282 Mdot
.17756 .11282 Mdot
.1782 .01472 Mdot
.17883 .01472 Mdot
.17947 .11282 Mdot
.1801 .11282 Mdot
.18074 .11282 Mdot
.18137 .21092 Mdot
.18201 .11282 Mdot
.18265 .01472 Mdot
.18328 .01472 Mdot
.18392 .11282 Mdot
.18455 .11282 Mdot
.18519 .11282 Mdot
.18582 .11282 Mdot
.18646 .11282 Mdot
.18709 .11282 Mdot
.18773 .11282 Mdot
.18836 .01472 Mdot
.189 .11282 Mdot
.18963 .11282 Mdot
.19027 .11282 Mdot
.19091 .11282 Mdot
.19154 .11282 Mdot
.19218 .11282 Mdot
.19281 .11282 Mdot
.19345 .11282 Mdot
.19408 .11282 Mdot
.19472 .11282 Mdot
.19535 .11282 Mdot
.19599 .11282 Mdot
.19662 .11282 Mdot
.19726 .11282 Mdot
.19789 .11282 Mdot
.19853 .11282 Mdot
.19916 .11282 Mdot
.1998 .11282 Mdot
.20044 .11282 Mdot
.20107 .11282 Mdot
.20171 .11282 Mdot
.20234 .11282 Mdot
.20298 .11282 Mdot
.20361 .11282 Mdot
.20425 .11282 Mdot
.20488 .11282 Mdot
.20552 .11282 Mdot
.20615 .11282 Mdot
.20679 .11282 Mdot
.20742 .11282 Mdot
.20806 .11282 Mdot
.20869 .11282 Mdot
.20933 .11282 Mdot
.20997 .11282 Mdot
.2106 .11282 Mdot
.21124 .11282 Mdot
.21187 .11282 Mdot
.21251 .11282 Mdot
.21314 .11282 Mdot
.21378 .11282 Mdot
.21441 .11282 Mdot
.21505 .11282 Mdot
.21568 .11282 Mdot
.21632 .11282 Mdot
.21695 .11282 Mdot
.21759 .11282 Mdot
.21822 .11282 Mdot
.21886 .21092 Mdot
.2195 .11282 Mdot
.22013 .11282 Mdot
.22077 .11282 Mdot
.2214 .11282 Mdot
.22204 .11282 Mdot
.22267 .11282 Mdot
.22331 .11282 Mdot
.22394 .11282 Mdot
.22458 .11282 Mdot
.22521 .11282 Mdot
.22585 .11282 Mdot
.22648 .11282 Mdot
.22712 .11282 Mdot
.22776 .11282 Mdot
.22839 .11282 Mdot
.22903 .11282 Mdot
.22966 .21092 Mdot
.2303 .11282 Mdot
.23093 .11282 Mdot
.23157 .11282 Mdot
.2322 .11282 Mdot
.23284 .11282 Mdot
.23347 .11282 Mdot
.23411 .11282 Mdot
.23474 .11282 Mdot
.23538 .11282 Mdot
.23601 .11282 Mdot
.23665 .11282 Mdot
.23729 .11282 Mdot
.23792 .11282 Mdot
.23856 .11282 Mdot
.23919 .11282 Mdot
.23983 .11282 Mdot
.24046 .11282 Mdot
.2411 .11282 Mdot
.24173 .11282 Mdot
.24237 .11282 Mdot
.243 .11282 Mdot
.24364 .11282 Mdot
.24427 .21092 Mdot
.24491 .11282 Mdot
.24554 .11282 Mdot
.24618 .21092 Mdot
.24682 .11282 Mdot
.24745 .11282 Mdot
.24809 .11282 Mdot
.24872 .21092 Mdot
.24936 .11282 Mdot
.24999 .11282 Mdot
.25063 .21092 Mdot
.25126 .11282 Mdot
.2519 .11282 Mdot
.25253 .11282 Mdot
.25317 .11282 Mdot
.2538 .11282 Mdot
.25444 .11282 Mdot
.25507 .21092 Mdot
.25571 .11282 Mdot
.25635 .11282 Mdot
.25698 .21092 Mdot
.25762 .11282 Mdot
.25825 .11282 Mdot
.25889 .21092 Mdot
.25952 .11282 Mdot
.26016 .11282 Mdot
.26079 .21092 Mdot
.26143 .11282 Mdot
.26206 .11282 Mdot
.2627 .21092 Mdot
.26333 .11282 Mdot
.26397 .11282 Mdot
.2646 .21092 Mdot
.26524 .11282 Mdot
.26588 .11282 Mdot
.26651 .11282 Mdot
.26715 .11282 Mdot
.26778 .11282 Mdot
.26842 .11282 Mdot
.26905 .11282 Mdot
.26969 .21092 Mdot
.27032 .11282 Mdot
.27096 .11282 Mdot
.27159 .11282 Mdot
.27223 .11282 Mdot
.27286 .21092 Mdot
.2735 .11282 Mdot
.27414 .11282 Mdot
.27477 .11282 Mdot
.27541 .11282 Mdot
.27604 .21092 Mdot
.27668 .11282 Mdot
.27731 .11282 Mdot
.27795 .11282 Mdot
.27858 .11282 Mdot
.27922 .11282 Mdot
.27985 .21092 Mdot
.28049 .11282 Mdot
.28112 .11282 Mdot
.28176 .11282 Mdot
.28239 .21092 Mdot
.28303 .11282 Mdot
.28367 .21092 Mdot
.2843 .11282 Mdot
.28494 .21092 Mdot
.28557 .11282 Mdot
.28621 .30902 Mdot
.28684 .11282 Mdot
.28748 .21092 Mdot
.28811 .11282 Mdot
.28875 .11282 Mdot
.28938 .11282 Mdot
.29002 .11282 Mdot
.29065 .11282 Mdot
.29129 .11282 Mdot
.29192 .11282 Mdot
.29256 .11282 Mdot
.2932 .11282 Mdot
.29383 .21092 Mdot
.29447 .11282 Mdot
.2951 .21092 Mdot
.29574 .11282 Mdot
.29637 .21092 Mdot
.29701 .11282 Mdot
.29764 .21092 Mdot
.29828 .11282 Mdot
.29891 .21092 Mdot
.29955 .11282 Mdot
.30018 .11282 Mdot
.30082 .11282 Mdot
.30145 .11282 Mdot
.30209 .21092 Mdot
.30273 .11282 Mdot
.30336 .11282 Mdot
.304 .21092 Mdot
.30463 .11282 Mdot
.30527 .21092 Mdot
.3059 .11282 Mdot
.30654 .11282 Mdot
.30717 .21092 Mdot
.30781 .11282 Mdot
.30844 .11282 Mdot
.30908 .21092 Mdot
.30971 .11282 Mdot
.31035 .30902 Mdot
.31099 .11282 Mdot
.31162 .21092 Mdot
.31226 .11282 Mdot
.31289 .11282 Mdot
.31353 .21092 Mdot
.31416 .11282 Mdot
.3148 .11282 Mdot
.31543 .21092 Mdot
.31607 .11282 Mdot
.3167 .21092 Mdot
.31734 .21092 Mdot
.31797 .11282 Mdot
.31861 .21092 Mdot
.31924 .11282 Mdot
.31988 .11282 Mdot
.32052 .21092 Mdot
.32115 .11282 Mdot
.32179 .11282 Mdot
.32242 .11282 Mdot
.32306 .21092 Mdot
.32369 .11282 Mdot
.32433 .11282 Mdot
.32496 .21092 Mdot
.3256 .21092 Mdot
.32623 .11282 Mdot
.32687 .11282 Mdot
.3275 .21092 Mdot
.32814 .21092 Mdot
.32877 .11282 Mdot
.32941 .21092 Mdot
.33005 .21092 Mdot
.33068 .11282 Mdot
.33132 .11282 Mdot
.33195 .21092 Mdot
.33259 .21092 Mdot
.33322 .11282 Mdot
.33386 .11282 Mdot
.33449 .21092 Mdot
.33513 .21092 Mdot
.33576 .11282 Mdot
.3364 .11282 Mdot
.33703 .21092 Mdot
.33767 .21092 Mdot
.3383 .11282 Mdot
.33894 .11282 Mdot
.33958 .21092 Mdot
.34021 .21092 Mdot
.34085 .21092 Mdot
.34148 .11282 Mdot
.34212 .11282 Mdot
.34275 .21092 Mdot
.34339 .21092 Mdot
.34402 .11282 Mdot
.34466 .11282 Mdot
.34529 .21092 Mdot
.34593 .21092 Mdot
.34656 .11282 Mdot
.3472 .11282 Mdot
.34784 .21092 Mdot
.34847 .21092 Mdot
.34911 .21092 Mdot
.34974 .11282 Mdot
.35038 .21092 Mdot
.35101 .21092 Mdot
.35165 .11282 Mdot
.35228 .11282 Mdot
.35292 .21092 Mdot
.35355 .21092 Mdot
.35419 .21092 Mdot
.35482 .21092 Mdot
.35546 .11282 Mdot
.35609 .11282 Mdot
.35673 .11282 Mdot
.35737 .11282 Mdot
.358 .21092 Mdot
.35864 .21092 Mdot
.35927 .21092 Mdot
.35991 .21092 Mdot
.36054 .11282 Mdot
.36118 .11282 Mdot
.36181 .11282 Mdot
.36245 .11282 Mdot
.36308 .21092 Mdot
.36372 .21092 Mdot
.36435 .11282 Mdot
.36499 .11282 Mdot
.36562 .21092 Mdot
.36626 .21092 Mdot
.3669 .21092 Mdot
.36753 .11282 Mdot
.36817 .11282 Mdot
.3688 .21092 Mdot
.36944 .21092 Mdot
.37007 .21092 Mdot
.37071 .11282 Mdot
.37134 .21092 Mdot
.37198 .21092 Mdot
.37261 .21092 Mdot
.37325 .30902 Mdot
.37388 .21092 Mdot
.37452 .21092 Mdot
.37515 .21092 Mdot
.37579 .21092 Mdot
.37643 .21092 Mdot
.37706 .21092 Mdot
.3777 .11282 Mdot
.37833 .11282 Mdot
.37897 .11282 Mdot
.3796 .11282 Mdot
.38024 .21092 Mdot
.38087 .21092 Mdot
.38151 .11282 Mdot
.38214 .11282 Mdot
.38278 .11282 Mdot
.38341 .11282 Mdot
.38405 .11282 Mdot
.38469 .11282 Mdot
.38532 .21092 Mdot
.38596 .21092 Mdot
.38659 .21092 Mdot
.38723 .21092 Mdot
.38786 .21092 Mdot
.3885 .21092 Mdot
.38913 .11282 Mdot
.38977 .11282 Mdot
.3904 .11282 Mdot
.39104 .11282 Mdot
.39167 .11282 Mdot
.39231 .11282 Mdot
.39294 .21092 Mdot
.39358 .21092 Mdot
.39422 .21092 Mdot
.39485 .21092 Mdot
.39549 .21092 Mdot
.39612 .21092 Mdot
.39676 .21092 Mdot
.39739 .21092 Mdot
.39803 .11282 Mdot
.39866 .11282 Mdot
.3993 .21092 Mdot
.39993 .21092 Mdot
.40057 .21092 Mdot
.4012 .21092 Mdot
.40184 .21092 Mdot
.40247 .21092 Mdot
.40311 .21092 Mdot
.40375 .11282 Mdot
.40438 .21092 Mdot
.40502 .21092 Mdot
.40565 .21092 Mdot
.40629 .21092 Mdot
.40692 .21092 Mdot
.40756 .11282 Mdot
.40819 .21092 Mdot
.40883 .21092 Mdot
.40946 .21092 Mdot
.4101 .21092 Mdot
.41073 .11282 Mdot
.41137 .21092 Mdot
.412 .21092 Mdot
.41264 .21092 Mdot
.41328 .21092 Mdot
.41391 .21092 Mdot
.41455 .11282 Mdot
.41518 .21092 Mdot
.41582 .21092 Mdot
.41645 .21092 Mdot
.41709 .21092 Mdot
.41772 .11282 Mdot
.41836 .21092 Mdot
.41899 .21092 Mdot
.41963 .21092 Mdot
.42026 .21092 Mdot
.4209 .21092 Mdot
.42153 .21092 Mdot
.42217 .21092 Mdot
.42281 .21092 Mdot
.42344 .21092 Mdot
.42408 .21092 Mdot
.42471 .21092 Mdot
.42535 .21092 Mdot
.42598 .21092 Mdot
.42662 .21092 Mdot
.42725 .21092 Mdot
.42789 .21092 Mdot
.42852 .11282 Mdot
.42916 .21092 Mdot
.42979 .21092 Mdot
.43043 .21092 Mdot
.43107 .21092 Mdot
.4317 .21092 Mdot
.43234 .21092 Mdot
.43297 .21092 Mdot
.43361 .21092 Mdot
.43424 .21092 Mdot
.43488 .21092 Mdot
.43551 .21092 Mdot
.43615 .21092 Mdot
.43678 .30902 Mdot
.43742 .21092 Mdot
.43805 .21092 Mdot
.43869 .21092 Mdot
.43932 .30902 Mdot
.43996 .21092 Mdot
.4406 .21092 Mdot
.44123 .21092 Mdot
.44187 .21092 Mdot
.4425 .21092 Mdot
.44314 .21092 Mdot
.44377 .30902 Mdot
.44441 .21092 Mdot
.44504 .21092 Mdot
.44568 .21092 Mdot
.44631 .21092 Mdot
.44695 .21092 Mdot
.44758 .21092 Mdot
.44822 .21092 Mdot
.44885 .21092 Mdot
.44949 .21092 Mdot
.45013 .21092 Mdot
.45076 .21092 Mdot
.4514 .21092 Mdot
.45203 .21092 Mdot
.45267 .21092 Mdot
.4533 .21092 Mdot
.45394 .30902 Mdot
.45457 .21092 Mdot
.45521 .21092 Mdot
.45584 .21092 Mdot
.45648 .21092 Mdot
.45711 .21092 Mdot
.45775 .30902 Mdot
.45838 .21092 Mdot
.45902 .21092 Mdot
.45966 .21092 Mdot
.46029 .30902 Mdot
.46093 .21092 Mdot
.46156 .30902 Mdot
.4622 .21092 Mdot
.46283 .30902 Mdot
.46347 .21092 Mdot
.4641 .21092 Mdot
.46474 .21092 Mdot
.46537 .21092 Mdot
.46601 .21092 Mdot
.46664 .21092 Mdot
.46728 .21092 Mdot
.46792 .21092 Mdot
.46855 .21092 Mdot
.46919 .21092 Mdot
.46982 .21092 Mdot
.47046 .21092 Mdot
.47109 .21092 Mdot
.47173 .21092 Mdot
.47236 .21092 Mdot
.473 .30902 Mdot
.47363 .21092 Mdot
.47427 .30902 Mdot
.4749 .21092 Mdot
.47554 .21092 Mdot
.47617 .21092 Mdot
.47681 .21092 Mdot
.47745 .30902 Mdot
.47808 .21092 Mdot
.47872 .21092 Mdot
.47935 .21092 Mdot
.47999 .30902 Mdot
.48062 .21092 Mdot
.48126 .30902 Mdot
.48189 .21092 Mdot
.48253 .21092 Mdot
.48316 .21092 Mdot
.4838 .21092 Mdot
.48443 .30902 Mdot
.48507 .21092 Mdot
.4857 .21092 Mdot
.48634 .21092 Mdot
.48698 .21092 Mdot
.48761 .30902 Mdot
.48825 .21092 Mdot
.48888 .21092 Mdot
.48952 .30902 Mdot
.49015 .21092 Mdot
.49079 .21092 Mdot
.49142 .21092 Mdot
.49206 .30902 Mdot
.49269 .21092 Mdot
.49333 .21092 Mdot
.49396 .30902 Mdot
.4946 .21092 Mdot
.49523 .21092 Mdot
.49587 .30902 Mdot
.49651 .21092 Mdot
.49714 .21092 Mdot
.49778 .21092 Mdot
.49841 .21092 Mdot
.49905 .21092 Mdot
.49968 .30902 Mdot
.50032 .21092 Mdot
.50095 .21092 Mdot
.50159 .30902 Mdot
.50222 .21092 Mdot
.50286 .30902 Mdot
.50349 .30902 Mdot
.50413 .21092 Mdot
.50477 .30902 Mdot
.5054 .21092 Mdot
.50604 .21092 Mdot
.50667 .30902 Mdot
.50731 .21092 Mdot
.50794 .21092 Mdot
.50858 .21092 Mdot
.50921 .30902 Mdot
.50985 .21092 Mdot
.51048 .21092 Mdot
.51112 .30902 Mdot
.51175 .30902 Mdot
.51239 .21092 Mdot
.51302 .21092 Mdot
.51366 .21092 Mdot
.5143 .30902 Mdot
.51493 .30902 Mdot
.51557 .21092 Mdot
.5162 .21092 Mdot
.51684 .21092 Mdot
.51747 .30902 Mdot
.51811 .30902 Mdot
.51874 .30902 Mdot
.51938 .30902 Mdot
.52001 .21092 Mdot
.52065 .30902 Mdot
.52128 .30902 Mdot
.52192 .21092 Mdot
.52255 .21092 Mdot
.52319 .30902 Mdot
.52383 .30902 Mdot
.52446 .30902 Mdot
.5251 .21092 Mdot
.52573 .21092 Mdot
.52637 .21092 Mdot
.527 .21092 Mdot
.52764 .30902 Mdot
.52827 .30902 Mdot
.52891 .30902 Mdot
.52954 .30902 Mdot
.53018 .21092 Mdot
.53081 .21092 Mdot
.53145 .21092 Mdot
.53208 .21092 Mdot
.53272 .30902 Mdot
.53336 .30902 Mdot
.53399 .30902 Mdot
.53463 .30902 Mdot
.53526 .21092 Mdot
.5359 .21092 Mdot
.53653 .21092 Mdot
.53717 .21092 Mdot
.5378 .30902 Mdot
.53844 .30902 Mdot
.53907 .40712 Mdot
.53971 .30902 Mdot
.54034 .21092 Mdot
.54098 .21092 Mdot
.54162 .30902 Mdot
.54225 .30902 Mdot
.54289 .30902 Mdot
.54352 .30902 Mdot
.54416 .21092 Mdot
.54479 .21092 Mdot
.54543 .21092 Mdot
.54606 .21092 Mdot
.5467 .30902 Mdot
.54733 .30902 Mdot
.54797 .30902 Mdot
.5486 .30902 Mdot
.54924 .30902 Mdot
.54987 .30902 Mdot
.55051 .30902 Mdot
.55115 .30902 Mdot
.55178 .30902 Mdot
.55242 .30902 Mdot
.55305 .30902 Mdot
.55369 .30902 Mdot
.55432 .30902 Mdot
.55496 .30902 Mdot
.55559 .30902 Mdot
.55623 .30902 Mdot
.55686 .21092 Mdot
.5575 .30902 Mdot
.55813 .30902 Mdot
.55877 .21092 Mdot
.5594 .21092 Mdot
.56004 .21092 Mdot
.56068 .21092 Mdot
.56131 .21092 Mdot
.56195 .21092 Mdot
.56258 .21092 Mdot
.56322 .21092 Mdot
.56385 .21092 Mdot
.56449 .21092 Mdot
.56512 .21092 Mdot
.56576 .30902 Mdot
.56639 .30902 Mdot
.56703 .30902 Mdot
.56766 .30902 Mdot
.5683 .30902 Mdot
.56893 .30902 Mdot
.56957 .21092 Mdot
.57021 .21092 Mdot
.57084 .21092 Mdot
.57148 .21092 Mdot
.57211 .21092 Mdot
.57275 .30902 Mdot
.57338 .30902 Mdot
.57402 .30902 Mdot
.57465 .30902 Mdot
.57529 .30902 Mdot
.57592 .30902 Mdot
.57656 .30902 Mdot
.57719 .30902 Mdot
.57783 .21092 Mdot
.57847 .21092 Mdot
.5791 .30902 Mdot
.57974 .30902 Mdot
.58037 .21092 Mdot
.58101 .30902 Mdot
.58164 .30902 Mdot
.58228 .30902 Mdot
.58291 .30902 Mdot
.58355 .21092 Mdot
.58418 .21092 Mdot
.58482 .30902 Mdot
.58545 .30902 Mdot
.58609 .30902 Mdot
.58672 .30902 Mdot
.58736 .21092 Mdot
.588 .21092 Mdot
.58863 .30902 Mdot
.58927 .30902 Mdot
.5899 .30902 Mdot
.59054 .30902 Mdot
.59117 .30902 Mdot
.59181 .21092 Mdot
.59244 .30902 Mdot
.59308 .21092 Mdot
.59371 .30902 Mdot
.59435 .30902 Mdot
.59498 .30902 Mdot
.59562 .21092 Mdot
.59625 .21092 Mdot
.59689 .30902 Mdot
.59753 .30902 Mdot
.59816 .30902 Mdot
.5988 .21092 Mdot
.59943 .30902 Mdot
.60007 .40712 Mdot
.6007 .30902 Mdot
.60134 .30902 Mdot
.60197 .30902 Mdot
.60261 .21092 Mdot
.60324 .30902 Mdot
.60388 .30902 Mdot
.60451 .30902 Mdot
.60515 .30902 Mdot
.60578 .30902 Mdot
.60642 .21092 Mdot
.60706 .30902 Mdot
.60769 .30902 Mdot
.60833 .30902 Mdot
.60896 .30902 Mdot
.6096 .30902 Mdot
.61023 .30902 Mdot
.61087 .21092 Mdot
.6115 .30902 Mdot
.61214 .30902 Mdot
.61277 .30902 Mdot
.61341 .30902 Mdot
.61404 .30902 Mdot
.61468 .21092 Mdot
.61531 .30902 Mdot
.61595 .30902 Mdot
.61659 .30902 Mdot
.61722 .30902 Mdot
.61786 .30902 Mdot
.61849 .30902 Mdot
.61913 .30902 Mdot
.61976 .30902 Mdot
.6204 .30902 Mdot
.62103 .30902 Mdot
.62167 .30902 Mdot
.6223 .30902 Mdot
.62294 .30902 Mdot
.62357 .30902 Mdot
.62421 .30902 Mdot
.62485 .30902 Mdot
.62548 .30902 Mdot
.62612 .30902 Mdot
.62675 .30902 Mdot
.62739 .30902 Mdot
.62802 .30902 Mdot
.62866 .30902 Mdot
.62929 .30902 Mdot
.62993 .30902 Mdot
.63056 .30902 Mdot
.6312 .30902 Mdot
.63183 .30902 Mdot
.63247 .30902 Mdot
.6331 .30902 Mdot
.63374 .30902 Mdot
.63438 .40712 Mdot
.63501 .30902 Mdot
.63565 .40712 Mdot
.63628 .30902 Mdot
.63692 .30902 Mdot
.63755 .40712 Mdot
.63819 .30902 Mdot
.63882 .30902 Mdot
.63946 .30902 Mdot
.64009 .30902 Mdot
.64073 .30902 Mdot
.64136 .30902 Mdot
.642 .30902 Mdot
.64263 .30902 Mdot
.64327 .30902 Mdot
.64391 .30902 Mdot
.64454 .30902 Mdot
.64518 .30902 Mdot
.64581 .30902 Mdot
.64645 .30902 Mdot
.64708 .30902 Mdot
.64772 .30902 Mdot
.64835 .30902 Mdot
.64899 .30902 Mdot
.64962 .30902 Mdot
.65026 .30902 Mdot
.65089 .30902 Mdot
.65153 .30902 Mdot
.65216 .30902 Mdot
.6528 .40712 Mdot
.65344 .30902 Mdot
.65407 .30902 Mdot
.65471 .30902 Mdot
.65534 .30902 Mdot
.65598 .30902 Mdot
.65661 .30902 Mdot
.65725 .40712 Mdot
.65788 .30902 Mdot
.65852 .40712 Mdot
.65915 .30902 Mdot
.65979 .30902 Mdot
.66042 .40712 Mdot
.66106 .30902 Mdot
.6617 .30902 Mdot
.66233 .30902 Mdot
.66297 .30902 Mdot
.6636 .30902 Mdot
.66424 .30902 Mdot
.66487 .30902 Mdot
.66551 .30902 Mdot
.66614 .30902 Mdot
.66678 .30902 Mdot
.66741 .30902 Mdot
.66805 .30902 Mdot
.66868 .40712 Mdot
.66932 .30902 Mdot
.66995 .30902 Mdot
.67059 .30902 Mdot
.67123 .40712 Mdot
.67186 .30902 Mdot
.6725 .30902 Mdot
.67313 .30902 Mdot
.67377 .30902 Mdot
.6744 .30902 Mdot
.67504 .30902 Mdot
.67567 .30902 Mdot
.67631 .30902 Mdot
.67694 .30902 Mdot
.67758 .30902 Mdot
.67821 .30902 Mdot
.67885 .40712 Mdot
.67948 .30902 Mdot
.68012 .30902 Mdot
.68076 .30902 Mdot
.68139 .40712 Mdot
.68203 .30902 Mdot
.68266 .40712 Mdot
.6833 .30902 Mdot
.68393 .30902 Mdot
.68457 .40712 Mdot
.6852 .30902 Mdot
.68584 .30902 Mdot
.68647 .30902 Mdot
.68711 .40712 Mdot
.68774 .40712 Mdot
.68838 .40712 Mdot
.68901 .30902 Mdot
.68965 .40712 Mdot
.69029 .30902 Mdot
.69092 .30902 Mdot
.69156 .30902 Mdot
.69219 .40712 Mdot
.69283 .30902 Mdot
.69346 .30902 Mdot
.6941 .30902 Mdot
.69473 .40712 Mdot
.69537 .30902 Mdot
.696 .40712 Mdot
.69664 .30902 Mdot
.69727 .30902 Mdot
.69791 .40712 Mdot
.69855 .30902 Mdot
.69918 .30902 Mdot
.69982 .30902 Mdot
.70045 .30902 Mdot
.70109 .40712 Mdot
.70172 .40712 Mdot
.70236 .30902 Mdot
.70299 .30902 Mdot
.70363 .30902 Mdot
.70426 .40712 Mdot
.7049 .40712 Mdot
.70553 .30902 Mdot
.70617 .30902 Mdot
.7068 .30902 Mdot
.70744 .30902 Mdot
.70808 .30902 Mdot
.70871 .30902 Mdot
.70935 .30902 Mdot
.70998 .30902 Mdot
.71062 .40712 Mdot
.71125 .30902 Mdot
.71189 .40712 Mdot
.71252 .30902 Mdot
.71316 .30902 Mdot
.71379 .30902 Mdot
.71443 .30902 Mdot
.71506 .30902 Mdot
.7157 .40712 Mdot
.71633 .40712 Mdot
.71697 .40712 Mdot
.71761 .40712 Mdot
.71824 .40712 Mdot
.71888 .40712 Mdot
.71951 .40712 Mdot
.72015 .50522 Mdot
.72078 .30902 Mdot
.72142 .30902 Mdot
.72205 .30902 Mdot
.72269 .30902 Mdot
.72332 .30902 Mdot
.72396 .30902 Mdot
.72459 .30902 Mdot
.72523 .40712 Mdot
.72586 .30902 Mdot
.7265 .30902 Mdot
.72714 .30902 Mdot
.72777 .30902 Mdot
.72841 .40712 Mdot
.72904 .30902 Mdot
.72968 .30902 Mdot
.73031 .30902 Mdot
.73095 .30902 Mdot
.73158 .30902 Mdot
.73222 .30902 Mdot
.73285 .40712 Mdot
.73349 .30902 Mdot
.73412 .40712 Mdot
.73476 .30902 Mdot
.7354 .30902 Mdot
.73603 .30902 Mdot
.73667 .30902 Mdot
.7373 .30902 Mdot
.73794 .30902 Mdot
.73857 .30902 Mdot
.73921 .30902 Mdot
.73984 .30902 Mdot
.74048 .30902 Mdot
.74111 .30902 Mdot
.74175 .30902 Mdot
.74238 .30902 Mdot
.74302 .30902 Mdot
.74365 .30902 Mdot
.74429 .30902 Mdot
.74493 .30902 Mdot
.74556 .40712 Mdot
.7462 .40712 Mdot
.74683 .40712 Mdot
.74747 .40712 Mdot
.7481 .40712 Mdot
.74874 .40712 Mdot
.74937 .40712 Mdot
.75001 .40712 Mdot
.75064 .30902 Mdot
.75128 .30902 Mdot
.75191 .30902 Mdot
.75255 .30902 Mdot
.75318 .40712 Mdot
.75382 .40712 Mdot
.75446 .50522 Mdot
.75509 .40712 Mdot
.75573 .40712 Mdot
.75636 .40712 Mdot
.757 .40712 Mdot
.75763 .30902 Mdot
.75827 .30902 Mdot
.7589 .30902 Mdot
.75954 .30902 Mdot
.76017 .40712 Mdot
.76081 .40712 Mdot
.76144 .40712 Mdot
.76208 .30902 Mdot
.76271 .40712 Mdot
.76335 .40712 Mdot
.76399 .40712 Mdot
.76462 .30902 Mdot
.76526 .40712 Mdot
.76589 .40712 Mdot
.76653 .40712 Mdot
.76716 .40712 Mdot
.7678 .40712 Mdot
.76843 .30902 Mdot
.76907 .30902 Mdot
.7697 .40712 Mdot
.77034 .30902 Mdot
.77097 .40712 Mdot
.77161 .40712 Mdot
.77224 .40712 Mdot
.77288 .30902 Mdot
.77352 .30902 Mdot
.77415 .40712 Mdot
.77479 .40712 Mdot
.77542 .40712 Mdot
.77606 .30902 Mdot
.77669 .30902 Mdot
.77733 .40712 Mdot
.77796 .40712 Mdot
.7786 .50522 Mdot
.77923 .30902 Mdot
.77987 .40712 Mdot
.7805 .40712 Mdot
.78114 .30902 Mdot
.78178 .40712 Mdot
.78241 .30902 Mdot
.78305 .40712 Mdot
.78368 .40712 Mdot
.78432 .40712 Mdot
.78495 .30902 Mdot
.78559 .40712 Mdot
.78622 .40712 Mdot
.78686 .40712 Mdot
.78749 .40712 Mdot
.78813 .30902 Mdot
.78876 .40712 Mdot
.7894 .30902 Mdot
.79003 .40712 Mdot
.79067 .40712 Mdot
.79131 .40712 Mdot
.79194 .40712 Mdot
.79258 .40712 Mdot
.79321 .30902 Mdot
.79385 .40712 Mdot
.79448 .40712 Mdot
.79512 .30902 Mdot
.79575 .40712 Mdot
.79639 .40712 Mdot
.79702 .30902 Mdot
.79766 .40712 Mdot
.79829 .30902 Mdot
.79893 .40712 Mdot
.79956 .40712 Mdot
.8002 .30902 Mdot
.80084 .40712 Mdot
.80147 .40712 Mdot
.80211 .30902 Mdot
.80274 .40712 Mdot
.80338 .40712 Mdot
.80401 .40712 Mdot
.80465 .40712 Mdot
.80528 .40712 Mdot
.80592 .40712 Mdot
.80655 .30902 Mdot
.80719 .50522 Mdot
.80782 .40712 Mdot
.80846 .30902 Mdot
.80909 .30902 Mdot
.80973 .40712 Mdot
.81037 .50522 Mdot
.811 .40712 Mdot
.81164 .40712 Mdot
.81227 .40712 Mdot
.81291 .30902 Mdot
.81354 .40712 Mdot
.81418 .30902 Mdot
.81481 .40712 Mdot
.81545 .40712 Mdot
.81608 .40712 Mdot
.81672 .40712 Mdot
.81735 .40712 Mdot
.81799 .40712 Mdot
.81863 .40712 Mdot
.81926 .40712 Mdot
.8199 .40712 Mdot
.82053 .40712 Mdot
.82117 .40712 Mdot
.8218 .30902 Mdot
.82244 .40712 Mdot
.82307 .30902 Mdot
.82371 .40712 Mdot
.82434 .40712 Mdot
.82498 .40712 Mdot
.82561 .40712 Mdot
.82625 .30902 Mdot
.82688 .50522 Mdot
.82752 .40712 Mdot
.82816 .40712 Mdot
.82879 .40712 Mdot
.82943 .40712 Mdot
.83006 .40712 Mdot
.8307 .40712 Mdot
.83133 .50522 Mdot
.83197 .40712 Mdot
.8326 .40712 Mdot
.83324 .40712 Mdot
.83387 .40712 Mdot
.83451 .40712 Mdot
.83514 .40712 Mdot
.83578 .40712 Mdot
.83641 .40712 Mdot
.83705 .40712 Mdot
.83769 .40712 Mdot
.83832 .40712 Mdot
.83896 .30902 Mdot
.83959 .50522 Mdot
.84023 .30902 Mdot
.84086 .50522 Mdot
.8415 .40712 Mdot
.84213 .50522 Mdot
.84277 .40712 Mdot
.8434 .40712 Mdot
.84404 .40712 Mdot
.84467 .40712 Mdot
.84531 .40712 Mdot
.84594 .40712 Mdot
.84658 .40712 Mdot
.84722 .40712 Mdot
.84785 .40712 Mdot
.84849 .40712 Mdot
.84912 .30902 Mdot
.84976 .40712 Mdot
.85039 .40712 Mdot
.85103 .40712 Mdot
.85166 .50522 Mdot
.8523 .40712 Mdot
.85293 .40712 Mdot
.85357 .30902 Mdot
.8542 .40712 Mdot
.85484 .40712 Mdot
.85548 .50522 Mdot
.85611 .40712 Mdot
.85675 .50522 Mdot
.85738 .40712 Mdot
.85802 .50522 Mdot
.85865 .40712 Mdot
.85929 .50522 Mdot
.85992 .40712 Mdot
.86056 .40712 Mdot
.86119 .40712 Mdot
.86183 .40712 Mdot
.86246 .40712 Mdot
.8631 .40712 Mdot
.86373 .40712 Mdot
.86437 .40712 Mdot
.86501 .40712 Mdot
.86564 .40712 Mdot
.86628 .50522 Mdot
.86691 .40712 Mdot
.86755 .40712 Mdot
.86818 .40712 Mdot
.86882 .40712 Mdot
.86945 .50522 Mdot
.87009 .40712 Mdot
.87072 .40712 Mdot
.87136 .40712 Mdot
.87199 .40712 Mdot
.87263 .50522 Mdot
.87326 .40712 Mdot
.8739 .40712 Mdot
.87454 .50522 Mdot
.87517 .50522 Mdot
.87581 .40712 Mdot
.87644 .50522 Mdot
.87708 .40712 Mdot
.87771 .50522 Mdot
.87835 .40712 Mdot
.87898 .40712 Mdot
.87962 .40712 Mdot
.88025 .40712 Mdot
.88089 .40712 Mdot
.88152 .50522 Mdot
.88216 .40712 Mdot
.88279 .40712 Mdot
.88343 .40712 Mdot
.88407 .40712 Mdot
.8847 .40712 Mdot
.88534 .40712 Mdot
.88597 .40712 Mdot
.88661 .50522 Mdot
.88724 .40712 Mdot
.88788 .40712 Mdot
.88851 .40712 Mdot
.88915 .50522 Mdot
.88978 .50522 Mdot
.89042 .50522 Mdot
.89105 .40712 Mdot
.89169 .40712 Mdot
.89233 .40712 Mdot
.89296 .40712 Mdot
.8936 .40712 Mdot
.89423 .50522 Mdot
.89487 .40712 Mdot
.8955 .40712 Mdot
.89614 .40712 Mdot
.89677 .50522 Mdot
.89741 .40712 Mdot
.89804 .50522 Mdot
.89868 .50522 Mdot
.89931 .50522 Mdot
.89995 .50522 Mdot
.90058 .50522 Mdot
.90122 .40712 Mdot
.90186 .40712 Mdot
.90249 .50522 Mdot
.90313 .50522 Mdot
.90376 .50522 Mdot
.9044 .50522 Mdot
.90503 .40712 Mdot
.90567 .40712 Mdot
.9063 .40712 Mdot
.90694 .50522 Mdot
.90757 .40712 Mdot
.90821 .50522 Mdot
.90884 .40712 Mdot
.90948 .40712 Mdot
.91011 .40712 Mdot
.91075 .40712 Mdot
.91139 .40712 Mdot
.91202 .40712 Mdot
.91266 .40712 Mdot
.91329 .40712 Mdot
.91393 .40712 Mdot
.91456 .50522 Mdot
.9152 .50522 Mdot
.91583 .50522 Mdot
.91647 .50522 Mdot
.9171 .40712 Mdot
.91774 .40712 Mdot
.91837 .40712 Mdot
.91901 .40712 Mdot
.91964 .40712 Mdot
.92028 .40712 Mdot
.92092 .50522 Mdot
.92155 .50522 Mdot
.92219 .50522 Mdot
.92282 .40712 Mdot
.92346 .50522 Mdot
.92409 .50522 Mdot
.92473 .40712 Mdot
.92536 .40712 Mdot
.926 .40712 Mdot
.92663 .40712 Mdot
.92727 .40712 Mdot
.9279 .50522 Mdot
.92854 .40712 Mdot
.92918 .50522 Mdot
.92981 .40712 Mdot
.93045 .50522 Mdot
.93108 .50522 Mdot
.93172 .50522 Mdot
.93235 .40712 Mdot
.93299 .50522 Mdot
.93362 .40712 Mdot
.93426 .40712 Mdot
.93489 .40712 Mdot
.93553 .40712 Mdot
.93616 .40712 Mdot
.9368 .50522 Mdot
.93743 .50522 Mdot
.93807 .40712 Mdot
.93871 .40712 Mdot
.93934 .50522 Mdot
.93998 .50522 Mdot
.94061 .50522 Mdot
.94125 .50522 Mdot
.94188 .50522 Mdot
.94252 .40712 Mdot
.94315 .40712 Mdot
.94379 .50522 Mdot
.94442 .40712 Mdot
.94506 .50522 Mdot
.94569 .50522 Mdot
.94633 .40712 Mdot
.94696 .50522 Mdot
.9476 .40712 Mdot
.94824 .50522 Mdot
.94887 .40712 Mdot
.94951 .40712 Mdot
.95014 .50522 Mdot
.95078 .50522 Mdot
.95141 .40712 Mdot
.95205 .40712 Mdot
.95268 .40712 Mdot
.95332 .50522 Mdot
.95395 .50522 Mdot
.95459 .50522 Mdot
.95522 .40712 Mdot
.95586 .40712 Mdot
.95649 .50522 Mdot
.95713 .50522 Mdot
.95777 .40712 Mdot
.9584 .40712 Mdot
.95904 .50522 Mdot
.95967 .50522 Mdot
.96031 .50522 Mdot
.96094 .50522 Mdot
.96158 .50522 Mdot
.96221 .40712 Mdot
.96285 .60332 Mdot
.96348 .50522 Mdot
.96412 .40712 Mdot
.96475 .40712 Mdot
.96539 .50522 Mdot
.96602 .60332 Mdot
.96666 .50522 Mdot
.9673 .40712 Mdot
.96793 .50522 Mdot
.96857 .50522 Mdot
.9692 .50522 Mdot
.96984 .50522 Mdot
.97047 .40712 Mdot
.97111 .50522 Mdot
.97174 .50522 Mdot
.97238 .40712 Mdot
.97301 .50522 Mdot
.97365 .40712 Mdot
.97428 .50522 Mdot
.97492 .50522 Mdot
.97556 .50522 Mdot
.97619 .40712 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{287.688, 177.625},
  ImageMargins->{{95.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000SR000`400?l00000o`00003oi_ooool0
0>Kooooo003Vooooo`00i_ooool00>Kooooo003Vooooo`00i_ooool00>Kooooo003Vooooo`00:?oo
ool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Ooo
ool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`0000;ooooo
0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool07Oooool002Wooooo00?o0000ooooooooool00oooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00?o0000ooooool000003?ooool01_l0003oooooooooool0003ooooo
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000;ooooo`03o`000?oooooo
oooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000Sooooo
00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`00
0006ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000007_ooool002[ooooo00?o0000ooooooooool0
0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000002_ooool3o`0000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000_ooooo
00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00002?ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000Kooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`00000Nooooo`00:_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000002_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00
000<ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000008ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000006ooooo`03o`000?oooooooooo
00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000Kooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`00000Nooooo`005Oooool00ol0003oooooooooo`0@
ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09
ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02Oooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool2o`0000?ooooo0ol00002
ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0_l00003
ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool07Oooool001Gooooo00?o0000ooooooooool0[oooool3o`0000;ooooo0ol000000ooo
oooo0000o`000003o`000003ooooool0003o000000;o000000?oooooo`000?l000000_l00002oooo
o`?o00000_ooool001Gooooo00?o0000ooooooooool0/?ooool01?l0003oooooooooooooool3o`00
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000001Oooool0017ooooo1?l0000No`00ohko00001oooool00ol0003oooooooooo`03oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooooooo`Co00000_ooool001Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool01_l0003oooooo`000?oo
oooo0000ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`;o00000oooool001Gooooo00?o0000ooooooooool0[_ooool5o`0000cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`005Oooool00ol0003oooooooooo`2j
ooooo`04o`000?ooooooooooooooo`;o00000oooool2o`0000Wooooo000Eooooo`03o`000?oooooo
oooo0<kooooo000Eooooo`;o0000coooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo
00?o0000ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000
ooooooooool0c_ooool001Gooooo0_l0003?ooooo`005Oooool00ol0003oooooooooo`3>ooooo`00
5Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool0
0ol0003oooooooooo`3>ooooo`005Oooool2o`000<oooooo000Eooooo`03o`000?oooooooooo0<ko
oooo000Eooooo`03o`000?oooooo003o04?o003o00?oooooo`00ooooool0R?ooool001Gooooo00?o
0000ooooooooool0c_ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0c_ooool00003o`000?oooooo
000000Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`;o0000coooool0
0003o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo
00000=3ooooo00000ol0003oooooo`000007ooooo`03o`000?oooooo000000Cooooo00Go0000oooo
ooooooooooooo`00003@ooooo`0000?oooooo`000?ooool02?ooool01?l0003oooooooooooooool3
o`0000?ooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_ooool001Go
oooo00?o0000ooooooooool0c_ooool001Gooooo0_l0003?ooooo`005Oooool00ol0003ooooooooo
o`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>oooo
o`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool2o`000<oooooo000Eooooo`03o`000?oo
oooooooo0<kooooo000Eooooo`03o`000?oooooooooo0<kooooo000Eooooo`03o`000?oooooooooo
01Sooooo00?o003oooooooooool01?ooool01?l00?ooooooo`00oooooolfo`00o`03ooooool00?oo
003o00Wo003oJOooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo0_l0003?ooooo`00
5Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool0
0ol0003oooooooooo`3>ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`00003@ooooo`0000?o0000oooo
ool000001oooool00ol0003oooooo`000002ooooo`?o00000oooool2o`000<oooooo00000ol0003o
ooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`3>ooooo`0000?o0000ooooool000001oooool00ol0003oooooo`000003ooooo`;o0000
0oooool00ol0003oooooooooo`3>ooooo`0000?oooooo`000?ooool02?ooool00ol0003ooooooooo
o`03ooooo`05o`000?ooooooooooooooool00000d?ooool001Gooooo00?o0000ooooooooool0c_oo
ool001Gooooo0_l0003?ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003o
ooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003ooooooooo
o`3>ooooo`005Oooool2o`000<oooooo000Eooooo`03o`000?oooooooooo02_ooooo00Go003ooooo
ooooooooooooo`00o`0:ooooo`03o`00oooooooooooo00Sooooo0_l00?l01Ooooooo003oo`00ool0
0?oooooo00oo003o00?oooooo`00ool00?l0:_l00?l01ooooooo003oo`00oooooooo003oooooool0
0?l0?oooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_oo
ool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_ooool001Go
oooo0_l0003?ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003ooooooooo
o`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`0000?oooooo`000?ooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`03o`000?oooooooooo
0<kooooo00000ol0003oooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00000oooool2o`000<oooooo00000ol0003oooooo`000007ooooo`03o`000?oooooo000000;ooooo
0ol00003ooooo`03o`000?oooooooooo0<kooooo00000ol0003oooooo`000007ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3>ooooo`0000?ooooo
o`000?ooool02?ooool00ol0003oooooooooo`02ooooo`;o00000oooool00ol0003oooooooooo`3>
ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool2o`000<oooooo000Eooooo`03o`00
0?oooooooooo0<kooooo000Eooooo`03o`000?oooooooooo05Oooooo00?o003oooooooooool02?oo
ool00ol00?ooooooooooo`03ooooo`03o`00oooooooooooo00;o003o00?oooooo`00ooooool02_l0
0?l00ooooooo003oo`00o`0Xo`00obWooooo000Eooooo`03o`000?oooooooooo0<kooooo000Eoooo
o`03o`000?oooooooooo0<kooooo000Eooooo`;o0000coooool001Gooooo00?o0000ooooooooool0
c_ooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_ooool0
01Gooooo00?o0000ooooooooool0c_ooool001Gooooo0_l0003?ooooo`005Oooool00ol0003ooooo
ooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>
ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
ooooo`?o00000oooool00ol0003oooooooooo`3>ooooo`0000?o0000ooooool000001oooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000?ooooo0_l0003?ooooo`0000?o0000ooooool0
00001oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0c_ooool00003o`000?oooooo000000Oooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo0<kooooo00000ooooooo0000ooooo`08ooooo`04o`000?oo
ooooooooooooo`?o00000oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003ooooooooo
o`1gooooo`03o`00oooooooooooo00?ooooo00Go003oooooooooooooooooo`00o`04ooooo`;o003o
0_ooool01?l00?ooooooo`00ooooool2o`00o`03ooooool00?oo003o01;o003o:Oooool001Gooooo
00?o0000ooooooooool0c_ooool001Gooooo0_l0003?ooooo`005Oooool00ol0003oooooooooo`3>
ooooo`005Oooool00ol0003oooooooooo`3>ooooo`005Oooool00ol0003oooooooooo`3>ooooo`00
5Oooool00ol0003oooooooooo`3>ooooo`005Oooool2o`000<oooooo000Eooooo`03o`000?oooooo
oooo0<kooooo000Eooooo`03o`000?oooooooooo0<kooooo000Eooooo`03o`000?oooooooooo0<ko
oooo000Eooooo`03o`000?oooooooooo0<kooooo000Eooooo`;o0000coooool001Gooooo00?o0000
ooooooooool0c_ooool001Gooooo00?o0000ooooooooool0c_ooool001Gooooo00?o0000oooooooo
ool0c_ooool000Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?o
oooo00?o0000ooooooooool0c_ooool000Gooooo00?o0000ooooool000002?ooool00ol0003ooooo
ooooo`02ooooo`;o0000Xoooool00ol00?ooooooooooo`0Yooooo`001Oooool00ol0003oooooo`00
0008ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0c_ooool000Gooooo00?o0000
ooooool000002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<kooooo0006oooo
o`03o`000?oooooooooo00Kooooo0_l00004ooooo`03o`000?oooooooooo0<kooooo003Vooooo`00
i_ooool0073ooooo0_l0001dooooo`00LOooool00ol0003oooooooooo`1booooo`00G?ooool2o`00
0003ooooool0003o000000Co000000?oooooo`000?l000000_l00002ooooo`?o00000_ooool00ol0
003oooooooooo`1booooo`00GOooool3o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`?o00000_ooool2o`0007?ooooo0003ooooo`Co00000_ooool3o`0000;ooooo
0_l00003ooooo`;o00000_ooool00ol0003oooooo`000003ooooo`?o00000_ooool3o`000004oooo
ool0003o0000o`0003Cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_l0001cooooo`000oooool01_l0003ooooo
ooooool0003oooooo`0000Cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?oo
oooo0000ooooool000000_ooool01_l0003oooooooooool0003oooooo`0000Gooooo0_l0000eoooo
o`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000;ooooo0ol000000ooo
oooo0000o`000002o`0007;ooooo0004ooooo`;o00000_ooool4o`000007ooooool0003ooooooooo
ool0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000_ooool01Ol0003ooooooooo
ool0003ooooo00Co000000?oooooo`000?ooool0=Oooool2o`0008Oooooo0003ooooo`04o`000?oo
ooooooooo`0000;ooooo0_l00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;o0000
0oooool3o`0000;ooooo0_l00002ooooo`?o0000_Oooool000?ooooo1?l0000Hooooo`03o`000?oo
oooooooo0<Cooooo000Oooooo`03o`000?oooooooooo0<Cooooo003Vooooo`00i_ooool00>Kooooo
003Vooooo`00i_ooool00>Kooooo003Vooooo`00\
\>"],
  ImageRangeCache->{{{0, 229.125}, {141.062, 0}} -> {-1918.59, -0.0148007, \
71.743, 0.000774399}}]
}, Open  ]],

Cell[TextData[{
  "Si l'on s'en tient aux valeurs sur l'axe des ordonn\[EAcute]es, il \
\[LeftGuillemet]\[NonBreakingSpace]semble\[NonBreakingSpace]\[RightGuillemet] \
que ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " soit la plus rapide\[NonBreakingSpace]; mais la forme inhabituelle des \
courbes n'aide gu\[EGrave]re \[AGrave] conclure. Plut\[OHat]t que regrouper \
les trois graphiques en un seul, on va construire un rapport de vitesse entre \
une fonction et une autre qui \[LeftGuillemet]\[NonBreakingSpace]semble\
\[NonBreakingSpace]\[RightGuillemet] plus rapide. Cette comparaison relative \
donne les graphiques suivants, \[AGrave] condition de prendre bien soin de d\
\[EAcute]sactiver les messages g\[EAcute]n\[EAcute]r\[EAcute]s par les \
divisions par z\[EAcute]ro, correspondant \[AGrave] des mesures de temps d'ex\
\[EAcute]cution valant z\[EAcute]ro\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(Off[Power::infy, \[Infinity]::indet]\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(SetOptions[ListPlot, 
        AxesLabel \[Rule] {"\<Taille\>", "\<Rapidit\[EAcute]\>"}, 
        PlotStyle \[Rule] {GrayLevel[0]}, 
        Ticks \[Rule] {Table[{i/10, i}, {i, 0, 15000, 2500}], 
            Automatic}];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l1/l2], 
        PlotLabel \[Rule] "\<Table / Map\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0231742 0.000635344 0.0147151 0.147151 [
[.18201 .00222 -12 -9 ]
[.18201 .00222 12 0 ]
[.34085 .00222 -12 -9 ]
[.34085 .00222 12 0 ]
[.49968 .00222 -12 -9 ]
[.49968 .00222 12 0 ]
[.65852 .00222 -15 -9 ]
[.65852 .00222 15 0 ]
[.81735 .00222 -15 -9 ]
[.81735 .00222 15 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01067 .16187 -6 -4.5 ]
[.01067 .16187 0 4.5 ]
[.01067 .30902 -6 -4.5 ]
[.01067 .30902 0 4.5 ]
[.01067 .45617 -6 -4.5 ]
[.01067 .45617 0 4.5 ]
[.01067 .60332 -6 -4.5 ]
[.01067 .60332 0 4.5 ]
[.02317 .64303 -26 0 ]
[.02317 .64303 26 12 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .01472 m
.18201 .02097 L
s
[(2500)] .18201 .00222 0 1 Mshowa
.34085 .01472 m
.34085 .02097 L
s
[(5000)] .34085 .00222 0 1 Mshowa
.49968 .01472 m
.49968 .02097 L
s
[(7500)] .49968 .00222 0 1 Mshowa
.65852 .01472 m
.65852 .02097 L
s
[(10000)] .65852 .00222 0 1 Mshowa
.81735 .01472 m
.81735 .02097 L
s
[(12500)] .81735 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(15000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02317 .16187 m
.02942 .16187 L
s
[(1)] .01067 .16187 1 0 Mshowa
.02317 .30902 m
.02942 .30902 L
s
[(2)] .01067 .30902 1 0 Mshowa
.02317 .45617 m
.02942 .45617 L
s
[(3)] .01067 .45617 1 0 Mshowa
.02317 .60332 m
.02942 .60332 L
s
[(4)] .01067 .60332 1 0 Mshowa
.125 Mabswid
.02317 .04415 m
.02692 .04415 L
s
.02317 .07358 m
.02692 .07358 L
s
.02317 .10301 m
.02692 .10301 L
s
.02317 .13244 m
.02692 .13244 L
s
.02317 .1913 m
.02692 .1913 L
s
.02317 .22073 m
.02692 .22073 L
s
.02317 .25016 m
.02692 .25016 L
s
.02317 .27959 m
.02692 .27959 L
s
.02317 .33845 m
.02692 .33845 L
s
.02317 .36788 m
.02692 .36788 L
s
.02317 .39731 m
.02692 .39731 L
s
.02317 .42674 m
.02692 .42674 L
s
.02317 .4856 m
.02692 .4856 L
s
.02317 .51503 m
.02692 .51503 L
s
.02317 .54446 m
.02692 .54446 L
s
.02317 .57389 m
.02692 .57389 L
s
.25 Mabswid
.02317 0 m
.02317 .61803 L
s
gsave
.02317 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Table) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(\\220) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.03207 .01472 Mdot
.04223 .01472 Mdot
.05431 .16187 Mdot
.06129 .01472 Mdot
.06511 .01472 Mdot
.06828 .01472 Mdot
.074 .16187 Mdot
.07654 .16187 Mdot
.07908 .01472 Mdot
.08163 .16187 Mdot
.08417 .16187 Mdot
.08607 .01472 Mdot
.08671 .01472 Mdot
.08861 .16187 Mdot
.09052 .01472 Mdot
.09687 .01472 Mdot
.10005 .01472 Mdot
.10196 .30902 Mdot
.10386 .01472 Mdot
.10704 .01472 Mdot
.10895 .01472 Mdot
.11022 .01472 Mdot
.11212 .16187 Mdot
.11339 .01472 Mdot
.11657 .16187 Mdot
.11784 .16187 Mdot
.12102 .01472 Mdot
.12229 .16187 Mdot
.12356 .01472 Mdot
.12483 .16187 Mdot
.1261 .01472 Mdot
.13055 .16187 Mdot
.13182 .01472 Mdot
.13309 .16187 Mdot
.13754 .01472 Mdot
.13881 .16187 Mdot
.14008 .16187 Mdot
.14135 .16187 Mdot
.14262 .16187 Mdot
.14452 .16187 Mdot
.1458 .16187 Mdot
.1477 .16187 Mdot
.14897 .01472 Mdot
.15024 .16187 Mdot
.15088 .16187 Mdot
.15215 .16187 Mdot
.15342 .16187 Mdot
.15533 .16187 Mdot
.15723 .16187 Mdot
.1585 .16187 Mdot
.15914 .16187 Mdot
.16041 .16187 Mdot
.16231 .16187 Mdot
.16359 .16187 Mdot
.16422 .16187 Mdot
.16549 .16187 Mdot
.16613 .16187 Mdot
.1674 .16187 Mdot
.16803 .16187 Mdot
.1693 .16187 Mdot
.16994 .16187 Mdot
.17121 .16187 Mdot
.17184 .16187 Mdot
.17312 .16187 Mdot
.17375 .16187 Mdot
.17566 .16187 Mdot
.17629 .16187 Mdot
.17756 .16187 Mdot
.1782 .16187 Mdot
.17947 .16187 Mdot
.1801 .16187 Mdot
.18074 .16187 Mdot
.18201 .30902 Mdot
.18265 .16187 Mdot
.18455 .16187 Mdot
.18519 .16187 Mdot
.18709 .30902 Mdot
.18773 .16187 Mdot
.18963 .16187 Mdot
.19027 .16187 Mdot
.19218 .16187 Mdot
.19281 .16187 Mdot
.19472 .16187 Mdot
.19535 .16187 Mdot
.19599 .16187 Mdot
.19789 .16187 Mdot
.19853 .16187 Mdot
.19916 .16187 Mdot
.20044 .16187 Mdot
.20107 .30902 Mdot
.20171 .16187 Mdot
.20234 .16187 Mdot
.20425 .16187 Mdot
.20488 .16187 Mdot
.20552 .30902 Mdot
.20615 .16187 Mdot
.20679 .16187 Mdot
.20742 .30902 Mdot
.20933 .30902 Mdot
.20997 .16187 Mdot
.2106 .16187 Mdot
.21124 .30902 Mdot
.21187 .16187 Mdot
.21378 .16187 Mdot
.21441 .16187 Mdot
.21505 .16187 Mdot
.21568 .16187 Mdot
.21632 .30902 Mdot
.21695 .16187 Mdot
.21759 .30902 Mdot
.2195 .16187 Mdot
.22013 .16187 Mdot
.22077 .30902 Mdot
.2214 .16187 Mdot
.22204 .16187 Mdot
.22267 .16187 Mdot
.22331 .30902 Mdot
.22394 .16187 Mdot
.22458 .45617 Mdot
.22776 .16187 Mdot
.22839 .16187 Mdot
.22903 .30902 Mdot
.22966 .16187 Mdot
.2303 .30902 Mdot
.23093 .16187 Mdot
.23157 .30902 Mdot
.2322 .16187 Mdot
.23284 .30902 Mdot
.23347 .16187 Mdot
.23411 .30902 Mdot
.23474 .16187 Mdot
.23538 .30902 Mdot
.23601 .16187 Mdot
.23665 .16187 Mdot
.23729 .16187 Mdot
.23792 .16187 Mdot
.23856 .30902 Mdot
.23919 .16187 Mdot
.23983 .30902 Mdot
.24046 .16187 Mdot
.24427 .30902 Mdot
.24491 .16187 Mdot
.24554 .16187 Mdot
.24618 .30902 Mdot
.24682 .16187 Mdot
.24745 .16187 Mdot
.24809 .30902 Mdot
.24872 .16187 Mdot
.24936 .30902 Mdot
.24999 .30902 Mdot
.25063 .16187 Mdot
.25126 .16187 Mdot
.2519 .30902 Mdot
.25253 .08829 Mdot
.25317 .30902 Mdot
.2538 .30902 Mdot
.25444 .16187 Mdot
.25507 .30902 Mdot
.25635 .16187 Mdot
.25698 .30902 Mdot
.25762 .30902 Mdot
.25825 .16187 Mdot
.25889 .16187 Mdot
.25952 .30902 Mdot
.26016 .16187 Mdot
.26079 .30902 Mdot
.26143 .16187 Mdot
.26206 .30902 Mdot
.2627 .30902 Mdot
.26397 .16187 Mdot
.2646 .30902 Mdot
.26524 .30902 Mdot
.26588 .16187 Mdot
.26651 .16187 Mdot
.26715 .30902 Mdot
.26778 .30902 Mdot
.26842 .16187 Mdot
.26905 .30902 Mdot
.26969 .30902 Mdot
.27032 .16187 Mdot
.27096 .30902 Mdot
.27159 .30902 Mdot
.27223 .16187 Mdot
.27286 .16187 Mdot
.2735 .30902 Mdot
.27414 .30902 Mdot
.27477 .08829 Mdot
.27541 .30902 Mdot
.27604 .30902 Mdot
.27668 .30902 Mdot
.27731 .16187 Mdot
.27795 .16187 Mdot
.27858 .30902 Mdot
.27922 .30902 Mdot
.27985 .30902 Mdot
.28049 .30902 Mdot
.28112 .16187 Mdot
.28176 .16187 Mdot
.28239 .30902 Mdot
.28303 .30902 Mdot
.28367 .30902 Mdot
.2843 .30902 Mdot
.28494 .16187 Mdot
.28557 .30902 Mdot
.28621 .30902 Mdot
.28684 .30902 Mdot
.28748 .45617 Mdot
.28811 .16187 Mdot
.28875 .16187 Mdot
.28938 .08829 Mdot
.29002 .30902 Mdot
.29065 .45617 Mdot
.29129 .30902 Mdot
.29192 .16187 Mdot
.29256 .16187 Mdot
.2932 .16187 Mdot
.29383 .30902 Mdot
.29447 .30902 Mdot
.2951 .30902 Mdot
.29574 .30902 Mdot
.29637 .30902 Mdot
.29701 .16187 Mdot
.29764 .30902 Mdot
.29828 .30902 Mdot
.29891 .30902 Mdot
.29955 .30902 Mdot
.30018 .16187 Mdot
.30082 .30902 Mdot
.30145 .30902 Mdot
.30209 .30902 Mdot
.30273 .30902 Mdot
.30336 .45617 Mdot
.304 .30902 Mdot
.30463 .30902 Mdot
.30527 .30902 Mdot
.3059 .30902 Mdot
.30654 .30902 Mdot
.30717 .16187 Mdot
.30781 .16187 Mdot
.30844 .16187 Mdot
.30908 .30902 Mdot
.30971 .30902 Mdot
.31035 .30902 Mdot
.31099 .30902 Mdot
.31162 .30902 Mdot
.31226 .45617 Mdot
.31289 .30902 Mdot
.31353 .30902 Mdot
.31416 .30902 Mdot
.3148 .16187 Mdot
.31543 .30902 Mdot
.31607 .16187 Mdot
.3167 .30902 Mdot
.31734 .30902 Mdot
.31797 .16187 Mdot
.31861 .30902 Mdot
.31924 .30902 Mdot
.31988 .16187 Mdot
.32052 .30902 Mdot
.32115 .30902 Mdot
.32179 .30902 Mdot
.32242 .30902 Mdot
.32306 .16187 Mdot
.32369 .30902 Mdot
.32433 .16187 Mdot
.32496 .30902 Mdot
.3256 .30902 Mdot
.32623 .16187 Mdot
.32687 .30902 Mdot
.3275 .30902 Mdot
.32814 .30902 Mdot
.32877 .30902 Mdot
.32941 .30902 Mdot
.33005 .30902 Mdot
.33068 .16187 Mdot
.33132 .30902 Mdot
.33195 .30902 Mdot
.33259 .16187 Mdot
.33322 .30902 Mdot
.33386 .16187 Mdot
.33449 .30902 Mdot
.33513 .30902 Mdot
.33576 .30902 Mdot
.3364 .30902 Mdot
.33703 .30902 Mdot
.33767 .30902 Mdot
.3383 .30902 Mdot
.33894 .30902 Mdot
.33958 .16187 Mdot
.34021 .30902 Mdot
.34085 .16187 Mdot
.34148 .30902 Mdot
.34212 .16187 Mdot
.34275 .30902 Mdot
.34339 .23544 Mdot
.34402 .30902 Mdot
.34466 .16187 Mdot
.34529 .30902 Mdot
.34593 .23544 Mdot
.34656 .45617 Mdot
.3472 .16187 Mdot
.34784 .30902 Mdot
.34847 .16187 Mdot
.34911 .30902 Mdot
.34974 .16187 Mdot
.35038 .45617 Mdot
.35101 .16187 Mdot
.35165 .30902 Mdot
.35228 .23544 Mdot
.35292 .30902 Mdot
.35355 .16187 Mdot
.35419 .30902 Mdot
.35482 .30902 Mdot
.35546 .30902 Mdot
.35609 .16187 Mdot
.35673 .30902 Mdot
.35737 .16187 Mdot
.358 .16187 Mdot
.35864 .30902 Mdot
.35927 .45617 Mdot
.35991 .30902 Mdot
.36054 .45617 Mdot
.36118 .16187 Mdot
.36181 .23544 Mdot
.36245 .30902 Mdot
.36308 .16187 Mdot
.36372 .30902 Mdot
.36435 .30902 Mdot
.36499 .16187 Mdot
.36562 .16187 Mdot
.36626 .30902 Mdot
.3669 .30902 Mdot
.36753 .16187 Mdot
.36817 .45617 Mdot
.3688 .16187 Mdot
.36944 .45617 Mdot
.37007 .30902 Mdot
.37071 .23544 Mdot
.37134 .30902 Mdot
.37198 .30902 Mdot
.37261 .45617 Mdot
.37325 .30902 Mdot
.37388 .23544 Mdot
.37452 .45617 Mdot
.37515 .30902 Mdot
.37579 .16187 Mdot
.37643 .30902 Mdot
.37706 .45617 Mdot
.3777 .16187 Mdot
.37833 .45617 Mdot
.37897 .16187 Mdot
.3796 .45617 Mdot
.38024 .30902 Mdot
.38087 .30902 Mdot
.38151 .23544 Mdot
.38214 .30902 Mdot
.38278 .45617 Mdot
.38341 .16187 Mdot
.38405 .16187 Mdot
.38469 .30902 Mdot
.38532 .30902 Mdot
.38596 .23544 Mdot
.38659 .30902 Mdot
.38723 .30902 Mdot
.38786 .16187 Mdot
.3885 .30902 Mdot
.38913 .45617 Mdot
.38977 .23544 Mdot
.3904 .16187 Mdot
.39104 .60332 Mdot
.39167 .16187 Mdot
.39231 .23544 Mdot
.39294 .30902 Mdot
.39358 .30902 Mdot
.39422 .23544 Mdot
.39485 .16187 Mdot
.39549 .30902 Mdot
.39612 .45617 Mdot
.39676 .16187 Mdot
.39739 .30902 Mdot
.39803 .45617 Mdot
.39866 .23544 Mdot
.3993 .16187 Mdot
.39993 .45617 Mdot
.40057 .45617 Mdot
.4012 .16187 Mdot
.40184 .16187 Mdot
.40247 .45617 Mdot
.40311 .30902 Mdot
.40375 .16187 Mdot
.40438 .23544 Mdot
.40502 .45617 Mdot
.40565 .16187 Mdot
.40629 .30902 Mdot
.40692 .45617 Mdot
.40756 .23544 Mdot
.40819 .23544 Mdot
.40883 .45617 Mdot
.40946 .30902 Mdot
.4101 .45617 Mdot
.41073 .30902 Mdot
.41137 .16187 Mdot
.412 .23544 Mdot
.41264 .16187 Mdot
.41328 .45617 Mdot
.41391 .30902 Mdot
.41455 .16187 Mdot
.41518 .16187 Mdot
.41582 .45617 Mdot
.41645 .45617 Mdot
.41709 .23544 Mdot
.41772 .23544 Mdot
.41836 .16187 Mdot
.41899 .30902 Mdot
.41963 .30902 Mdot
.42026 .45617 Mdot
.4209 .23544 Mdot
.42153 .23544 Mdot
.42217 .16187 Mdot
.42281 .30902 Mdot
.42344 .30902 Mdot
.42408 .30902 Mdot
.42471 .23544 Mdot
.42535 .23544 Mdot
.42598 .16187 Mdot
.42662 .23544 Mdot
.42725 .23544 Mdot
.42789 .23544 Mdot
.42852 .45617 Mdot
.42916 .60332 Mdot
.42979 .45617 Mdot
.43043 .30902 Mdot
.43107 .30902 Mdot
.4317 .16187 Mdot
.43234 .16187 Mdot
.43297 .16187 Mdot
.43361 .23544 Mdot
.43424 .23544 Mdot
.43488 .23544 Mdot
.43551 .45617 Mdot
.43615 .45617 Mdot
.43678 .45617 Mdot
.43742 .45617 Mdot
.43805 .23544 Mdot
.43869 .23544 Mdot
.43932 .16187 Mdot
.43996 .23544 Mdot
.4406 .23544 Mdot
.44123 .23544 Mdot
.44187 .23544 Mdot
.4425 .23544 Mdot
.44314 .23544 Mdot
.44377 .45617 Mdot
.44441 .45617 Mdot
.44504 .45617 Mdot
.44568 .45617 Mdot
.44631 .23544 Mdot
.44695 .23544 Mdot
.44758 .23544 Mdot
.44822 .23544 Mdot
.44885 .23544 Mdot
.44949 .23544 Mdot
.45013 .23544 Mdot
.45076 .16187 Mdot
.4514 .16187 Mdot
.45203 .23544 Mdot
.45267 .16187 Mdot
.4533 .16187 Mdot
.45394 .23544 Mdot
.45457 .23544 Mdot
.45521 .23544 Mdot
.45584 .23544 Mdot
.45648 .23544 Mdot
.45711 .23544 Mdot
.45775 .23544 Mdot
.45838 .16187 Mdot
.45902 .16187 Mdot
.45966 .23544 Mdot
.46029 .23544 Mdot
.46093 .23544 Mdot
.46156 .23544 Mdot
.4622 .30902 Mdot
.46283 .23544 Mdot
.46347 .23544 Mdot
.4641 .23544 Mdot
.46474 .16187 Mdot
.46537 .23544 Mdot
.46601 .23544 Mdot
.46664 .23544 Mdot
.46728 .23544 Mdot
.46792 .16187 Mdot
.46855 .23544 Mdot
.46919 .23544 Mdot
.46982 .23544 Mdot
.47046 .23544 Mdot
.47109 .45617 Mdot
.47173 .45617 Mdot
.47236 .45617 Mdot
.473 .23544 Mdot
.47363 .23544 Mdot
.47427 .23544 Mdot
.4749 .23544 Mdot
.47554 .23544 Mdot
.47617 .23544 Mdot
.47681 .23544 Mdot
.47745 .23544 Mdot
.47808 .30902 Mdot
.47872 .45617 Mdot
.47935 .45617 Mdot
.47999 .23544 Mdot
.48062 .23544 Mdot
.48126 .23544 Mdot
.48189 .23544 Mdot
.48253 .23544 Mdot
.48316 .23544 Mdot
.4838 .23544 Mdot
.48443 .23544 Mdot
.48507 .23544 Mdot
.4857 .23544 Mdot
.48634 .45617 Mdot
.48698 .45617 Mdot
.48761 .30902 Mdot
.48825 .16187 Mdot
.48888 .23544 Mdot
.48952 .23544 Mdot
.49015 .23544 Mdot
.49079 .45617 Mdot
.49142 .45617 Mdot
.49206 .23544 Mdot
.49269 .23544 Mdot
.49333 .23544 Mdot
.49396 .23544 Mdot
.4946 .45617 Mdot
.49523 .23544 Mdot
.49587 .23544 Mdot
.49651 .23544 Mdot
.49714 .23544 Mdot
.49778 .23544 Mdot
.49841 .45617 Mdot
.49905 .23544 Mdot
.49968 .23544 Mdot
.50032 .30902 Mdot
.50095 .23544 Mdot
.50159 .23544 Mdot
.50222 .23544 Mdot
.50286 .23544 Mdot
.50349 .23544 Mdot
.50413 .23544 Mdot
.50477 .23544 Mdot
.5054 .23544 Mdot
.50604 .45617 Mdot
.50667 .23544 Mdot
.50731 .23544 Mdot
.50794 .30902 Mdot
.50858 .45617 Mdot
.50921 .30902 Mdot
.50985 .23544 Mdot
.51048 .30902 Mdot
.51112 .30902 Mdot
.51175 .23544 Mdot
.51239 .23544 Mdot
.51302 .23544 Mdot
.51366 .45617 Mdot
.5143 .23544 Mdot
.51493 .23544 Mdot
.51557 .23544 Mdot
.5162 .23544 Mdot
.51684 .16187 Mdot
.51747 .23544 Mdot
.51811 .60332 Mdot
.51874 .23544 Mdot
.51938 .23544 Mdot
.52001 .30902 Mdot
.52065 .30902 Mdot
.52128 .23544 Mdot
.52192 .30902 Mdot
.52255 .23544 Mdot
.52319 .23544 Mdot
.52383 .30902 Mdot
.52446 .23544 Mdot
.5251 .30902 Mdot
.52573 .45617 Mdot
.52637 .23544 Mdot
.527 .23544 Mdot
.52764 .23544 Mdot
.52827 .30902 Mdot
.52891 .30902 Mdot
.52954 .23544 Mdot
.53018 .23544 Mdot
.53081 .23544 Mdot
.53145 .23544 Mdot
.53208 .30902 Mdot
.53272 .21092 Mdot
.53336 .23544 Mdot
.53399 .23544 Mdot
.53463 .30902 Mdot
.53526 .16187 Mdot
.5359 .23544 Mdot
.53653 .30902 Mdot
.53717 .30902 Mdot
.5378 .23544 Mdot
.53844 .23544 Mdot
.53907 .30902 Mdot
.53971 .30902 Mdot
.54034 .23544 Mdot
.54098 .23544 Mdot
.54162 .30902 Mdot
.54225 .30902 Mdot
.54289 .23544 Mdot
.54352 .30902 Mdot
.54416 .23544 Mdot
.54479 .23544 Mdot
.54543 .23544 Mdot
.54606 .30902 Mdot
.5467 .23544 Mdot
.54733 .23544 Mdot
.54797 .30902 Mdot
.5486 .30902 Mdot
.54924 .30902 Mdot
.54987 .23544 Mdot
.55051 .21092 Mdot
.55115 .30902 Mdot
.55178 .23544 Mdot
.55242 .23544 Mdot
.55305 .16187 Mdot
.55369 .30902 Mdot
.55432 .30902 Mdot
.55496 .16187 Mdot
.55559 .23544 Mdot
.55623 .23544 Mdot
.55686 .38259 Mdot
.5575 .23544 Mdot
.55813 .23544 Mdot
.55877 .30902 Mdot
.5594 .30902 Mdot
.56004 .30902 Mdot
.56068 .30902 Mdot
.56131 .30902 Mdot
.56195 .30902 Mdot
.56258 .16187 Mdot
.56322 .30902 Mdot
.56385 .23544 Mdot
.56449 .23544 Mdot
.56512 .23544 Mdot
.56576 .21092 Mdot
.56639 .30902 Mdot
.56703 .21092 Mdot
.56766 .30902 Mdot
.5683 .30902 Mdot
.56893 .30902 Mdot
.56957 .30902 Mdot
.57021 .16187 Mdot
.57084 .23544 Mdot
.57148 .16187 Mdot
.57211 .23544 Mdot
.57275 .16187 Mdot
.57338 .23544 Mdot
.57402 .23544 Mdot
.57465 .23544 Mdot
.57529 .30902 Mdot
.57592 .21092 Mdot
.57656 .30902 Mdot
.57719 .30902 Mdot
.57783 .21092 Mdot
.57847 .30902 Mdot
.5791 .30902 Mdot
.57974 .16187 Mdot
.58037 .30902 Mdot
.58101 .23544 Mdot
.58164 .23544 Mdot
.58228 .30902 Mdot
.58291 .23544 Mdot
.58355 .21092 Mdot
.58418 .30902 Mdot
.58482 .30902 Mdot
.58545 .30902 Mdot
.58609 .30902 Mdot
.58672 .21092 Mdot
.58736 .30902 Mdot
.588 .30902 Mdot
.58863 .21092 Mdot
.58927 .23544 Mdot
.5899 .23544 Mdot
.59054 .16187 Mdot
.59117 .30902 Mdot
.59181 .23544 Mdot
.59244 .23544 Mdot
.59308 .16187 Mdot
.59371 .23544 Mdot
.59435 .23544 Mdot
.59498 .30902 Mdot
.59562 .30902 Mdot
.59625 .30902 Mdot
.59689 .30902 Mdot
.59753 .21092 Mdot
.59816 .30902 Mdot
.5988 .30902 Mdot
.59943 .21092 Mdot
.60007 .30902 Mdot
.6007 .30902 Mdot
.60134 .16187 Mdot
.60197 .30902 Mdot
.60261 .30902 Mdot
.60324 .21092 Mdot
.60388 .30902 Mdot
.60451 .30902 Mdot
.60515 .16187 Mdot
.60578 .23544 Mdot
.60642 .30902 Mdot
.60706 .30902 Mdot
.60769 .21092 Mdot
.60833 .23544 Mdot
.60896 .30902 Mdot
.6096 .30902 Mdot
.61023 .21092 Mdot
.61087 .21092 Mdot
.6115 .30902 Mdot
.61214 .30902 Mdot
.61277 .21092 Mdot
.61341 .23544 Mdot
.61404 .30902 Mdot
.61468 .30902 Mdot
.61531 .21092 Mdot
.61595 .30902 Mdot
.61659 .23544 Mdot
.61722 .30902 Mdot
.61786 .21092 Mdot
.61849 .30902 Mdot
.61913 .23544 Mdot
.61976 .21092 Mdot
.6204 .30902 Mdot
.62103 .30902 Mdot
.62167 .23544 Mdot
.6223 .30902 Mdot
.62294 .21092 Mdot
.62357 .30902 Mdot
.62421 .21092 Mdot
.62485 .21092 Mdot
.62548 .25997 Mdot
.62612 .21092 Mdot
.62675 .30902 Mdot
.62739 .21092 Mdot
.62802 .30902 Mdot
.62866 .30902 Mdot
.62929 .21092 Mdot
.62993 .30902 Mdot
.63056 .23544 Mdot
.6312 .30902 Mdot
.63183 .30902 Mdot
.63247 .16187 Mdot
.6331 .21092 Mdot
.63374 .30902 Mdot
.63438 .30902 Mdot
.63501 .21092 Mdot
.63565 .21092 Mdot
.63628 .21092 Mdot
.63692 .21092 Mdot
.63755 .21092 Mdot
.63819 .30902 Mdot
.63882 .30902 Mdot
.63946 .30902 Mdot
.64009 .21092 Mdot
.64073 .21092 Mdot
.64136 .30902 Mdot
.642 .30902 Mdot
.64263 .30902 Mdot
.64327 .30902 Mdot
.64391 .38259 Mdot
.64454 .21092 Mdot
.64518 .21092 Mdot
.64581 .21092 Mdot
.64645 .30902 Mdot
.64708 .30902 Mdot
.64772 .21092 Mdot
.64835 .30902 Mdot
.64899 .21092 Mdot
.64962 .19865 Mdot
.65026 .30902 Mdot
.65089 .30902 Mdot
.65153 .30902 Mdot
.65216 .38259 Mdot
.6528 .30902 Mdot
.65344 .30902 Mdot
.65407 .30902 Mdot
.65471 .30902 Mdot
.65534 .30902 Mdot
.65598 .30902 Mdot
.65661 .30902 Mdot
.65725 .21092 Mdot
.65788 .21092 Mdot
.65852 .21092 Mdot
.65915 .21092 Mdot
.65979 .21092 Mdot
.66042 .25997 Mdot
.66106 .21092 Mdot
.6617 .21092 Mdot
.66233 .21092 Mdot
.66297 .25997 Mdot
.6636 .21092 Mdot
.66424 .21092 Mdot
.66487 .21092 Mdot
.66551 .21092 Mdot
.66614 .25997 Mdot
.66678 .21092 Mdot
.66741 .21092 Mdot
.66805 .25997 Mdot
.66868 .25997 Mdot
.66932 .21092 Mdot
.66995 .21092 Mdot
.67059 .21092 Mdot
.67123 .21092 Mdot
.67186 .21092 Mdot
.6725 .25997 Mdot
.67313 .21092 Mdot
.67377 .30902 Mdot
.6744 .38259 Mdot
.67504 .25997 Mdot
.67567 .25997 Mdot
.67631 .21092 Mdot
.67694 .21092 Mdot
.67758 .21092 Mdot
.67821 .30902 Mdot
.67885 .30902 Mdot
.67948 .30902 Mdot
.68012 .30902 Mdot
.68076 .30902 Mdot
.68139 .30902 Mdot
.68203 .30902 Mdot
.68266 .38259 Mdot
.6833 .25997 Mdot
.68393 .30902 Mdot
.68457 .30902 Mdot
.6852 .21092 Mdot
.68584 .30902 Mdot
.68647 .30902 Mdot
.68711 .21092 Mdot
.68774 .30902 Mdot
.68838 .38259 Mdot
.68901 .30902 Mdot
.68965 .21092 Mdot
.69029 .21092 Mdot
.69092 .25997 Mdot
.69156 .25997 Mdot
.69219 .21092 Mdot
.69283 .21092 Mdot
.69346 .21092 Mdot
.6941 .38259 Mdot
.69473 .38259 Mdot
.69537 .30902 Mdot
.696 .21092 Mdot
.69664 .21092 Mdot
.69727 .21092 Mdot
.69791 .30902 Mdot
.69855 .30902 Mdot
.69918 .38259 Mdot
.69982 .38259 Mdot
.70045 .25997 Mdot
.70109 .21092 Mdot
.70172 .25997 Mdot
.70236 .21092 Mdot
.70299 .25997 Mdot
.70363 .38259 Mdot
.70426 .30902 Mdot
.7049 .21092 Mdot
.70553 .21092 Mdot
.70617 .21092 Mdot
.7068 .30902 Mdot
.70744 .25997 Mdot
.70808 .25997 Mdot
.70871 .25997 Mdot
.70935 .21092 Mdot
.70998 .25997 Mdot
.71062 .25997 Mdot
.71125 .25997 Mdot
.71189 .38259 Mdot
.71252 .25997 Mdot
.71316 .21092 Mdot
.71379 .21092 Mdot
.71443 .38259 Mdot
.71506 .38259 Mdot
.7157 .21092 Mdot
.71633 .25997 Mdot
.71697 .19865 Mdot
.71761 .30902 Mdot
.71824 .25997 Mdot
.71888 .38259 Mdot
.71951 .25997 Mdot
.72015 .25997 Mdot
.72078 .25997 Mdot
.72142 .38259 Mdot
.72205 .25997 Mdot
.72269 .25997 Mdot
.72332 .25997 Mdot
.72396 .25997 Mdot
.72459 .21092 Mdot
.72523 .25997 Mdot
.72586 .38259 Mdot
.7265 .25997 Mdot
.72714 .25997 Mdot
.72777 .25997 Mdot
.72841 .38259 Mdot
.72904 .30902 Mdot
.72968 .25997 Mdot
.73031 .25997 Mdot
.73095 .25997 Mdot
.73158 .21092 Mdot
.73222 .38259 Mdot
.73285 .21092 Mdot
.73349 .25997 Mdot
.73412 .25997 Mdot
.73476 .25997 Mdot
.7354 .38259 Mdot
.73603 .25997 Mdot
.73667 .21092 Mdot
.7373 .38259 Mdot
.73794 .25997 Mdot
.73857 .25997 Mdot
.73921 .25997 Mdot
.73984 .25997 Mdot
.74048 .25997 Mdot
.74111 .25997 Mdot
.74175 .21092 Mdot
.74238 .21092 Mdot
.74302 .25997 Mdot
.74365 .25997 Mdot
.74429 .38259 Mdot
.74493 .21092 Mdot
.74556 .25997 Mdot
.7462 .38259 Mdot
.74683 .25997 Mdot
.74747 .21092 Mdot
.7481 .38259 Mdot
.74874 .25997 Mdot
.74937 .25997 Mdot
.75001 .25997 Mdot
.75064 .21092 Mdot
.75128 .25997 Mdot
.75191 .30902 Mdot
.75255 .25997 Mdot
.75318 .38259 Mdot
.75382 .25997 Mdot
.75446 .25997 Mdot
.75509 .25997 Mdot
.75573 .21092 Mdot
.75636 .25997 Mdot
.757 .25997 Mdot
.75763 .25997 Mdot
.75827 .21092 Mdot
.7589 .30902 Mdot
.75954 .25997 Mdot
.76017 .25997 Mdot
.76081 .25997 Mdot
.76144 .21092 Mdot
.76208 .25997 Mdot
.76271 .25997 Mdot
.76335 .21092 Mdot
.76399 .25997 Mdot
.76462 .38259 Mdot
.76526 .25997 Mdot
.76589 .23544 Mdot
.76653 .38259 Mdot
.76716 .21092 Mdot
.7678 .25997 Mdot
.76843 .25997 Mdot
.76907 .25997 Mdot
.7697 .25997 Mdot
.77034 .25997 Mdot
.77097 .38259 Mdot
.77161 .25997 Mdot
.77224 .30902 Mdot
.77288 .25997 Mdot
.77352 .25997 Mdot
.77415 .25997 Mdot
.77479 .25997 Mdot
.77542 .21092 Mdot
.77606 .25997 Mdot
.77669 .25997 Mdot
.77733 .25997 Mdot
.77796 .25997 Mdot
.7786 .25997 Mdot
.77923 .38259 Mdot
.77987 .30902 Mdot
.7805 .30902 Mdot
.78114 .21092 Mdot
.78178 .30902 Mdot
.78241 .25997 Mdot
.78305 .25997 Mdot
.78368 .19865 Mdot
.78432 .21092 Mdot
.78495 .30902 Mdot
.78559 .25997 Mdot
.78622 .25997 Mdot
.78686 .21092 Mdot
.78749 .19865 Mdot
.78813 .25997 Mdot
.78876 .30902 Mdot
.7894 .25997 Mdot
.79003 .25997 Mdot
.79067 .25997 Mdot
.79131 .25997 Mdot
.79194 .25997 Mdot
.79258 .38259 Mdot
.79321 .25997 Mdot
.79385 .25997 Mdot
.79448 .19865 Mdot
.79512 .30902 Mdot
.79575 .19865 Mdot
.79639 .25997 Mdot
.79702 .25997 Mdot
.79766 .25997 Mdot
.79829 .25997 Mdot
.79893 .25997 Mdot
.79956 .25997 Mdot
.8002 .25997 Mdot
.80084 .19865 Mdot
.80147 .25997 Mdot
.80211 .30902 Mdot
.80274 .25997 Mdot
.80338 .25997 Mdot
.80401 .25997 Mdot
.80465 .25997 Mdot
.80528 .25997 Mdot
.80592 .19865 Mdot
.80655 .30902 Mdot
.80719 .25997 Mdot
.80782 .30902 Mdot
.80846 .25997 Mdot
.80909 .25997 Mdot
.80973 .30902 Mdot
.81037 .30902 Mdot
.811 .30902 Mdot
.81164 .25997 Mdot
.81227 .25997 Mdot
.81291 .30902 Mdot
.81354 .25997 Mdot
.81418 .25997 Mdot
.81481 .25997 Mdot
.81545 .25997 Mdot
.81608 .19865 Mdot
.81672 .25997 Mdot
.81735 .30902 Mdot
.81799 .19865 Mdot
.81863 .25997 Mdot
.81926 .30902 Mdot
.8199 .25997 Mdot
.82053 .25997 Mdot
.82117 .25997 Mdot
.8218 .30902 Mdot
.82244 .30902 Mdot
.82307 .25997 Mdot
.82371 .30902 Mdot
.82434 .25997 Mdot
.82498 .30902 Mdot
.82561 .25997 Mdot
.82625 .25997 Mdot
.82688 .30902 Mdot
.82752 .19865 Mdot
.82816 .23544 Mdot
.82879 .25997 Mdot
.82943 .23544 Mdot
.83006 .30902 Mdot
.8307 .19865 Mdot
.83133 .25997 Mdot
.83197 .25997 Mdot
.8326 .25997 Mdot
.83324 .23544 Mdot
.83387 .25997 Mdot
.83451 .25997 Mdot
.83514 .25997 Mdot
.83578 .19865 Mdot
.83641 .19865 Mdot
.83705 .19865 Mdot
.83769 .23544 Mdot
.83832 .30902 Mdot
.83896 .25997 Mdot
.83959 .25997 Mdot
.84023 .25997 Mdot
.84086 .25997 Mdot
.8415 .25997 Mdot
.84213 .35807 Mdot
.84277 .30902 Mdot
.8434 .25997 Mdot
.84404 .25997 Mdot
.84467 .25997 Mdot
.84531 .30902 Mdot
.84594 .23544 Mdot
.84658 .23544 Mdot
.84722 .25997 Mdot
.84785 .19865 Mdot
.84849 .30902 Mdot
.84912 .30902 Mdot
.84976 .30902 Mdot
.85039 .35807 Mdot
.85103 .30902 Mdot
.85166 .25997 Mdot
.8523 .19865 Mdot
.85293 .25997 Mdot
.85357 .25997 Mdot
.8542 .30902 Mdot
.85484 .30902 Mdot
.85548 .30902 Mdot
.85611 .30902 Mdot
.85675 .30902 Mdot
.85738 .30902 Mdot
.85802 .30902 Mdot
.85865 .30902 Mdot
.85929 .30902 Mdot
.85992 .30902 Mdot
.86056 .23544 Mdot
.86119 .23544 Mdot
.86183 .23544 Mdot
.86246 .25997 Mdot
.8631 .25997 Mdot
.86373 .25997 Mdot
.86437 .25997 Mdot
.86501 .25997 Mdot
.86564 .30902 Mdot
.86628 .25997 Mdot
.86691 .19865 Mdot
.86755 .30902 Mdot
.86818 .30902 Mdot
.86882 .30902 Mdot
.86945 .19865 Mdot
.87009 .19865 Mdot
.87072 .30902 Mdot
.87136 .30902 Mdot
.87199 .30902 Mdot
.87263 .30902 Mdot
.87326 .30902 Mdot
.8739 .35807 Mdot
.87454 .30902 Mdot
.87517 .30902 Mdot
.87581 .30902 Mdot
.87644 .19865 Mdot
.87708 .19865 Mdot
.87771 .19865 Mdot
.87835 .30902 Mdot
.87898 .30902 Mdot
.87962 .25997 Mdot
.88025 .25997 Mdot
.88089 .25997 Mdot
.88152 .30902 Mdot
.88216 .30902 Mdot
.88279 .30902 Mdot
.88343 .25997 Mdot
.88407 .30902 Mdot
.8847 .25997 Mdot
.88534 .25997 Mdot
.88597 .30902 Mdot
.88661 .30902 Mdot
.88724 .23544 Mdot
.88788 .19865 Mdot
.88851 .16187 Mdot
.88915 .23544 Mdot
.88978 .23544 Mdot
.89042 .19865 Mdot
.89105 .23544 Mdot
.89169 .23544 Mdot
.89233 .19865 Mdot
.89296 .23544 Mdot
.8936 .23544 Mdot
.89423 .25997 Mdot
.89487 .25997 Mdot
.8955 .30902 Mdot
.89614 .30902 Mdot
.89677 .30902 Mdot
.89741 .30902 Mdot
.89804 .23544 Mdot
.89868 .27223 Mdot
.89931 .19865 Mdot
.89995 .19865 Mdot
.90058 .23544 Mdot
.90122 .23544 Mdot
.90186 .23544 Mdot
.90249 .23544 Mdot
.90313 .30902 Mdot
.90376 .30902 Mdot
.9044 .25997 Mdot
.90503 .30902 Mdot
.90567 .23544 Mdot
.9063 .19865 Mdot
.90694 .23544 Mdot
.90757 .23544 Mdot
.90821 .30902 Mdot
.90884 .30902 Mdot
.90948 .30902 Mdot
.91011 .25997 Mdot
.91075 .30902 Mdot
.91139 .30902 Mdot
.91202 .19865 Mdot
.91266 .23544 Mdot
.91329 .27223 Mdot
.91393 .30902 Mdot
.91456 .30902 Mdot
.9152 .23544 Mdot
.91583 .30902 Mdot
.91647 .23544 Mdot
.9171 .23544 Mdot
.91774 .19865 Mdot
.91837 .30902 Mdot
.91901 .30902 Mdot
.91964 .30902 Mdot
.92028 .25997 Mdot
.92092 .27223 Mdot
.92155 .23544 Mdot
.92219 .23544 Mdot
.92282 .30902 Mdot
.92346 .23544 Mdot
.92409 .23544 Mdot
.92473 .27223 Mdot
.92536 .30902 Mdot
.926 .30902 Mdot
.92663 .23544 Mdot
.92727 .23544 Mdot
.9279 .23544 Mdot
.92854 .30902 Mdot
.92918 .25997 Mdot
.92981 .23544 Mdot
.93045 .23544 Mdot
.93108 .23544 Mdot
.93172 .23544 Mdot
.93235 .27223 Mdot
.93299 .19865 Mdot
.93362 .23544 Mdot
.93426 .23544 Mdot
.93489 .30902 Mdot
.93553 .30902 Mdot
.93616 .27223 Mdot
.9368 .23544 Mdot
.93743 .30902 Mdot
.93807 .30902 Mdot
.93871 .23544 Mdot
.93934 .27223 Mdot
.93998 .30902 Mdot
.94061 .30902 Mdot
.94125 .30902 Mdot
.94188 .27223 Mdot
.94252 .23544 Mdot
.94315 .23544 Mdot
.94379 .30902 Mdot
.94442 .35807 Mdot
.94506 .23544 Mdot
.94569 .23544 Mdot
.94633 .30902 Mdot
.94696 .30902 Mdot
.9476 .27223 Mdot
.94824 .30902 Mdot
.94887 .23544 Mdot
.94951 .30902 Mdot
.95014 .30902 Mdot
.95078 .23544 Mdot
.95141 .30902 Mdot
.95205 .23544 Mdot
.95268 .23544 Mdot
.95332 .23544 Mdot
.95395 .35807 Mdot
.95459 .23544 Mdot
.95522 .30902 Mdot
.95586 .30902 Mdot
.95649 .30902 Mdot
.95713 .23544 Mdot
.95777 .23544 Mdot
.9584 .23544 Mdot
.95904 .23544 Mdot
.95967 .23544 Mdot
.96031 .23544 Mdot
.96094 .23544 Mdot
.96158 .30902 Mdot
.96221 .23544 Mdot
.96285 .30902 Mdot
.96348 .23544 Mdot
.96412 .23544 Mdot
.96475 .30902 Mdot
.96539 .23544 Mdot
.96602 .27223 Mdot
.96666 .27223 Mdot
.9673 .23544 Mdot
.96793 .23544 Mdot
.96857 .30902 Mdot
.9692 .23544 Mdot
.96984 .27223 Mdot
.97047 .27223 Mdot
.97111 .23544 Mdot
.97174 .35807 Mdot
.97238 .27223 Mdot
.97301 .23544 Mdot
.97365 .30902 Mdot
.97428 .23544 Mdot
.97492 .30902 Mdot
.97556 .27223 Mdot
.97619 .27223 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{246.438, 152.062},
  ImageMargins->{{81.4375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000NB000`400?l00000o`00003oaOooool0
0<Gooooo0035ooooo`00aOooool00<Gooooo0035ooooo`00aOooool00<Gooooo000Rooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool4o`0000;ooooo0ol00002ooooo`?o00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooo000000;o00000_ooool3o`0000?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo000Sooooo`03o`00
0?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo0000
00Oooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000001Oooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool00ol0003oooooo`000004ooooo`07o`000?ooooooooooooooool0003oooooo`000002
ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l0
0004ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05
o`000?oooooo0000ooooool000001Oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`00000Mooooo`009?ooool00ol0003oooooooooo`03
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000005ooooo`?o00000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001Oooool0
1?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00
0004ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l00005ooooo`03o`000?oooooooooo
00?o00000_ooool00ol0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000oooool3
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000001gooooo000Tooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Cooooo00Oo0000oooooooooooooooo
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`04
o`000?oooooo0000o`0000Gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`000002
ooooo`05o`000?oooooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Mooooo`008_ooool3
o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`?o00000oooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooo
oooo00;ooooo00Co0000ooooool0003o00000oooool3o`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo000Dooooo`03o`000?oooooo
oooo0:kooooo000Dooooo`03o`000?oooooooooo08oooooo0ol00002ooooo`?o000000?oooooo`00
0?l000000ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o00000_ooool3o`00
00;ooooo000Aoooooi3o00001_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool0
01Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`Co00000_oo
ool001Cooooo00?o0000ooooooooool0S_ooool01_l0003oooooo`000?oooooo0000ooooo`?o0000
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o0000
0oooool001Cooooo00?o0000ooooooooool0S_ooool5o`0000cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`005?ooool2o`0009_ooooo00Co0000oooooooooooooooo0_l0
0003ooooo`;o00002Oooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000oooo
ooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo0_l0002_ooooo`005?oo
ool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0
003oooooooooo`0Nooooo`06o`000?ooooooooooo`000?oooooo0000R_ooool001Cooooo00?o0000
ooooooooool0[_ooool001Cooooo0_l0002_ooooo`005?ooool00ol0003oooooooooo`2^ooooo`00
5?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool2
o`000:oooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:ko
oooo000?ooooo`?o00000_ooool00ol0003oooooooooo`2^ooooo`004?ooool01?l0003ooooooooo
ooooool2o`0000?ooooo00?o0000ooooooooool00ol00002ooooocCo00000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Go0000ooooool0003o0000ooooo`05o`0000?ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`0booooo`004?ooool01Ol0003ooooooooooooooooo0000
0;3ooooo000@ooooo`05o`000?ooooooooooooooool00000/?ooool000oooooo0_l00003ooooo`03
o`000?oooooooooo0:kooooo000Dooooo`;o0000[oooool001Cooooo00?o0000ooooooooool0Eooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo1?l000000ooooooo0000o`00
0004o`000004ooooool0003o0000ooooo`Go000000?oooooo`000?ooool0;Oooool001Cooooo00?o
0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0A_ooool01Ol0003oooooooooool0
003ooooo01Ko000000?oooooo`000?l000001ol00013ooooo`005?ooool2o`000:oooooo000Doooo
o`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`00
0?oooooooooo02_ooooo0_l000001?oooooo0000o`000?oooolOo`000003ooooool0003o000000;o
00004_ooool00ol0003oooooooooo`06ooooo`Co000000?oooooo`000?ooool00_ooool=o`0002So
oooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`;o0000[oooool001Cooooo00?o0000
ooooooooool0Doooool00ol0003oooooooooo`02oooooaoo000000?oooooo`000?l000000ol00000
0ooooooo0000o`00000^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0003o
ooooooooo`1jooooo`03o`000?oooooooooo00Go00000_ooool3o`0002Oooooo000Dooooo`;o0000
[oooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool0
00oooooo0ol00002ooooo`03o`000?oooooooooo0:kooooo000@ooooo`04o`000?oooooooooooooo
o`;o00002_ooool00ol0003oooooooooo`08ooooo`;o000000?oooooo`000?l000008?l00003oooo
o`06o`000?oooooo0000ooooool0003ooooo5ol000000ooooooo0000o`000004o`000003ooooool0
003o000000;ooooo0_l000000ooooooo0000o`00000Lo`0002Sooooo000Aooooo`04o`000?oooooo
ooooo`000;3ooooo000Aooooo`04o`000?ooooooooooo`000;3ooooo000?ooooo`?o00000_ooool0
0ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oooooooooo0:ko
oooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo07;ooooo00?o
0000ooooool000000_ooool00ol0003oooooooooo`07ooooo`;o00000_ooool00ol0003ooooooooo
o`0Vooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03
o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
2Oooool2o`0000;ooooo00?o0000ooooool000003Ol000000ooooooo0000ooooo`11ooooo`005?oo
ool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oooooooooo
0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo
000Dooooo`;o0000[oooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000oooo
ooooool0[_ooool000oooooo0ol00002ooooo`03o`000?oooooooooo0:kooooo000Aooooo`03o`00
0?oooooooooo00;o00006oooool00ol0003oooooooooo`06ooooo`?o000000?oooooo`000?ooool0
0oooool?o`0000;ooooo1ol000000ooooooo0000ooooo`1Wooooo`004?ooool01Ol0003ooooooooo
oooooooo00000;3ooooo000Aooooo`04o`000?ooooooooooo`000;3ooooo000?ooooo`?o00000_oo
ool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo000Dooooo`03o`000?oooooooooo
0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo
000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`;o0000[oooool001Cooooo00?o0000oooo
ooooool0[_ooool001Cooooo00?o0000ooooooooool0[_ooool001Cooooo00?o0000ooooooooool0
[_ooool001Cooooo0_l0002_ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool00ol0
003oooooooooo`2^ooooo`005?ooool00ol0003oooooooooo`2^ooooo`005?ooool2o`000:oooooo
000Dooooo`03o`000?oooooooooo0:kooooo000Dooooo`03o`000?oooooooooo0:kooooo000Aoooo
o`04o`000?ooooooooooo`000;3ooooo000?ooooo`?o00000_ooool2o`0003?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo06Oooooo000?ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool0[_ooool0013ooooo0_l00002ooooo`03o`00
0?oooooooooo0:kooooo000Aooooo`03o`000?oooooooooo0;7ooooo0035ooooo`00K_ooool3o`00
05Cooooo001_ooooo`03o`000?oooooooooo05?ooooo000;ooooo`?o0000<Oooool3o`0000;ooooo
0ol00002ooooo`?o00000_ooool4o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo00Gooooo
00Co0000oooooooooooo00000_ooool3o`0000;ooooo0ol0001Cooooo`003?ooool00ol0003ooooo
ooooo`0aooooo`04o`000?ooooooooooooooo`?o00000_ooool01?l0003oooooooooool00002oooo
o`05o`000?ooooooooooooooool000002?ooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooo`0000;ooooo0ol00002ooooo`04o`000?ooooooooooo`0005;ooooo00001?oooooo0000o`00
0?ooool2o`000004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000003o`0000;o
oooo2?l000001?oooooo0000o`000?l00003ooooo`?o00005oooool00ol0003oooooooooo`03oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool4o`0000Kooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0D?ooool000;ooooo0ol00002ooooo`?o00000_ooool01?l0003ooooo
ooooool00002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool01_l0003oooooo`000?oo
oooo0000ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool2o`0000Oooooo
00?o0000ooooooooool01?ooool4o`0000;ooooo0ol000000ooooooo0000o`000002o`0005?ooooo
0002ooooo`?o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo1?l0000E
ooooo`Go00001_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool0001Mooooo`000_ooool00ol0003oooooo`000002
ooooo`?o000000?oooooo`000?l000000_l00002ooooo`;o00001?ooool3o`000003ooooool0003o
000000;ooooo1?l00003ooooo`;o00008?ooool2o`0000Cooooo0_l0001eooooo`0000?oooooo`00
0?l000000_l0000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`2Kooooo`004_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
0:Sooooo0035ooooo`00aOooool00<Gooooo0035ooooo`00aOooool00<Gooooo0035ooooo`00\
\>"],
  ImageRangeCache->{{{0, 196.125}, {120.625, 0}} -> {-228.854, -0.715495, \
8.80152, 0.0380017}}]
}, Open  ]],

Cell[TextData[{
  "Pour les ordonn\[EAcute]es inf\[EAcute]rieures \[AGrave] l'unit\[EAcute], \
c'est ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " qui est plus rapide que ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ". Au del\[AGrave] d'une ",
  StyleBox["Taille",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " d'environ 4500 \[EAcute]l\[EAcute]ments, le rapport ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " sur ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est toujours sup\[EAcute]rieur ou \[EAcute]gal \[AGrave] \
l'unit\[EAcute]."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l1/l3], 
        PlotLabel \[Rule] "\<Table / Array\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0231742 0.000635344 0.0147151 0.147151 [
[.18201 .00222 -12 -9 ]
[.18201 .00222 12 0 ]
[.34085 .00222 -12 -9 ]
[.34085 .00222 12 0 ]
[.49968 .00222 -12 -9 ]
[.49968 .00222 12 0 ]
[.65852 .00222 -15 -9 ]
[.65852 .00222 15 0 ]
[.81735 .00222 -15 -9 ]
[.81735 .00222 15 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01067 .16187 -6 -4.5 ]
[.01067 .16187 0 4.5 ]
[.01067 .30902 -6 -4.5 ]
[.01067 .30902 0 4.5 ]
[.01067 .45617 -6 -4.5 ]
[.01067 .45617 0 4.5 ]
[.01067 .60332 -6 -4.5 ]
[.01067 .60332 0 4.5 ]
[.02317 .64303 -26 0 ]
[.02317 .64303 26 12 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .01472 m
.18201 .02097 L
s
[(2500)] .18201 .00222 0 1 Mshowa
.34085 .01472 m
.34085 .02097 L
s
[(5000)] .34085 .00222 0 1 Mshowa
.49968 .01472 m
.49968 .02097 L
s
[(7500)] .49968 .00222 0 1 Mshowa
.65852 .01472 m
.65852 .02097 L
s
[(10000)] .65852 .00222 0 1 Mshowa
.81735 .01472 m
.81735 .02097 L
s
[(12500)] .81735 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(15000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02317 .16187 m
.02942 .16187 L
s
[(1)] .01067 .16187 1 0 Mshowa
.02317 .30902 m
.02942 .30902 L
s
[(2)] .01067 .30902 1 0 Mshowa
.02317 .45617 m
.02942 .45617 L
s
[(3)] .01067 .45617 1 0 Mshowa
.02317 .60332 m
.02942 .60332 L
s
[(4)] .01067 .60332 1 0 Mshowa
.125 Mabswid
.02317 .04415 m
.02692 .04415 L
s
.02317 .07358 m
.02692 .07358 L
s
.02317 .10301 m
.02692 .10301 L
s
.02317 .13244 m
.02692 .13244 L
s
.02317 .1913 m
.02692 .1913 L
s
.02317 .22073 m
.02692 .22073 L
s
.02317 .25016 m
.02692 .25016 L
s
.02317 .27959 m
.02692 .27959 L
s
.02317 .33845 m
.02692 .33845 L
s
.02317 .36788 m
.02692 .36788 L
s
.02317 .39731 m
.02692 .39731 L
s
.02317 .42674 m
.02692 .42674 L
s
.02317 .4856 m
.02692 .4856 L
s
.02317 .51503 m
.02692 .51503 L
s
.02317 .54446 m
.02692 .54446 L
s
.02317 .57389 m
.02692 .57389 L
s
.25 Mabswid
.02317 0 m
.02317 .61803 L
s
gsave
.02317 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Table) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(\\220) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Array) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.03715 .01472 Mdot
.04351 .01472 Mdot
.04795 .16187 Mdot
.05176 .01472 Mdot
.05558 .01472 Mdot
.05685 .16187 Mdot
.06002 .16187 Mdot
.0632 .01472 Mdot
.06574 .01472 Mdot
.06828 .01472 Mdot
.07019 .01472 Mdot
.07273 .01472 Mdot
.07464 .01472 Mdot
.07718 .01472 Mdot
.07908 .01472 Mdot
.08099 .01472 Mdot
.0829 .16187 Mdot
.08607 .01472 Mdot
.08798 .01472 Mdot
.08989 .16187 Mdot
.09116 .16187 Mdot
.09306 .01472 Mdot
.09433 .01472 Mdot
.09624 .16187 Mdot
.09751 .01472 Mdot
.09878 .01472 Mdot
.10196 .30902 Mdot
.10323 .16187 Mdot
.1045 .16187 Mdot
.10577 .01472 Mdot
.10704 .01472 Mdot
.11339 .01472 Mdot
.11466 .16187 Mdot
.11593 .16187 Mdot
.11721 .01472 Mdot
.11848 .16187 Mdot
.11975 .16187 Mdot
.12102 .01472 Mdot
.12165 .01472 Mdot
.12292 .16187 Mdot
.12419 .16187 Mdot
.12546 .16187 Mdot
.1261 .01472 Mdot
.12737 .16187 Mdot
.12864 .01472 Mdot
.12928 .16187 Mdot
.13055 .16187 Mdot
.13182 .01472 Mdot
.13245 .16187 Mdot
.13436 .01472 Mdot
.13563 .16187 Mdot
.13627 .16187 Mdot
.13754 .01472 Mdot
.13817 .01472 Mdot
.13944 .16187 Mdot
.14008 .16187 Mdot
.14135 .16187 Mdot
.14198 .01472 Mdot
.14262 .16187 Mdot
.14325 .16187 Mdot
.14452 .16187 Mdot
.14516 .16187 Mdot
.14707 .16187 Mdot
.1477 .16187 Mdot
.14897 .01472 Mdot
.14961 .01472 Mdot
.15088 .16187 Mdot
.15151 .16187 Mdot
.15278 .16187 Mdot
.15342 .16187 Mdot
.15406 .16187 Mdot
.15533 .16187 Mdot
.15596 .16187 Mdot
.1566 .16187 Mdot
.15787 .16187 Mdot
.1585 .16187 Mdot
.15914 .16187 Mdot
.16041 .16187 Mdot
.16104 .16187 Mdot
.16168 .16187 Mdot
.16359 .16187 Mdot
.16422 .16187 Mdot
.16486 .16187 Mdot
.16676 .16187 Mdot
.1674 .16187 Mdot
.16803 .16187 Mdot
.16867 .16187 Mdot
.16994 .16187 Mdot
.17057 .16187 Mdot
.17121 .16187 Mdot
.17184 .16187 Mdot
.17248 .16187 Mdot
.17439 .16187 Mdot
.17502 .16187 Mdot
.17566 .16187 Mdot
.17629 .16187 Mdot
.17693 .16187 Mdot
.17756 .16187 Mdot
.17947 .16187 Mdot
.1801 .16187 Mdot
.18074 .16187 Mdot
.18137 .08829 Mdot
.18201 .30902 Mdot
.18392 .16187 Mdot
.18455 .16187 Mdot
.18519 .16187 Mdot
.18582 .16187 Mdot
.18646 .16187 Mdot
.18709 .30902 Mdot
.18773 .16187 Mdot
.189 .16187 Mdot
.18963 .16187 Mdot
.19027 .16187 Mdot
.19091 .16187 Mdot
.19154 .16187 Mdot
.19218 .30902 Mdot
.19281 .16187 Mdot
.19345 .16187 Mdot
.19408 .16187 Mdot
.19472 .16187 Mdot
.19535 .16187 Mdot
.19599 .16187 Mdot
.19662 .16187 Mdot
.19726 .16187 Mdot
.19789 .16187 Mdot
.19853 .16187 Mdot
.19916 .16187 Mdot
.1998 .16187 Mdot
.20044 .16187 Mdot
.20107 .30902 Mdot
.20171 .16187 Mdot
.20234 .16187 Mdot
.20298 .16187 Mdot
.20361 .16187 Mdot
.20425 .16187 Mdot
.20488 .16187 Mdot
.20552 .30902 Mdot
.20615 .16187 Mdot
.20679 .16187 Mdot
.20742 .30902 Mdot
.20806 .16187 Mdot
.20869 .16187 Mdot
.20933 .30902 Mdot
.20997 .16187 Mdot
.2106 .16187 Mdot
.21124 .30902 Mdot
.21187 .16187 Mdot
.21251 .16187 Mdot
.21314 .30902 Mdot
.21378 .16187 Mdot
.21441 .16187 Mdot
.21505 .16187 Mdot
.21568 .16187 Mdot
.21632 .30902 Mdot
.21695 .16187 Mdot
.21759 .30902 Mdot
.21822 .16187 Mdot
.21886 .16187 Mdot
.2195 .16187 Mdot
.22013 .16187 Mdot
.22077 .30902 Mdot
.2214 .16187 Mdot
.22204 .16187 Mdot
.22267 .16187 Mdot
.22331 .30902 Mdot
.22394 .16187 Mdot
.22458 .45617 Mdot
.22521 .16187 Mdot
.22585 .16187 Mdot
.22648 .16187 Mdot
.22712 .16187 Mdot
.22776 .16187 Mdot
.22839 .16187 Mdot
.22903 .30902 Mdot
.22966 .08829 Mdot
.2303 .30902 Mdot
.23093 .16187 Mdot
.23157 .30902 Mdot
.2322 .16187 Mdot
.23284 .30902 Mdot
.23347 .16187 Mdot
.23411 .30902 Mdot
.23474 .16187 Mdot
.23538 .30902 Mdot
.23601 .16187 Mdot
.23665 .16187 Mdot
.23729 .16187 Mdot
.23792 .16187 Mdot
.23856 .30902 Mdot
.23919 .16187 Mdot
.23983 .30902 Mdot
.24046 .16187 Mdot
.2411 .30902 Mdot
.24173 .30902 Mdot
.24237 .16187 Mdot
.243 .30902 Mdot
.24364 .16187 Mdot
.24427 .16187 Mdot
.24491 .16187 Mdot
.24554 .16187 Mdot
.24618 .16187 Mdot
.24682 .16187 Mdot
.24745 .16187 Mdot
.24809 .30902 Mdot
.24872 .08829 Mdot
.24936 .30902 Mdot
.24999 .30902 Mdot
.25063 .08829 Mdot
.25126 .16187 Mdot
.2519 .30902 Mdot
.25253 .16187 Mdot
.25317 .30902 Mdot
.2538 .30902 Mdot
.25444 .16187 Mdot
.25507 .16187 Mdot
.25571 .30902 Mdot
.25635 .16187 Mdot
.25698 .16187 Mdot
.25762 .30902 Mdot
.25825 .16187 Mdot
.25889 .08829 Mdot
.25952 .30902 Mdot
.26016 .16187 Mdot
.26079 .16187 Mdot
.26143 .16187 Mdot
.26206 .30902 Mdot
.2627 .16187 Mdot
.26333 .16187 Mdot
.26397 .16187 Mdot
.2646 .16187 Mdot
.26524 .30902 Mdot
.26588 .16187 Mdot
.26651 .16187 Mdot
.26715 .30902 Mdot
.26778 .30902 Mdot
.26842 .16187 Mdot
.26905 .30902 Mdot
.26969 .16187 Mdot
.27032 .16187 Mdot
.27096 .30902 Mdot
.27159 .30902 Mdot
.27223 .16187 Mdot
.27286 .08829 Mdot
.2735 .30902 Mdot
.27414 .30902 Mdot
.27477 .16187 Mdot
.27541 .30902 Mdot
.27604 .16187 Mdot
.27668 .30902 Mdot
.27731 .16187 Mdot
.27795 .16187 Mdot
.27858 .30902 Mdot
.27922 .30902 Mdot
.27985 .16187 Mdot
.28049 .30902 Mdot
.28112 .16187 Mdot
.28176 .16187 Mdot
.28239 .16187 Mdot
.28303 .30902 Mdot
.28367 .16187 Mdot
.2843 .30902 Mdot
.28494 .08829 Mdot
.28557 .30902 Mdot
.28621 .11282 Mdot
.28684 .30902 Mdot
.28748 .23544 Mdot
.28811 .16187 Mdot
.28875 .16187 Mdot
.28938 .16187 Mdot
.29002 .30902 Mdot
.29065 .45617 Mdot
.29129 .30902 Mdot
.29192 .16187 Mdot
.29256 .16187 Mdot
.2932 .16187 Mdot
.29383 .16187 Mdot
.29447 .30902 Mdot
.2951 .16187 Mdot
.29574 .30902 Mdot
.29637 .16187 Mdot
.29701 .30902 Mdot
.29764 .16187 Mdot
.29828 .30902 Mdot
.29891 .16187 Mdot
.29955 .30902 Mdot
.30018 .30902 Mdot
.30082 .30902 Mdot
.30145 .30902 Mdot
.30209 .16187 Mdot
.30273 .30902 Mdot
.30336 .45617 Mdot
.304 .16187 Mdot
.30463 .30902 Mdot
.30527 .16187 Mdot
.3059 .30902 Mdot
.30654 .30902 Mdot
.30717 .08829 Mdot
.30781 .16187 Mdot
.30844 .16187 Mdot
.30908 .16187 Mdot
.30971 .30902 Mdot
.31035 .11282 Mdot
.31099 .30902 Mdot
.31162 .16187 Mdot
.31226 .45617 Mdot
.31289 .30902 Mdot
.31353 .16187 Mdot
.31416 .30902 Mdot
.3148 .16187 Mdot
.31543 .16187 Mdot
.31607 .30902 Mdot
.3167 .16187 Mdot
.31734 .16187 Mdot
.31797 .30902 Mdot
.31861 .16187 Mdot
.31924 .30902 Mdot
.31988 .16187 Mdot
.32052 .16187 Mdot
.32115 .30902 Mdot
.32179 .30902 Mdot
.32242 .30902 Mdot
.32306 .16187 Mdot
.32369 .30902 Mdot
.32433 .16187 Mdot
.32496 .16187 Mdot
.3256 .16187 Mdot
.32623 .30902 Mdot
.32687 .30902 Mdot
.3275 .16187 Mdot
.32814 .16187 Mdot
.32877 .30902 Mdot
.32941 .16187 Mdot
.33005 .16187 Mdot
.33068 .30902 Mdot
.33132 .30902 Mdot
.33195 .16187 Mdot
.33259 .16187 Mdot
.33322 .30902 Mdot
.33386 .30902 Mdot
.33449 .16187 Mdot
.33513 .16187 Mdot
.33576 .30902 Mdot
.3364 .30902 Mdot
.33703 .16187 Mdot
.33767 .16187 Mdot
.3383 .30902 Mdot
.33894 .30902 Mdot
.33958 .16187 Mdot
.34021 .16187 Mdot
.34085 .16187 Mdot
.34148 .30902 Mdot
.34212 .30902 Mdot
.34275 .16187 Mdot
.34339 .23544 Mdot
.34402 .30902 Mdot
.34466 .30902 Mdot
.34529 .16187 Mdot
.34593 .23544 Mdot
.34656 .45617 Mdot
.3472 .30902 Mdot
.34784 .16187 Mdot
.34847 .16187 Mdot
.34911 .16187 Mdot
.34974 .30902 Mdot
.35038 .23544 Mdot
.35101 .16187 Mdot
.35165 .30902 Mdot
.35228 .45617 Mdot
.35292 .16187 Mdot
.35355 .16187 Mdot
.35419 .16187 Mdot
.35482 .16187 Mdot
.35546 .30902 Mdot
.35609 .30902 Mdot
.35673 .30902 Mdot
.35737 .30902 Mdot
.358 .16187 Mdot
.35864 .16187 Mdot
.35927 .23544 Mdot
.35991 .16187 Mdot
.36054 .45617 Mdot
.36118 .30902 Mdot
.36181 .45617 Mdot
.36245 .30902 Mdot
.36308 .16187 Mdot
.36372 .16187 Mdot
.36435 .30902 Mdot
.36499 .30902 Mdot
.36562 .16187 Mdot
.36626 .16187 Mdot
.3669 .16187 Mdot
.36753 .30902 Mdot
.36817 .45617 Mdot
.3688 .16187 Mdot
.36944 .23544 Mdot
.37007 .16187 Mdot
.37071 .45617 Mdot
.37134 .16187 Mdot
.37198 .16187 Mdot
.37261 .23544 Mdot
.37325 .11282 Mdot
.37388 .23544 Mdot
.37452 .23544 Mdot
.37515 .16187 Mdot
.37579 .16187 Mdot
.37643 .16187 Mdot
.37706 .23544 Mdot
.3777 .30902 Mdot
.37833 .45617 Mdot
.37897 .30902 Mdot
.3796 .45617 Mdot
.38024 .16187 Mdot
.38087 .16187 Mdot
.38151 .45617 Mdot
.38214 .30902 Mdot
.38278 .45617 Mdot
.38341 .30902 Mdot
.38405 .30902 Mdot
.38469 .30902 Mdot
.38532 .16187 Mdot
.38596 .23544 Mdot
.38659 .16187 Mdot
.38723 .16187 Mdot
.38786 .16187 Mdot
.3885 .16187 Mdot
.38913 .45617 Mdot
.38977 .45617 Mdot
.3904 .30902 Mdot
.39104 .60332 Mdot
.39167 .30902 Mdot
.39231 .45617 Mdot
.39294 .16187 Mdot
.39358 .16187 Mdot
.39422 .23544 Mdot
.39485 .16187 Mdot
.39549 .16187 Mdot
.39612 .23544 Mdot
.39676 .16187 Mdot
.39739 .16187 Mdot
.39803 .45617 Mdot
.39866 .45617 Mdot
.3993 .16187 Mdot
.39993 .23544 Mdot
.40057 .23544 Mdot
.4012 .16187 Mdot
.40184 .16187 Mdot
.40247 .23544 Mdot
.40311 .16187 Mdot
.40375 .30902 Mdot
.40438 .23544 Mdot
.40502 .23544 Mdot
.40565 .16187 Mdot
.40629 .16187 Mdot
.40692 .23544 Mdot
.40756 .45617 Mdot
.40819 .23544 Mdot
.40883 .23544 Mdot
.40946 .16187 Mdot
.4101 .23544 Mdot
.41073 .30902 Mdot
.41137 .16187 Mdot
.412 .23544 Mdot
.41264 .16187 Mdot
.41328 .23544 Mdot
.41391 .30902 Mdot
.41455 .30902 Mdot
.41518 .16187 Mdot
.41582 .23544 Mdot
.41645 .23544 Mdot
.41709 .23544 Mdot
.41772 .45617 Mdot
.41836 .16187 Mdot
.41899 .16187 Mdot
.41963 .16187 Mdot
.42026 .23544 Mdot
.4209 .23544 Mdot
.42153 .23544 Mdot
.42217 .16187 Mdot
.42281 .16187 Mdot
.42344 .16187 Mdot
.42408 .16187 Mdot
.42471 .23544 Mdot
.42535 .23544 Mdot
.42598 .16187 Mdot
.42662 .23544 Mdot
.42725 .23544 Mdot
.42789 .23544 Mdot
.42852 .45617 Mdot
.42916 .30902 Mdot
.42979 .23544 Mdot
.43043 .16187 Mdot
.43107 .16187 Mdot
.4317 .16187 Mdot
.43234 .16187 Mdot
.43297 .16187 Mdot
.43361 .23544 Mdot
.43424 .23544 Mdot
.43488 .23544 Mdot
.43551 .23544 Mdot
.43615 .23544 Mdot
.43678 .16187 Mdot
.43742 .23544 Mdot
.43805 .23544 Mdot
.43869 .23544 Mdot
.43932 .11282 Mdot
.43996 .23544 Mdot
.4406 .23544 Mdot
.44123 .23544 Mdot
.44187 .23544 Mdot
.4425 .23544 Mdot
.44314 .23544 Mdot
.44377 .16187 Mdot
.44441 .23544 Mdot
.44504 .23544 Mdot
.44568 .23544 Mdot
.44631 .23544 Mdot
.44695 .23544 Mdot
.44758 .23544 Mdot
.44822 .23544 Mdot
.44885 .23544 Mdot
.44949 .23544 Mdot
.45013 .23544 Mdot
.45076 .16187 Mdot
.4514 .16187 Mdot
.45203 .23544 Mdot
.45267 .16187 Mdot
.4533 .16187 Mdot
.45394 .16187 Mdot
.45457 .23544 Mdot
.45521 .23544 Mdot
.45584 .23544 Mdot
.45648 .23544 Mdot
.45711 .23544 Mdot
.45775 .16187 Mdot
.45838 .16187 Mdot
.45902 .16187 Mdot
.45966 .23544 Mdot
.46029 .16187 Mdot
.46093 .23544 Mdot
.46156 .16187 Mdot
.4622 .30902 Mdot
.46283 .16187 Mdot
.46347 .23544 Mdot
.4641 .23544 Mdot
.46474 .23544 Mdot
.46537 .23544 Mdot
.46601 .23544 Mdot
.46664 .23544 Mdot
.46728 .23544 Mdot
.46792 .23544 Mdot
.46855 .23544 Mdot
.46919 .23544 Mdot
.46982 .23544 Mdot
.47046 .23544 Mdot
.47109 .23544 Mdot
.47173 .23544 Mdot
.47236 .23544 Mdot
.473 .16187 Mdot
.47363 .23544 Mdot
.47427 .16187 Mdot
.4749 .23544 Mdot
.47554 .23544 Mdot
.47617 .23544 Mdot
.47681 .23544 Mdot
.47745 .16187 Mdot
.47808 .30902 Mdot
.47872 .23544 Mdot
.47935 .23544 Mdot
.47999 .16187 Mdot
.48062 .23544 Mdot
.48126 .16187 Mdot
.48189 .23544 Mdot
.48253 .23544 Mdot
.48316 .23544 Mdot
.4838 .23544 Mdot
.48443 .16187 Mdot
.48507 .23544 Mdot
.4857 .23544 Mdot
.48634 .23544 Mdot
.48698 .23544 Mdot
.48761 .21092 Mdot
.48825 .23544 Mdot
.48888 .23544 Mdot
.48952 .16187 Mdot
.49015 .23544 Mdot
.49079 .23544 Mdot
.49142 .23544 Mdot
.49206 .16187 Mdot
.49269 .23544 Mdot
.49333 .23544 Mdot
.49396 .16187 Mdot
.4946 .23544 Mdot
.49523 .23544 Mdot
.49587 .16187 Mdot
.49651 .23544 Mdot
.49714 .23544 Mdot
.49778 .23544 Mdot
.49841 .23544 Mdot
.49905 .23544 Mdot
.49968 .16187 Mdot
.50032 .30902 Mdot
.50095 .23544 Mdot
.50159 .16187 Mdot
.50222 .23544 Mdot
.50286 .16187 Mdot
.50349 .16187 Mdot
.50413 .23544 Mdot
.50477 .16187 Mdot
.5054 .23544 Mdot
.50604 .23544 Mdot
.50667 .16187 Mdot
.50731 .23544 Mdot
.50794 .30902 Mdot
.50858 .23544 Mdot
.50921 .21092 Mdot
.50985 .23544 Mdot
.51048 .30902 Mdot
.51112 .21092 Mdot
.51175 .16187 Mdot
.51239 .23544 Mdot
.51302 .23544 Mdot
.51366 .23544 Mdot
.5143 .16187 Mdot
.51493 .16187 Mdot
.51557 .23544 Mdot
.5162 .23544 Mdot
.51684 .23544 Mdot
.51747 .16187 Mdot
.51811 .21092 Mdot
.51874 .16187 Mdot
.51938 .16187 Mdot
.52001 .30902 Mdot
.52065 .21092 Mdot
.52128 .16187 Mdot
.52192 .30902 Mdot
.52255 .23544 Mdot
.52319 .16187 Mdot
.52383 .21092 Mdot
.52446 .16187 Mdot
.5251 .30902 Mdot
.52573 .23544 Mdot
.52637 .23544 Mdot
.527 .23544 Mdot
.52764 .16187 Mdot
.52827 .21092 Mdot
.52891 .21092 Mdot
.52954 .16187 Mdot
.53018 .23544 Mdot
.53081 .23544 Mdot
.53145 .23544 Mdot
.53208 .30902 Mdot
.53272 .21092 Mdot
.53336 .16187 Mdot
.53399 .16187 Mdot
.53463 .21092 Mdot
.53526 .23544 Mdot
.5359 .23544 Mdot
.53653 .30902 Mdot
.53717 .30902 Mdot
.5378 .16187 Mdot
.53844 .16187 Mdot
.53907 .16187 Mdot
.53971 .21092 Mdot
.54034 .23544 Mdot
.54098 .23544 Mdot
.54162 .21092 Mdot
.54225 .21092 Mdot
.54289 .16187 Mdot
.54352 .21092 Mdot
.54416 .23544 Mdot
.54479 .23544 Mdot
.54543 .23544 Mdot
.54606 .30902 Mdot
.5467 .16187 Mdot
.54733 .16187 Mdot
.54797 .21092 Mdot
.5486 .21092 Mdot
.54924 .21092 Mdot
.54987 .16187 Mdot
.55051 .21092 Mdot
.55115 .21092 Mdot
.55178 .16187 Mdot
.55242 .16187 Mdot
.55305 .16187 Mdot
.55369 .21092 Mdot
.55432 .21092 Mdot
.55496 .16187 Mdot
.55559 .16187 Mdot
.55623 .16187 Mdot
.55686 .38259 Mdot
.5575 .16187 Mdot
.55813 .16187 Mdot
.55877 .30902 Mdot
.5594 .30902 Mdot
.56004 .30902 Mdot
.56068 .30902 Mdot
.56131 .30902 Mdot
.56195 .30902 Mdot
.56258 .23544 Mdot
.56322 .30902 Mdot
.56385 .23544 Mdot
.56449 .23544 Mdot
.56512 .23544 Mdot
.56576 .21092 Mdot
.56639 .21092 Mdot
.56703 .21092 Mdot
.56766 .21092 Mdot
.5683 .21092 Mdot
.56893 .21092 Mdot
.56957 .30902 Mdot
.57021 .23544 Mdot
.57084 .23544 Mdot
.57148 .23544 Mdot
.57211 .23544 Mdot
.57275 .16187 Mdot
.57338 .16187 Mdot
.57402 .16187 Mdot
.57465 .16187 Mdot
.57529 .21092 Mdot
.57592 .21092 Mdot
.57656 .21092 Mdot
.57719 .21092 Mdot
.57783 .30902 Mdot
.57847 .30902 Mdot
.5791 .21092 Mdot
.57974 .16187 Mdot
.58037 .30902 Mdot
.58101 .16187 Mdot
.58164 .16187 Mdot
.58228 .21092 Mdot
.58291 .16187 Mdot
.58355 .30902 Mdot
.58418 .30902 Mdot
.58482 .21092 Mdot
.58545 .21092 Mdot
.58609 .21092 Mdot
.58672 .21092 Mdot
.58736 .30902 Mdot
.588 .30902 Mdot
.58863 .21092 Mdot
.58927 .16187 Mdot
.5899 .16187 Mdot
.59054 .16187 Mdot
.59117 .21092 Mdot
.59181 .23544 Mdot
.59244 .16187 Mdot
.59308 .23544 Mdot
.59371 .16187 Mdot
.59435 .16187 Mdot
.59498 .21092 Mdot
.59562 .30902 Mdot
.59625 .30902 Mdot
.59689 .21092 Mdot
.59753 .21092 Mdot
.59816 .21092 Mdot
.5988 .30902 Mdot
.59943 .21092 Mdot
.60007 .16187 Mdot
.6007 .21092 Mdot
.60134 .16187 Mdot
.60197 .21092 Mdot
.60261 .30902 Mdot
.60324 .21092 Mdot
.60388 .21092 Mdot
.60451 .21092 Mdot
.60515 .16187 Mdot
.60578 .16187 Mdot
.60642 .30902 Mdot
.60706 .21092 Mdot
.60769 .21092 Mdot
.60833 .16187 Mdot
.60896 .21092 Mdot
.6096 .21092 Mdot
.61023 .21092 Mdot
.61087 .30902 Mdot
.6115 .21092 Mdot
.61214 .21092 Mdot
.61277 .21092 Mdot
.61341 .16187 Mdot
.61404 .21092 Mdot
.61468 .30902 Mdot
.61531 .21092 Mdot
.61595 .21092 Mdot
.61659 .16187 Mdot
.61722 .21092 Mdot
.61786 .21092 Mdot
.61849 .21092 Mdot
.61913 .16187 Mdot
.61976 .21092 Mdot
.6204 .21092 Mdot
.62103 .21092 Mdot
.62167 .16187 Mdot
.6223 .21092 Mdot
.62294 .21092 Mdot
.62357 .21092 Mdot
.62421 .21092 Mdot
.62485 .21092 Mdot
.62548 .25997 Mdot
.62612 .21092 Mdot
.62675 .21092 Mdot
.62739 .21092 Mdot
.62802 .21092 Mdot
.62866 .21092 Mdot
.62929 .21092 Mdot
.62993 .21092 Mdot
.63056 .16187 Mdot
.6312 .21092 Mdot
.63183 .21092 Mdot
.63247 .16187 Mdot
.6331 .21092 Mdot
.63374 .21092 Mdot
.63438 .16187 Mdot
.63501 .21092 Mdot
.63565 .16187 Mdot
.63628 .21092 Mdot
.63692 .21092 Mdot
.63755 .16187 Mdot
.63819 .21092 Mdot
.63882 .21092 Mdot
.63946 .21092 Mdot
.64009 .21092 Mdot
.64073 .21092 Mdot
.64136 .21092 Mdot
.642 .21092 Mdot
.64263 .21092 Mdot
.64327 .21092 Mdot
.64391 .25997 Mdot
.64454 .21092 Mdot
.64518 .21092 Mdot
.64581 .21092 Mdot
.64645 .21092 Mdot
.64708 .21092 Mdot
.64772 .21092 Mdot
.64835 .21092 Mdot
.64899 .21092 Mdot
.64962 .25997 Mdot
.65026 .21092 Mdot
.65089 .21092 Mdot
.65153 .21092 Mdot
.65216 .25997 Mdot
.6528 .16187 Mdot
.65344 .21092 Mdot
.65407 .21092 Mdot
.65471 .21092 Mdot
.65534 .21092 Mdot
.65598 .21092 Mdot
.65661 .21092 Mdot
.65725 .16187 Mdot
.65788 .21092 Mdot
.65852 .16187 Mdot
.65915 .21092 Mdot
.65979 .21092 Mdot
.66042 .19865 Mdot
.66106 .21092 Mdot
.6617 .21092 Mdot
.66233 .21092 Mdot
.66297 .25997 Mdot
.6636 .21092 Mdot
.66424 .21092 Mdot
.66487 .21092 Mdot
.66551 .21092 Mdot
.66614 .25997 Mdot
.66678 .21092 Mdot
.66741 .21092 Mdot
.66805 .25997 Mdot
.66868 .19865 Mdot
.66932 .21092 Mdot
.66995 .21092 Mdot
.67059 .21092 Mdot
.67123 .16187 Mdot
.67186 .21092 Mdot
.6725 .25997 Mdot
.67313 .21092 Mdot
.67377 .21092 Mdot
.6744 .25997 Mdot
.67504 .25997 Mdot
.67567 .25997 Mdot
.67631 .21092 Mdot
.67694 .21092 Mdot
.67758 .21092 Mdot
.67821 .30902 Mdot
.67885 .16187 Mdot
.67948 .21092 Mdot
.68012 .21092 Mdot
.68076 .21092 Mdot
.68139 .16187 Mdot
.68203 .21092 Mdot
.68266 .19865 Mdot
.6833 .25997 Mdot
.68393 .21092 Mdot
.68457 .16187 Mdot
.6852 .21092 Mdot
.68584 .30902 Mdot
.68647 .21092 Mdot
.68711 .16187 Mdot
.68774 .16187 Mdot
.68838 .19865 Mdot
.68901 .21092 Mdot
.68965 .16187 Mdot
.69029 .21092 Mdot
.69092 .25997 Mdot
.69156 .25997 Mdot
.69219 .16187 Mdot
.69283 .21092 Mdot
.69346 .21092 Mdot
.6941 .25997 Mdot
.69473 .19865 Mdot
.69537 .21092 Mdot
.696 .16187 Mdot
.69664 .21092 Mdot
.69727 .21092 Mdot
.69791 .23544 Mdot
.69855 .21092 Mdot
.69918 .25997 Mdot
.69982 .25997 Mdot
.70045 .25997 Mdot
.70109 .16187 Mdot
.70172 .19865 Mdot
.70236 .21092 Mdot
.70299 .25997 Mdot
.70363 .25997 Mdot
.70426 .16187 Mdot
.7049 .16187 Mdot
.70553 .21092 Mdot
.70617 .21092 Mdot
.7068 .30902 Mdot
.70744 .25997 Mdot
.70808 .25997 Mdot
.70871 .25997 Mdot
.70935 .21092 Mdot
.70998 .25997 Mdot
.71062 .19865 Mdot
.71125 .25997 Mdot
.71189 .19865 Mdot
.71252 .25997 Mdot
.71316 .21092 Mdot
.71379 .21092 Mdot
.71443 .25997 Mdot
.71506 .25997 Mdot
.7157 .16187 Mdot
.71633 .19865 Mdot
.71697 .19865 Mdot
.71761 .23544 Mdot
.71824 .19865 Mdot
.71888 .19865 Mdot
.71951 .19865 Mdot
.72015 .16187 Mdot
.72078 .25997 Mdot
.72142 .25997 Mdot
.72205 .25997 Mdot
.72269 .25997 Mdot
.72332 .25997 Mdot
.72396 .25997 Mdot
.72459 .21092 Mdot
.72523 .19865 Mdot
.72586 .25997 Mdot
.7265 .25997 Mdot
.72714 .25997 Mdot
.72777 .25997 Mdot
.72841 .19865 Mdot
.72904 .30902 Mdot
.72968 .25997 Mdot
.73031 .25997 Mdot
.73095 .25997 Mdot
.73158 .21092 Mdot
.73222 .25997 Mdot
.73285 .16187 Mdot
.73349 .25997 Mdot
.73412 .19865 Mdot
.73476 .25997 Mdot
.7354 .25997 Mdot
.73603 .25997 Mdot
.73667 .21092 Mdot
.7373 .25997 Mdot
.73794 .25997 Mdot
.73857 .25997 Mdot
.73921 .25997 Mdot
.73984 .25997 Mdot
.74048 .25997 Mdot
.74111 .25997 Mdot
.74175 .21092 Mdot
.74238 .21092 Mdot
.74302 .25997 Mdot
.74365 .25997 Mdot
.74429 .25997 Mdot
.74493 .21092 Mdot
.74556 .19865 Mdot
.7462 .19865 Mdot
.74683 .19865 Mdot
.74747 .16187 Mdot
.7481 .19865 Mdot
.74874 .19865 Mdot
.74937 .19865 Mdot
.75001 .19865 Mdot
.75064 .21092 Mdot
.75128 .25997 Mdot
.75191 .30902 Mdot
.75255 .25997 Mdot
.75318 .19865 Mdot
.75382 .19865 Mdot
.75446 .16187 Mdot
.75509 .19865 Mdot
.75573 .16187 Mdot
.75636 .19865 Mdot
.757 .19865 Mdot
.75763 .25997 Mdot
.75827 .21092 Mdot
.7589 .30902 Mdot
.75954 .25997 Mdot
.76017 .19865 Mdot
.76081 .19865 Mdot
.76144 .16187 Mdot
.76208 .25997 Mdot
.76271 .19865 Mdot
.76335 .16187 Mdot
.76399 .19865 Mdot
.76462 .25997 Mdot
.76526 .19865 Mdot
.76589 .23544 Mdot
.76653 .19865 Mdot
.76716 .16187 Mdot
.7678 .19865 Mdot
.76843 .25997 Mdot
.76907 .25997 Mdot
.7697 .19865 Mdot
.77034 .25997 Mdot
.77097 .19865 Mdot
.77161 .19865 Mdot
.77224 .16187 Mdot
.77288 .25997 Mdot
.77352 .25997 Mdot
.77415 .19865 Mdot
.77479 .19865 Mdot
.77542 .16187 Mdot
.77606 .25997 Mdot
.77669 .25997 Mdot
.77733 .19865 Mdot
.77796 .19865 Mdot
.7786 .16187 Mdot
.77923 .25997 Mdot
.77987 .23544 Mdot
.7805 .23544 Mdot
.78114 .21092 Mdot
.78178 .23544 Mdot
.78241 .25997 Mdot
.78305 .19865 Mdot
.78368 .19865 Mdot
.78432 .16187 Mdot
.78495 .30902 Mdot
.78559 .19865 Mdot
.78622 .19865 Mdot
.78686 .16187 Mdot
.78749 .19865 Mdot
.78813 .25997 Mdot
.78876 .23544 Mdot
.7894 .25997 Mdot
.79003 .19865 Mdot
.79067 .19865 Mdot
.79131 .19865 Mdot
.79194 .19865 Mdot
.79258 .19865 Mdot
.79321 .25997 Mdot
.79385 .19865 Mdot
.79448 .19865 Mdot
.79512 .30902 Mdot
.79575 .19865 Mdot
.79639 .19865 Mdot
.79702 .25997 Mdot
.79766 .19865 Mdot
.79829 .25997 Mdot
.79893 .19865 Mdot
.79956 .19865 Mdot
.8002 .25997 Mdot
.80084 .19865 Mdot
.80147 .19865 Mdot
.80211 .30902 Mdot
.80274 .19865 Mdot
.80338 .19865 Mdot
.80401 .19865 Mdot
.80465 .19865 Mdot
.80528 .19865 Mdot
.80592 .19865 Mdot
.80655 .30902 Mdot
.80719 .16187 Mdot
.80782 .23544 Mdot
.80846 .25997 Mdot
.80909 .25997 Mdot
.80973 .23544 Mdot
.81037 .1913 Mdot
.811 .23544 Mdot
.81164 .19865 Mdot
.81227 .19865 Mdot
.81291 .30902 Mdot
.81354 .19865 Mdot
.81418 .25997 Mdot
.81481 .19865 Mdot
.81545 .19865 Mdot
.81608 .19865 Mdot
.81672 .19865 Mdot
.81735 .23544 Mdot
.81799 .19865 Mdot
.81863 .19865 Mdot
.81926 .23544 Mdot
.8199 .19865 Mdot
.82053 .19865 Mdot
.82117 .19865 Mdot
.8218 .30902 Mdot
.82244 .23544 Mdot
.82307 .25997 Mdot
.82371 .23544 Mdot
.82434 .19865 Mdot
.82498 .23544 Mdot
.82561 .19865 Mdot
.82625 .25997 Mdot
.82688 .1913 Mdot
.82752 .19865 Mdot
.82816 .23544 Mdot
.82879 .19865 Mdot
.82943 .23544 Mdot
.83006 .23544 Mdot
.8307 .19865 Mdot
.83133 .16187 Mdot
.83197 .19865 Mdot
.8326 .19865 Mdot
.83324 .23544 Mdot
.83387 .19865 Mdot
.83451 .19865 Mdot
.83514 .19865 Mdot
.83578 .19865 Mdot
.83641 .19865 Mdot
.83705 .19865 Mdot
.83769 .23544 Mdot
.83832 .23544 Mdot
.83896 .25997 Mdot
.83959 .16187 Mdot
.84023 .25997 Mdot
.84086 .16187 Mdot
.8415 .19865 Mdot
.84213 .22073 Mdot
.84277 .23544 Mdot
.8434 .19865 Mdot
.84404 .19865 Mdot
.84467 .19865 Mdot
.84531 .23544 Mdot
.84594 .23544 Mdot
.84658 .23544 Mdot
.84722 .19865 Mdot
.84785 .19865 Mdot
.84849 .23544 Mdot
.84912 .30902 Mdot
.84976 .23544 Mdot
.85039 .27223 Mdot
.85103 .23544 Mdot
.85166 .16187 Mdot
.8523 .19865 Mdot
.85293 .19865 Mdot
.85357 .25997 Mdot
.8542 .23544 Mdot
.85484 .23544 Mdot
.85548 .1913 Mdot
.85611 .23544 Mdot
.85675 .1913 Mdot
.85738 .23544 Mdot
.85802 .1913 Mdot
.85865 .23544 Mdot
.85929 .1913 Mdot
.85992 .23544 Mdot
.86056 .23544 Mdot
.86119 .23544 Mdot
.86183 .23544 Mdot
.86246 .19865 Mdot
.8631 .19865 Mdot
.86373 .19865 Mdot
.86437 .19865 Mdot
.86501 .19865 Mdot
.86564 .23544 Mdot
.86628 .16187 Mdot
.86691 .19865 Mdot
.86755 .23544 Mdot
.86818 .23544 Mdot
.86882 .23544 Mdot
.86945 .16187 Mdot
.87009 .19865 Mdot
.87072 .23544 Mdot
.87136 .23544 Mdot
.87199 .23544 Mdot
.87263 .1913 Mdot
.87326 .23544 Mdot
.8739 .27223 Mdot
.87454 .1913 Mdot
.87517 .1913 Mdot
.87581 .23544 Mdot
.87644 .16187 Mdot
.87708 .19865 Mdot
.87771 .16187 Mdot
.87835 .23544 Mdot
.87898 .23544 Mdot
.87962 .19865 Mdot
.88025 .19865 Mdot
.88089 .19865 Mdot
.88152 .1913 Mdot
.88216 .23544 Mdot
.88279 .23544 Mdot
.88343 .19865 Mdot
.88407 .23544 Mdot
.8847 .19865 Mdot
.88534 .19865 Mdot
.88597 .23544 Mdot
.88661 .1913 Mdot
.88724 .23544 Mdot
.88788 .19865 Mdot
.88851 .19865 Mdot
.88915 .1913 Mdot
.88978 .1913 Mdot
.89042 .16187 Mdot
.89105 .23544 Mdot
.89169 .23544 Mdot
.89233 .19865 Mdot
.89296 .23544 Mdot
.8936 .23544 Mdot
.89423 .16187 Mdot
.89487 .19865 Mdot
.8955 .23544 Mdot
.89614 .23544 Mdot
.89677 .1913 Mdot
.89741 .23544 Mdot
.89804 .1913 Mdot
.89868 .22073 Mdot
.89931 .16187 Mdot
.89995 .16187 Mdot
.90058 .1913 Mdot
.90122 .23544 Mdot
.90186 .23544 Mdot
.90249 .1913 Mdot
.90313 .1913 Mdot
.90376 .1913 Mdot
.9044 .16187 Mdot
.90503 .23544 Mdot
.90567 .23544 Mdot
.9063 .19865 Mdot
.90694 .1913 Mdot
.90757 .23544 Mdot
.90821 .1913 Mdot
.90884 .23544 Mdot
.90948 .23544 Mdot
.91011 .19865 Mdot
.91075 .23544 Mdot
.91139 .23544 Mdot
.91202 .19865 Mdot
.91266 .23544 Mdot
.91329 .27223 Mdot
.91393 .23544 Mdot
.91456 .1913 Mdot
.9152 .1913 Mdot
.91583 .1913 Mdot
.91647 .1913 Mdot
.9171 .23544 Mdot
.91774 .19865 Mdot
.91837 .23544 Mdot
.91901 .23544 Mdot
.91964 .23544 Mdot
.92028 .19865 Mdot
.92092 .22073 Mdot
.92155 .1913 Mdot
.92219 .1913 Mdot
.92282 .23544 Mdot
.92346 .1913 Mdot
.92409 .1913 Mdot
.92473 .27223 Mdot
.92536 .23544 Mdot
.926 .23544 Mdot
.92663 .23544 Mdot
.92727 .23544 Mdot
.9279 .1913 Mdot
.92854 .23544 Mdot
.92918 .16187 Mdot
.92981 .23544 Mdot
.93045 .1913 Mdot
.93108 .1913 Mdot
.93172 .1913 Mdot
.93235 .27223 Mdot
.93299 .16187 Mdot
.93362 .23544 Mdot
.93426 .23544 Mdot
.93489 .23544 Mdot
.93553 .23544 Mdot
.93616 .27223 Mdot
.9368 .1913 Mdot
.93743 .1913 Mdot
.93807 .23544 Mdot
.93871 .23544 Mdot
.93934 .22073 Mdot
.93998 .1913 Mdot
.94061 .1913 Mdot
.94125 .1913 Mdot
.94188 .22073 Mdot
.94252 .23544 Mdot
.94315 .23544 Mdot
.94379 .1913 Mdot
.94442 .27223 Mdot
.94506 .1913 Mdot
.94569 .1913 Mdot
.94633 .23544 Mdot
.94696 .1913 Mdot
.9476 .27223 Mdot
.94824 .1913 Mdot
.94887 .23544 Mdot
.94951 .23544 Mdot
.95014 .1913 Mdot
.95078 .1913 Mdot
.95141 .23544 Mdot
.95205 .23544 Mdot
.95268 .23544 Mdot
.95332 .1913 Mdot
.95395 .22073 Mdot
.95459 .1913 Mdot
.95522 .23544 Mdot
.95586 .23544 Mdot
.95649 .1913 Mdot
.95713 .1913 Mdot
.95777 .23544 Mdot
.9584 .23544 Mdot
.95904 .1913 Mdot
.95967 .1913 Mdot
.96031 .1913 Mdot
.96094 .1913 Mdot
.96158 .1913 Mdot
.96221 .23544 Mdot
.96285 .16187 Mdot
.96348 .1913 Mdot
.96412 .23544 Mdot
.96475 .23544 Mdot
.96539 .1913 Mdot
.96602 .18639 Mdot
.96666 .22073 Mdot
.9673 .23544 Mdot
.96793 .1913 Mdot
.96857 .1913 Mdot
.9692 .1913 Mdot
.96984 .22073 Mdot
.97047 .27223 Mdot
.97111 .1913 Mdot
.97174 .22073 Mdot
.97238 .27223 Mdot
.97301 .1913 Mdot
.97365 .23544 Mdot
.97428 .1913 Mdot
.97492 .1913 Mdot
.97556 .22073 Mdot
.97619 .27223 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{241.438, 149},
  ImageMargins->{{95.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000310000Mb000`400?l00000o`00003o`Oooool0
0<7ooooo0031ooooo`00`Oooool00<7ooooo0031ooooo`00`Oooool00<7ooooo0031ooooo`008Ooo
ool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`Co00000_ooool3o`0000;ooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo1?l00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool07?ooool002;ooooo00?o0000ooooooooool00ooo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000001_ooool01_l0003o
ooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000006
ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`00
0?oooooo000000;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000002ooooo`04o`000?oooooo0000o`0000Cooooo00?o0000
ooooooooool00oooool01_l0003oooooooooool0003oooooo`0000;ooooo00Co0000ooooool0003o
00001Oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Mooooo`008oooool00ol0003oooooooooo`03o`0000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000004ooooo`?o00000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool000001_ooool01?l0003oooooooooooooool3
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
0_ooool01?l0003oooooo`000?l00005ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003o
ooooo`000002ooooo`04o`000?oooooo0000o`0000?ooooo0ol00002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Mooooo`008oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooo`000007ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000002ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l00005ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool01?l0003oooooo`000?l00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002
ooooo`03o`000?oooooo000001gooooo000Dooooo`03o`000?oooooooooo00[ooooo0ol00002oooo
o`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02o`00
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo0ol00003ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool3o`00
00?ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Looooo`005?ooool00ol0003oooooooooo`2;ooooo`?o00000_ooool3o`000003
ooooool0003o000000?o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000;o
oooo0ol00002ooooo`004Ooooon<o`0000Kooooo00Co0000oooooooooooooooo0ol00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Gooooo000Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool4
o`0000;ooooo000Dooooo`03o`000?oooooooooo08[ooooo00Ko0000ooooool0003oooooo`000?oo
ool3o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool2o`0000?ooooo000Dooooo`03o`000?oooooooooo08[ooooo1Ol0000<ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01oooool001Cooooo0_l0002Gooooo`04o`000?oooooooooo
ooooo`;o00000oooool2o`0000Wooooo000Dooooo`03o`000?oooooooooo0:[ooooo000Dooooo`03
o`000?oooooooooo0:[ooooo000Dooooo`03o`000?oooooooooo0:[ooooo000Dooooo`03o`000?oo
oooooooo0:[ooooo000Dooooo`;o0000Zoooool001Cooooo00?o0000ooooooooool0Z_ooool001Co
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
000000Coooooo`000?oooooo00000_ooool00ol0003oooooooooo`22ooooo`005?ooool00ol0003o
ooooooooo`2Zooooo`005?ooool2o`000:_ooooo000Dooooo`03o`000?oooooooooo02;ooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo073ooooo
000Dooooo`03o`000?oooooooooo0:[ooooo000Dooooo`03o`000?oooooooooo0:[ooooo000Doooo
o`;o0000Zoooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo00?o0000ooooooooool0
Z_ooool000oooooo0ol00002ooooo`03o`000?oooooooooo0:[ooooo000@ooooo`04o`000?oooooo
ooooooooo`;o00000_ooool2o`0000?ooooo=Ol000000ooooooo0000o`00000;o`000003ooooool0
003o000000So000000?oooooo`000?l000001_l000001Ooooooo0000ooooool0003ooooo00Oo0000
00?oooooo`000?ooool00_ooool2o`000003ooooool0003ooooo00;o000000Coooooo`000?l0003o
00000_ooool2o`0000?ooooo00?o0000ooooooooool09oooool0013ooooo00Go0000oooooooooooo
ooooo`00002/ooooo`004?ooool01Ol0003ooooooooooooooooo00000:cooooo000?ooooo`;o0000
0oooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo02Oooooo000Dooooo`;o0000K?oo
ool00ol0003oooooo`000003oooooa;o00009oooool001Cooooo00?o0000ooooooooool0E_ooool2
o`000003ooooool0003o000000Ko000000?oooooo`000?l000005ol0000_ooooo`005?ooool00ol0
003oooooooooo`2Zooooo`005?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo00Oo
000000?oooooo`000?l000004ol000000ooooooo0000o`000002o`000005ooooool0003ooooooooo
ool00000@_ooool001Cooooo0_l0001`ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooo`000?ooool2o`0002Oooooo000Dooooo`03o`000?oooooooooo
0:[ooooo000Dooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01OoooolMo`000005
ooooool0003o0000o`000?ooool00_l0000=ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000
ooooool0003o0000ooooo`0Ho`0002Sooooo000Dooooo`03o`000?oooooooooo0:[ooooo000Doooo
o`;o0000Zoooool001Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0Fo`000008
ooooool0003oooooo`000?oooooo0000ooooool0000hooooo`005?ooool00ol0003oooooooooo`2Z
ooooo`005?ooool00ol0003oooooooooo`1`ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooo`000003o`0000;ooooo0_l0000Wooooo`005?ooool2o`000:_ooooo000Dooooo`03
o`000?oooooooooo0:[ooooo000Dooooo`03o`000?oooooooooo0:[ooooo000?ooooo`?o00000_oo
ool00ol0003oooooooooo`2Zooooo`004?ooool01?l0003oooooooooooooool2o`0000Wooooo00?o
0000ooooooooool02?oooolKo`000003ooooool0003o000000Co000000?oooooo`000?ooool00_oo
ool01?l0003oooooooooool00002ooooo`Oo000000?oooooo`000?l000001ol00007ooooo`;o0000
0_ooool01?l0003oooooooooool00003ooooo`;o00000_ooool00ol0003oooooo`000003o`0000?o
oooo00?o0000ooooooooool0=oooool0017ooooo00Co0000oooooooooooo0000[?ooool0017ooooo
00Co0000oooooooooooo0000[?ooool000oooooo0ol00002ooooo`03o`000?oooooooooo0:[ooooo
000Dooooo`;o0000Zoooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo00?o0000oooo
ooooool0Z_ooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo0_l0002[ooooo`005?oo
ool00ol0003oooooooooo`2Zooooo`005?ooool00ol0003oooooooooo`2Zooooo`005?ooool00ol0
003oooooooooo`18ooooo`03o`000?oooooooooo05oooooo000Dooooo`03o`000?oooooooooo0:[o
oooo000Dooooo`;o0000Zoooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo00?o0000
ooooooooool0Z_ooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo0_l0002[ooooo`00
5?ooool00ol0003oooooooooo`2Zooooo`005?ooool00ol0003oooooooooo`2Zooooo`003oooool3
o`0000;ooooo00?o0000ooooooooool0Z_ooool0017ooooo00?o0000ooooooooool00_l0000Joooo
o`03o`000?oooooooooo00Oooooo0_l000000ooooooo0000ooooo`02ooooo`_o000000?oooooo`00
0?ooool0L_ooool0013ooooo00Go0000ooooooooooooooooo`00002/ooooo`004Oooool01?l0003o
ooooooooool0002/ooooo`003oooool3o`0000;ooooo00?o0000ooooooooool0Z_ooool001Cooooo
0_l0002[ooooo`005?ooool00ol0003oooooooooo`2Zooooo`005?ooool00ol0003oooooooooo`2Z
ooooo`005?ooool00ol0003oooooooooo`2Zooooo`005?ooool2o`000:_ooooo000Dooooo`03o`00
0?oooooooooo0:[ooooo000Dooooo`03o`000?oooooooooo0:[ooooo000Dooooo`03o`000?oooooo
oooo0:[ooooo000Dooooo`;o0000Zoooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo
00?o0000ooooooooool0Z_ooool001Cooooo00?o0000ooooooooool0Z_ooool001Cooooo0_l0002[
ooooo`005?ooool00ol0003oooooooooo`2Zooooo`005?ooool00ol0003oooooooooo`2Zooooo`00
4Oooool01?l0003oooooooooool0002/ooooo`003oooool3o`0000;ooooo0_l0000aooooo`03o`00
0?oooooooooo07Oooooo000?ooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0Z_oo
ool0013ooooo0_l00002ooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`000?oooooooooo
0:gooooo0031ooooo`00L_ooool2o`0004gooooo001cooooo`03o`000?oooooooooo04_ooooo000;
ooooo`?o0000:_ooool3o`0000;ooooo0ol00002ooooo`?o00000_ooool4o`0000;ooooo0ol00005
ooooo`03o`000?oooooooooo00Kooooo0_l000000ooooooo0000o`000004o`000003ooooool0003o
000000;o00000_ooool3o`0000;ooooo00?o0000ooooooooool0Boooool000cooooo00?o0000oooo
ooooool0:_ooool01?l0003oooooooooooooool3o`0000;ooooo00Co0000oooooooooooo00000_oo
ool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool01oooool3o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool2o`0004cooooo
00001?oooooo0000o`000?ooool2o`000004ooooool0003o0000o`0000;ooooo0ol000000ooooooo
0000o`000003o`0000;ooooo2?l000001?oooooo0000o`000?l00003ooooo`?o00004?ooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool4o`0000Kooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02o`0004cooooo0002
ooooo`?o00000_ooool3o`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00oooooo00Ko0000ooooool0003oooooo`000?ooool3o`0000;ooooo0ol00003
ooooo`03o`000?oooooooooo00;ooooo0_l00007ooooo`03o`000?oooooooooo00Oooooo0_l00000
0ooooooo0000o`000002o`000003ooooool0003o000000;o00000_ooool3o`000003ooooool0003o
000000;o0000Boooool000;ooooo0ol00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool0
00001?ooool4o`0000kooooo1Ol00006ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`05ooooo`;o0000H?ooool000;ooooo00?o0000ooooool00000
0_ooool3o`000003ooooool0003o000000;o00000_ooool2o`0000Cooooo0ol000000ooooooo0000
o`000002ooooo`Co00000oooool2o`0001Wooooo0_l00004ooooo`;o0000N?ooool00003ooooool0
003o000000;o00005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0Uoooool001;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0
002Tooooo`00`Oooool00<7ooooo0031ooooo`00`Oooool00<7ooooo0031ooooo`00`Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 192.125}, {118.188, 0}} -> {-235.424, -0.736556, \
9.05421, 0.0390927}}]
}, Open  ]],

Cell[TextData[{
  "La comparaison entre ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " permet de dire qu'il y a plus de points au dessus de l'ordonn\[EAcute]e \
unit\[EAcute] qu'en dessous, et qu'ainsi ",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est globalement plus rapide que ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ". Mais il faut attendre plus de sept mille \[EAcute]l\[EAcute]ments dans \
la liste construite pour qu'il n'existe plus de cas o\[UGrave] ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est plus rapide qu'",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l3/l2], 
        PlotLabel \[Rule] "\<Array / Map\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0231742 0.000635344 0.0147151 0.196201 [
[.18201 .00222 -12 -9 ]
[.18201 .00222 12 0 ]
[.34085 .00222 -12 -9 ]
[.34085 .00222 12 0 ]
[.49968 .00222 -12 -9 ]
[.49968 .00222 12 0 ]
[.65852 .00222 -15 -9 ]
[.65852 .00222 15 0 ]
[.81735 .00222 -15 -9 ]
[.81735 .00222 15 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01067 .11282 -18 -4.5 ]
[.01067 .11282 0 4.5 ]
[.01067 .21092 -6 -4.5 ]
[.01067 .21092 0 4.5 ]
[.01067 .30902 -18 -4.5 ]
[.01067 .30902 0 4.5 ]
[.01067 .40712 -6 -4.5 ]
[.01067 .40712 0 4.5 ]
[.01067 .50522 -18 -4.5 ]
[.01067 .50522 0 4.5 ]
[.01067 .60332 -6 -4.5 ]
[.01067 .60332 0 4.5 ]
[.02317 .64303 -26 0 ]
[.02317 .64303 26 12 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .01472 m
.18201 .02097 L
s
[(2500)] .18201 .00222 0 1 Mshowa
.34085 .01472 m
.34085 .02097 L
s
[(5000)] .34085 .00222 0 1 Mshowa
.49968 .01472 m
.49968 .02097 L
s
[(7500)] .49968 .00222 0 1 Mshowa
.65852 .01472 m
.65852 .02097 L
s
[(10000)] .65852 .00222 0 1 Mshowa
.81735 .01472 m
.81735 .02097 L
s
[(12500)] .81735 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(15000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02317 .11282 m
.02942 .11282 L
s
[(0.5)] .01067 .11282 1 0 Mshowa
.02317 .21092 m
.02942 .21092 L
s
[(1)] .01067 .21092 1 0 Mshowa
.02317 .30902 m
.02942 .30902 L
s
[(1.5)] .01067 .30902 1 0 Mshowa
.02317 .40712 m
.02942 .40712 L
s
[(2)] .01067 .40712 1 0 Mshowa
.02317 .50522 m
.02942 .50522 L
s
[(2.5)] .01067 .50522 1 0 Mshowa
.02317 .60332 m
.02942 .60332 L
s
[(3)] .01067 .60332 1 0 Mshowa
.125 Mabswid
.02317 .03434 m
.02692 .03434 L
s
.02317 .05396 m
.02692 .05396 L
s
.02317 .07358 m
.02692 .07358 L
s
.02317 .0932 m
.02692 .0932 L
s
.02317 .13244 m
.02692 .13244 L
s
.02317 .15206 m
.02692 .15206 L
s
.02317 .17168 m
.02692 .17168 L
s
.02317 .1913 m
.02692 .1913 L
s
.02317 .23054 m
.02692 .23054 L
s
.02317 .25016 m
.02692 .25016 L
s
.02317 .26978 m
.02692 .26978 L
s
.02317 .2894 m
.02692 .2894 L
s
.02317 .32864 m
.02692 .32864 L
s
.02317 .34826 m
.02692 .34826 L
s
.02317 .36788 m
.02692 .36788 L
s
.02317 .3875 m
.02692 .3875 L
s
.02317 .42674 m
.02692 .42674 L
s
.02317 .44636 m
.02692 .44636 L
s
.02317 .46598 m
.02692 .46598 L
s
.02317 .4856 m
.02692 .4856 L
s
.02317 .52484 m
.02692 .52484 L
s
.02317 .54446 m
.02692 .54446 L
s
.02317 .56408 m
.02692 .56408 L
s
.02317 .5837 m
.02692 .5837 L
s
.25 Mabswid
.02317 0 m
.02317 .61803 L
s
gsave
.02317 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Array) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(\\220) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.03207 .01472 Mdot
.04223 .01472 Mdot
.05431 .01472 Mdot
.06129 .01472 Mdot
.06511 .01472 Mdot
.06828 .21092 Mdot
.074 .01472 Mdot
.07654 .01472 Mdot
.07908 .21092 Mdot
.08163 .01472 Mdot
.08417 .01472 Mdot
.08607 .21092 Mdot
.08671 .01472 Mdot
.08861 .01472 Mdot
.09052 .01472 Mdot
.09687 .01472 Mdot
.10005 .01472 Mdot
.10196 .21092 Mdot
.10386 .01472 Mdot
.10704 .21092 Mdot
.10895 .01472 Mdot
.11022 .01472 Mdot
.11212 .01472 Mdot
.11339 .21092 Mdot
.11657 .01472 Mdot
.11784 .01472 Mdot
.12102 .21092 Mdot
.12229 .01472 Mdot
.12356 .01472 Mdot
.12483 .01472 Mdot
.1261 .21092 Mdot
.13055 .21092 Mdot
.13182 .21092 Mdot
.13309 .01472 Mdot
.13754 .21092 Mdot
.13881 .01472 Mdot
.14008 .21092 Mdot
.14135 .21092 Mdot
.14262 .21092 Mdot
.14452 .21092 Mdot
.1458 .01472 Mdot
.1477 .21092 Mdot
.14897 .21092 Mdot
.15024 .01472 Mdot
.15088 .21092 Mdot
.15215 .01472 Mdot
.15342 .21092 Mdot
.15533 .21092 Mdot
.15723 .01472 Mdot
.1585 .21092 Mdot
.15914 .21092 Mdot
.16041 .21092 Mdot
.16231 .01472 Mdot
.16359 .21092 Mdot
.16422 .21092 Mdot
.16549 .01472 Mdot
.16613 .01472 Mdot
.1674 .21092 Mdot
.16803 .21092 Mdot
.1693 .01472 Mdot
.16994 .21092 Mdot
.17121 .21092 Mdot
.17184 .21092 Mdot
.17312 .01472 Mdot
.17375 .01472 Mdot
.17566 .21092 Mdot
.17629 .21092 Mdot
.17756 .21092 Mdot
.1782 .01472 Mdot
.17947 .21092 Mdot
.1801 .21092 Mdot
.18074 .21092 Mdot
.18201 .21092 Mdot
.18265 .01472 Mdot
.18455 .21092 Mdot
.18519 .21092 Mdot
.18709 .21092 Mdot
.18773 .21092 Mdot
.18963 .21092 Mdot
.19027 .21092 Mdot
.19218 .11282 Mdot
.19281 .21092 Mdot
.19472 .21092 Mdot
.19535 .21092 Mdot
.19599 .21092 Mdot
.19789 .21092 Mdot
.19853 .21092 Mdot
.19916 .21092 Mdot
.20044 .21092 Mdot
.20107 .21092 Mdot
.20171 .21092 Mdot
.20234 .21092 Mdot
.20425 .21092 Mdot
.20488 .21092 Mdot
.20552 .21092 Mdot
.20615 .21092 Mdot
.20679 .21092 Mdot
.20742 .21092 Mdot
.20933 .21092 Mdot
.20997 .21092 Mdot
.2106 .21092 Mdot
.21124 .21092 Mdot
.21187 .21092 Mdot
.21378 .21092 Mdot
.21441 .21092 Mdot
.21505 .21092 Mdot
.21568 .21092 Mdot
.21632 .21092 Mdot
.21695 .21092 Mdot
.21759 .21092 Mdot
.2195 .21092 Mdot
.22013 .21092 Mdot
.22077 .21092 Mdot
.2214 .21092 Mdot
.22204 .21092 Mdot
.22267 .21092 Mdot
.22331 .21092 Mdot
.22394 .21092 Mdot
.22458 .21092 Mdot
.22776 .21092 Mdot
.22839 .21092 Mdot
.22903 .21092 Mdot
.22966 .40712 Mdot
.2303 .21092 Mdot
.23093 .21092 Mdot
.23157 .21092 Mdot
.2322 .21092 Mdot
.23284 .21092 Mdot
.23347 .21092 Mdot
.23411 .21092 Mdot
.23474 .21092 Mdot
.23538 .21092 Mdot
.23601 .21092 Mdot
.23665 .21092 Mdot
.23729 .21092 Mdot
.23792 .21092 Mdot
.23856 .21092 Mdot
.23919 .21092 Mdot
.23983 .21092 Mdot
.24046 .21092 Mdot
.24427 .40712 Mdot
.24491 .21092 Mdot
.24554 .21092 Mdot
.24618 .40712 Mdot
.24682 .21092 Mdot
.24745 .21092 Mdot
.24809 .21092 Mdot
.24872 .40712 Mdot
.24936 .21092 Mdot
.24999 .21092 Mdot
.25063 .40712 Mdot
.25126 .21092 Mdot
.2519 .21092 Mdot
.25253 .11282 Mdot
.25317 .21092 Mdot
.2538 .21092 Mdot
.25444 .21092 Mdot
.25507 .40712 Mdot
.25635 .21092 Mdot
.25698 .40712 Mdot
.25762 .21092 Mdot
.25825 .21092 Mdot
.25889 .40712 Mdot
.25952 .21092 Mdot
.26016 .21092 Mdot
.26079 .40712 Mdot
.26143 .21092 Mdot
.26206 .21092 Mdot
.2627 .40712 Mdot
.26397 .21092 Mdot
.2646 .40712 Mdot
.26524 .21092 Mdot
.26588 .21092 Mdot
.26651 .21092 Mdot
.26715 .21092 Mdot
.26778 .21092 Mdot
.26842 .21092 Mdot
.26905 .21092 Mdot
.26969 .40712 Mdot
.27032 .21092 Mdot
.27096 .21092 Mdot
.27159 .21092 Mdot
.27223 .21092 Mdot
.27286 .40712 Mdot
.2735 .21092 Mdot
.27414 .21092 Mdot
.27477 .11282 Mdot
.27541 .21092 Mdot
.27604 .40712 Mdot
.27668 .21092 Mdot
.27731 .21092 Mdot
.27795 .21092 Mdot
.27858 .21092 Mdot
.27922 .21092 Mdot
.27985 .40712 Mdot
.28049 .21092 Mdot
.28112 .21092 Mdot
.28176 .21092 Mdot
.28239 .40712 Mdot
.28303 .21092 Mdot
.28367 .40712 Mdot
.2843 .21092 Mdot
.28494 .40712 Mdot
.28557 .21092 Mdot
.28621 .60332 Mdot
.28684 .21092 Mdot
.28748 .40712 Mdot
.28811 .21092 Mdot
.28875 .21092 Mdot
.28938 .11282 Mdot
.29002 .21092 Mdot
.29065 .21092 Mdot
.29129 .21092 Mdot
.29192 .21092 Mdot
.29256 .21092 Mdot
.2932 .21092 Mdot
.29383 .40712 Mdot
.29447 .21092 Mdot
.2951 .40712 Mdot
.29574 .21092 Mdot
.29637 .40712 Mdot
.29701 .11282 Mdot
.29764 .40712 Mdot
.29828 .21092 Mdot
.29891 .40712 Mdot
.29955 .21092 Mdot
.30018 .11282 Mdot
.30082 .21092 Mdot
.30145 .21092 Mdot
.30209 .40712 Mdot
.30273 .21092 Mdot
.30336 .21092 Mdot
.304 .40712 Mdot
.30463 .21092 Mdot
.30527 .40712 Mdot
.3059 .21092 Mdot
.30654 .21092 Mdot
.30717 .40712 Mdot
.30781 .21092 Mdot
.30844 .21092 Mdot
.30908 .40712 Mdot
.30971 .21092 Mdot
.31035 .60332 Mdot
.31099 .21092 Mdot
.31162 .40712 Mdot
.31226 .21092 Mdot
.31289 .21092 Mdot
.31353 .40712 Mdot
.31416 .21092 Mdot
.3148 .21092 Mdot
.31543 .40712 Mdot
.31607 .11282 Mdot
.3167 .40712 Mdot
.31734 .40712 Mdot
.31797 .11282 Mdot
.31861 .40712 Mdot
.31924 .21092 Mdot
.31988 .21092 Mdot
.32052 .40712 Mdot
.32115 .21092 Mdot
.32179 .21092 Mdot
.32242 .21092 Mdot
.32306 .21092 Mdot
.32369 .21092 Mdot
.32433 .21092 Mdot
.32496 .40712 Mdot
.3256 .40712 Mdot
.32623 .11282 Mdot
.32687 .21092 Mdot
.3275 .40712 Mdot
.32814 .40712 Mdot
.32877 .21092 Mdot
.32941 .40712 Mdot
.33005 .40712 Mdot
.33068 .11282 Mdot
.33132 .21092 Mdot
.33195 .40712 Mdot
.33259 .21092 Mdot
.33322 .21092 Mdot
.33386 .11282 Mdot
.33449 .40712 Mdot
.33513 .40712 Mdot
.33576 .21092 Mdot
.3364 .21092 Mdot
.33703 .40712 Mdot
.33767 .40712 Mdot
.3383 .21092 Mdot
.33894 .21092 Mdot
.33958 .21092 Mdot
.34021 .40712 Mdot
.34085 .21092 Mdot
.34148 .21092 Mdot
.34212 .11282 Mdot
.34275 .40712 Mdot
.34339 .21092 Mdot
.34402 .21092 Mdot
.34466 .11282 Mdot
.34529 .40712 Mdot
.34593 .21092 Mdot
.34656 .21092 Mdot
.3472 .11282 Mdot
.34784 .40712 Mdot
.34847 .21092 Mdot
.34911 .40712 Mdot
.34974 .11282 Mdot
.35038 .40712 Mdot
.35101 .21092 Mdot
.35165 .21092 Mdot
.35228 .11282 Mdot
.35292 .40712 Mdot
.35355 .21092 Mdot
.35419 .40712 Mdot
.35482 .40712 Mdot
.35546 .21092 Mdot
.35609 .11282 Mdot
.35673 .21092 Mdot
.35737 .11282 Mdot
.358 .21092 Mdot
.35864 .40712 Mdot
.35927 .40712 Mdot
.35991 .40712 Mdot
.36054 .21092 Mdot
.36118 .11282 Mdot
.36181 .11282 Mdot
.36245 .21092 Mdot
.36308 .21092 Mdot
.36372 .40712 Mdot
.36435 .21092 Mdot
.36499 .11282 Mdot
.36562 .21092 Mdot
.36626 .40712 Mdot
.3669 .40712 Mdot
.36753 .11282 Mdot
.36817 .21092 Mdot
.3688 .21092 Mdot
.36944 .40712 Mdot
.37007 .40712 Mdot
.37071 .11282 Mdot
.37134 .40712 Mdot
.37198 .40712 Mdot
.37261 .40712 Mdot
.37325 .60332 Mdot
.37388 .21092 Mdot
.37452 .40712 Mdot
.37515 .40712 Mdot
.37579 .21092 Mdot
.37643 .40712 Mdot
.37706 .40712 Mdot
.3777 .11282 Mdot
.37833 .21092 Mdot
.37897 .11282 Mdot
.3796 .21092 Mdot
.38024 .40712 Mdot
.38087 .40712 Mdot
.38151 .11282 Mdot
.38214 .21092 Mdot
.38278 .21092 Mdot
.38341 .11282 Mdot
.38405 .11282 Mdot
.38469 .21092 Mdot
.38532 .40712 Mdot
.38596 .21092 Mdot
.38659 .40712 Mdot
.38723 .40712 Mdot
.38786 .21092 Mdot
.3885 .40712 Mdot
.38913 .21092 Mdot
.38977 .11282 Mdot
.3904 .11282 Mdot
.39104 .21092 Mdot
.39167 .11282 Mdot
.39231 .11282 Mdot
.39294 .40712 Mdot
.39358 .40712 Mdot
.39422 .21092 Mdot
.39485 .21092 Mdot
.39549 .40712 Mdot
.39612 .40712 Mdot
.39676 .21092 Mdot
.39739 .40712 Mdot
.39803 .21092 Mdot
.39866 .11282 Mdot
.3993 .21092 Mdot
.39993 .40712 Mdot
.40057 .40712 Mdot
.4012 .21092 Mdot
.40184 .21092 Mdot
.40247 .40712 Mdot
.40311 .40712 Mdot
.40375 .11282 Mdot
.40438 .21092 Mdot
.40502 .40712 Mdot
.40565 .21092 Mdot
.40629 .40712 Mdot
.40692 .40712 Mdot
.40756 .11282 Mdot
.40819 .21092 Mdot
.40883 .40712 Mdot
.40946 .40712 Mdot
.4101 .40712 Mdot
.41073 .21092 Mdot
.41137 .21092 Mdot
.412 .21092 Mdot
.41264 .21092 Mdot
.41328 .40712 Mdot
.41391 .21092 Mdot
.41455 .11282 Mdot
.41518 .21092 Mdot
.41582 .40712 Mdot
.41645 .40712 Mdot
.41709 .21092 Mdot
.41772 .11282 Mdot
.41836 .21092 Mdot
.41899 .40712 Mdot
.41963 .40712 Mdot
.42026 .40712 Mdot
.4209 .21092 Mdot
.42153 .21092 Mdot
.42217 .21092 Mdot
.42281 .40712 Mdot
.42344 .40712 Mdot
.42408 .40712 Mdot
.42471 .21092 Mdot
.42535 .21092 Mdot
.42598 .21092 Mdot
.42662 .21092 Mdot
.42725 .21092 Mdot
.42789 .21092 Mdot
.42852 .21092 Mdot
.42916 .40712 Mdot
.42979 .40712 Mdot
.43043 .40712 Mdot
.43107 .40712 Mdot
.4317 .21092 Mdot
.43234 .21092 Mdot
.43297 .21092 Mdot
.43361 .21092 Mdot
.43424 .21092 Mdot
.43488 .21092 Mdot
.43551 .40712 Mdot
.43615 .40712 Mdot
.43678 .60332 Mdot
.43742 .40712 Mdot
.43805 .21092 Mdot
.43869 .21092 Mdot
.43932 .30902 Mdot
.43996 .21092 Mdot
.4406 .21092 Mdot
.44123 .21092 Mdot
.44187 .21092 Mdot
.4425 .21092 Mdot
.44314 .21092 Mdot
.44377 .60332 Mdot
.44441 .40712 Mdot
.44504 .40712 Mdot
.44568 .40712 Mdot
.44631 .21092 Mdot
.44695 .21092 Mdot
.44758 .21092 Mdot
.44822 .21092 Mdot
.44885 .21092 Mdot
.44949 .21092 Mdot
.45013 .21092 Mdot
.45076 .21092 Mdot
.4514 .21092 Mdot
.45203 .21092 Mdot
.45267 .21092 Mdot
.4533 .21092 Mdot
.45394 .30902 Mdot
.45457 .21092 Mdot
.45521 .21092 Mdot
.45584 .21092 Mdot
.45648 .21092 Mdot
.45711 .21092 Mdot
.45775 .30902 Mdot
.45838 .21092 Mdot
.45902 .21092 Mdot
.45966 .21092 Mdot
.46029 .30902 Mdot
.46093 .21092 Mdot
.46156 .30902 Mdot
.4622 .21092 Mdot
.46283 .30902 Mdot
.46347 .21092 Mdot
.4641 .21092 Mdot
.46474 .14552 Mdot
.46537 .21092 Mdot
.46601 .21092 Mdot
.46664 .21092 Mdot
.46728 .21092 Mdot
.46792 .14552 Mdot
.46855 .21092 Mdot
.46919 .21092 Mdot
.46982 .21092 Mdot
.47046 .21092 Mdot
.47109 .40712 Mdot
.47173 .40712 Mdot
.47236 .40712 Mdot
.473 .30902 Mdot
.47363 .21092 Mdot
.47427 .30902 Mdot
.4749 .21092 Mdot
.47554 .21092 Mdot
.47617 .21092 Mdot
.47681 .21092 Mdot
.47745 .30902 Mdot
.47808 .21092 Mdot
.47872 .40712 Mdot
.47935 .40712 Mdot
.47999 .30902 Mdot
.48062 .21092 Mdot
.48126 .30902 Mdot
.48189 .21092 Mdot
.48253 .21092 Mdot
.48316 .21092 Mdot
.4838 .21092 Mdot
.48443 .30902 Mdot
.48507 .21092 Mdot
.4857 .21092 Mdot
.48634 .40712 Mdot
.48698 .40712 Mdot
.48761 .30902 Mdot
.48825 .14552 Mdot
.48888 .21092 Mdot
.48952 .30902 Mdot
.49015 .21092 Mdot
.49079 .40712 Mdot
.49142 .40712 Mdot
.49206 .30902 Mdot
.49269 .21092 Mdot
.49333 .21092 Mdot
.49396 .30902 Mdot
.4946 .40712 Mdot
.49523 .21092 Mdot
.49587 .30902 Mdot
.49651 .21092 Mdot
.49714 .21092 Mdot
.49778 .21092 Mdot
.49841 .40712 Mdot
.49905 .21092 Mdot
.49968 .30902 Mdot
.50032 .21092 Mdot
.50095 .21092 Mdot
.50159 .30902 Mdot
.50222 .21092 Mdot
.50286 .30902 Mdot
.50349 .30902 Mdot
.50413 .21092 Mdot
.50477 .30902 Mdot
.5054 .21092 Mdot
.50604 .40712 Mdot
.50667 .30902 Mdot
.50731 .21092 Mdot
.50794 .21092 Mdot
.50858 .40712 Mdot
.50921 .30902 Mdot
.50985 .21092 Mdot
.51048 .21092 Mdot
.51112 .30902 Mdot
.51175 .30902 Mdot
.51239 .21092 Mdot
.51302 .21092 Mdot
.51366 .40712 Mdot
.5143 .30902 Mdot
.51493 .30902 Mdot
.51557 .21092 Mdot
.5162 .21092 Mdot
.51684 .14552 Mdot
.51747 .30902 Mdot
.51811 .60332 Mdot
.51874 .30902 Mdot
.51938 .30902 Mdot
.52001 .21092 Mdot
.52065 .30902 Mdot
.52128 .30902 Mdot
.52192 .21092 Mdot
.52255 .21092 Mdot
.52319 .30902 Mdot
.52383 .30902 Mdot
.52446 .30902 Mdot
.5251 .21092 Mdot
.52573 .40712 Mdot
.52637 .21092 Mdot
.527 .21092 Mdot
.52764 .30902 Mdot
.52827 .30902 Mdot
.52891 .30902 Mdot
.52954 .30902 Mdot
.53018 .21092 Mdot
.53081 .21092 Mdot
.53145 .21092 Mdot
.53208 .21092 Mdot
.53272 .21092 Mdot
.53336 .30902 Mdot
.53399 .30902 Mdot
.53463 .30902 Mdot
.53526 .14552 Mdot
.5359 .21092 Mdot
.53653 .21092 Mdot
.53717 .21092 Mdot
.5378 .30902 Mdot
.53844 .30902 Mdot
.53907 .40712 Mdot
.53971 .30902 Mdot
.54034 .21092 Mdot
.54098 .21092 Mdot
.54162 .30902 Mdot
.54225 .30902 Mdot
.54289 .30902 Mdot
.54352 .30902 Mdot
.54416 .21092 Mdot
.54479 .21092 Mdot
.54543 .21092 Mdot
.54606 .21092 Mdot
.5467 .30902 Mdot
.54733 .30902 Mdot
.54797 .30902 Mdot
.5486 .30902 Mdot
.54924 .30902 Mdot
.54987 .30902 Mdot
.55051 .21092 Mdot
.55115 .30902 Mdot
.55178 .30902 Mdot
.55242 .30902 Mdot
.55305 .21092 Mdot
.55369 .30902 Mdot
.55432 .30902 Mdot
.55496 .21092 Mdot
.55559 .30902 Mdot
.55623 .30902 Mdot
.55686 .21092 Mdot
.5575 .30902 Mdot
.55813 .30902 Mdot
.55877 .21092 Mdot
.5594 .21092 Mdot
.56004 .21092 Mdot
.56068 .21092 Mdot
.56131 .21092 Mdot
.56195 .21092 Mdot
.56258 .14552 Mdot
.56322 .21092 Mdot
.56385 .21092 Mdot
.56449 .21092 Mdot
.56512 .21092 Mdot
.56576 .21092 Mdot
.56639 .30902 Mdot
.56703 .21092 Mdot
.56766 .30902 Mdot
.5683 .30902 Mdot
.56893 .30902 Mdot
.56957 .21092 Mdot
.57021 .14552 Mdot
.57084 .21092 Mdot
.57148 .14552 Mdot
.57211 .21092 Mdot
.57275 .21092 Mdot
.57338 .30902 Mdot
.57402 .30902 Mdot
.57465 .30902 Mdot
.57529 .30902 Mdot
.57592 .21092 Mdot
.57656 .30902 Mdot
.57719 .30902 Mdot
.57783 .14552 Mdot
.57847 .21092 Mdot
.5791 .30902 Mdot
.57974 .21092 Mdot
.58037 .21092 Mdot
.58101 .30902 Mdot
.58164 .30902 Mdot
.58228 .30902 Mdot
.58291 .30902 Mdot
.58355 .14552 Mdot
.58418 .21092 Mdot
.58482 .30902 Mdot
.58545 .30902 Mdot
.58609 .30902 Mdot
.58672 .21092 Mdot
.58736 .21092 Mdot
.588 .21092 Mdot
.58863 .21092 Mdot
.58927 .30902 Mdot
.5899 .30902 Mdot
.59054 .21092 Mdot
.59117 .30902 Mdot
.59181 .21092 Mdot
.59244 .30902 Mdot
.59308 .14552 Mdot
.59371 .30902 Mdot
.59435 .30902 Mdot
.59498 .30902 Mdot
.59562 .21092 Mdot
.59625 .21092 Mdot
.59689 .30902 Mdot
.59753 .21092 Mdot
.59816 .30902 Mdot
.5988 .21092 Mdot
.59943 .21092 Mdot
.60007 .40712 Mdot
.6007 .30902 Mdot
.60134 .21092 Mdot
.60197 .30902 Mdot
.60261 .21092 Mdot
.60324 .21092 Mdot
.60388 .30902 Mdot
.60451 .30902 Mdot
.60515 .21092 Mdot
.60578 .30902 Mdot
.60642 .21092 Mdot
.60706 .30902 Mdot
.60769 .21092 Mdot
.60833 .30902 Mdot
.60896 .30902 Mdot
.6096 .30902 Mdot
.61023 .21092 Mdot
.61087 .14552 Mdot
.6115 .30902 Mdot
.61214 .30902 Mdot
.61277 .21092 Mdot
.61341 .30902 Mdot
.61404 .30902 Mdot
.61468 .21092 Mdot
.61531 .21092 Mdot
.61595 .30902 Mdot
.61659 .30902 Mdot
.61722 .30902 Mdot
.61786 .21092 Mdot
.61849 .30902 Mdot
.61913 .30902 Mdot
.61976 .21092 Mdot
.6204 .30902 Mdot
.62103 .30902 Mdot
.62167 .30902 Mdot
.6223 .30902 Mdot
.62294 .21092 Mdot
.62357 .30902 Mdot
.62421 .21092 Mdot
.62485 .21092 Mdot
.62548 .21092 Mdot
.62612 .21092 Mdot
.62675 .30902 Mdot
.62739 .21092 Mdot
.62802 .30902 Mdot
.62866 .30902 Mdot
.62929 .21092 Mdot
.62993 .30902 Mdot
.63056 .30902 Mdot
.6312 .30902 Mdot
.63183 .30902 Mdot
.63247 .21092 Mdot
.6331 .21092 Mdot
.63374 .30902 Mdot
.63438 .40712 Mdot
.63501 .21092 Mdot
.63565 .27632 Mdot
.63628 .21092 Mdot
.63692 .21092 Mdot
.63755 .27632 Mdot
.63819 .30902 Mdot
.63882 .30902 Mdot
.63946 .30902 Mdot
.64009 .21092 Mdot
.64073 .21092 Mdot
.64136 .30902 Mdot
.642 .30902 Mdot
.64263 .30902 Mdot
.64327 .30902 Mdot
.64391 .30902 Mdot
.64454 .21092 Mdot
.64518 .21092 Mdot
.64581 .21092 Mdot
.64645 .30902 Mdot
.64708 .30902 Mdot
.64772 .21092 Mdot
.64835 .30902 Mdot
.64899 .21092 Mdot
.64962 .16187 Mdot
.65026 .30902 Mdot
.65089 .30902 Mdot
.65153 .30902 Mdot
.65216 .30902 Mdot
.6528 .40712 Mdot
.65344 .30902 Mdot
.65407 .30902 Mdot
.65471 .30902 Mdot
.65534 .30902 Mdot
.65598 .30902 Mdot
.65661 .30902 Mdot
.65725 .27632 Mdot
.65788 .21092 Mdot
.65852 .27632 Mdot
.65915 .21092 Mdot
.65979 .21092 Mdot
.66042 .27632 Mdot
.66106 .21092 Mdot
.6617 .21092 Mdot
.66233 .21092 Mdot
.66297 .21092 Mdot
.6636 .21092 Mdot
.66424 .21092 Mdot
.66487 .21092 Mdot
.66551 .21092 Mdot
.66614 .21092 Mdot
.66678 .21092 Mdot
.66741 .21092 Mdot
.66805 .21092 Mdot
.66868 .27632 Mdot
.66932 .21092 Mdot
.66995 .21092 Mdot
.67059 .21092 Mdot
.67123 .27632 Mdot
.67186 .21092 Mdot
.6725 .21092 Mdot
.67313 .21092 Mdot
.67377 .30902 Mdot
.6744 .30902 Mdot
.67504 .21092 Mdot
.67567 .21092 Mdot
.67631 .21092 Mdot
.67694 .21092 Mdot
.67758 .21092 Mdot
.67821 .21092 Mdot
.67885 .40712 Mdot
.67948 .30902 Mdot
.68012 .30902 Mdot
.68076 .30902 Mdot
.68139 .40712 Mdot
.68203 .30902 Mdot
.68266 .40712 Mdot
.6833 .21092 Mdot
.68393 .30902 Mdot
.68457 .40712 Mdot
.6852 .21092 Mdot
.68584 .21092 Mdot
.68647 .30902 Mdot
.68711 .27632 Mdot
.68774 .40712 Mdot
.68838 .40712 Mdot
.68901 .30902 Mdot
.68965 .27632 Mdot
.69029 .21092 Mdot
.69092 .21092 Mdot
.69156 .21092 Mdot
.69219 .27632 Mdot
.69283 .21092 Mdot
.69346 .21092 Mdot
.6941 .30902 Mdot
.69473 .40712 Mdot
.69537 .30902 Mdot
.696 .27632 Mdot
.69664 .21092 Mdot
.69727 .21092 Mdot
.69791 .27632 Mdot
.69855 .30902 Mdot
.69918 .30902 Mdot
.69982 .30902 Mdot
.70045 .21092 Mdot
.70109 .27632 Mdot
.70172 .27632 Mdot
.70236 .21092 Mdot
.70299 .21092 Mdot
.70363 .30902 Mdot
.70426 .40712 Mdot
.7049 .27632 Mdot
.70553 .21092 Mdot
.70617 .21092 Mdot
.7068 .21092 Mdot
.70744 .21092 Mdot
.70808 .21092 Mdot
.70871 .21092 Mdot
.70935 .21092 Mdot
.70998 .21092 Mdot
.71062 .27632 Mdot
.71125 .21092 Mdot
.71189 .40712 Mdot
.71252 .21092 Mdot
.71316 .21092 Mdot
.71379 .21092 Mdot
.71443 .30902 Mdot
.71506 .30902 Mdot
.7157 .27632 Mdot
.71633 .27632 Mdot
.71697 .21092 Mdot
.71761 .27632 Mdot
.71824 .27632 Mdot
.71888 .40712 Mdot
.71951 .27632 Mdot
.72015 .34172 Mdot
.72078 .21092 Mdot
.72142 .30902 Mdot
.72205 .21092 Mdot
.72269 .21092 Mdot
.72332 .21092 Mdot
.72396 .21092 Mdot
.72459 .21092 Mdot
.72523 .27632 Mdot
.72586 .30902 Mdot
.7265 .21092 Mdot
.72714 .21092 Mdot
.72777 .21092 Mdot
.72841 .40712 Mdot
.72904 .21092 Mdot
.72968 .21092 Mdot
.73031 .21092 Mdot
.73095 .21092 Mdot
.73158 .21092 Mdot
.73222 .30902 Mdot
.73285 .27632 Mdot
.73349 .21092 Mdot
.73412 .27632 Mdot
.73476 .21092 Mdot
.7354 .30902 Mdot
.73603 .21092 Mdot
.73667 .21092 Mdot
.7373 .30902 Mdot
.73794 .21092 Mdot
.73857 .21092 Mdot
.73921 .21092 Mdot
.73984 .21092 Mdot
.74048 .21092 Mdot
.74111 .21092 Mdot
.74175 .21092 Mdot
.74238 .21092 Mdot
.74302 .21092 Mdot
.74365 .21092 Mdot
.74429 .30902 Mdot
.74493 .21092 Mdot
.74556 .27632 Mdot
.7462 .40712 Mdot
.74683 .27632 Mdot
.74747 .27632 Mdot
.7481 .40712 Mdot
.74874 .27632 Mdot
.74937 .27632 Mdot
.75001 .27632 Mdot
.75064 .21092 Mdot
.75128 .21092 Mdot
.75191 .21092 Mdot
.75255 .21092 Mdot
.75318 .40712 Mdot
.75382 .27632 Mdot
.75446 .34172 Mdot
.75509 .27632 Mdot
.75573 .27632 Mdot
.75636 .27632 Mdot
.757 .27632 Mdot
.75763 .21092 Mdot
.75827 .21092 Mdot
.7589 .21092 Mdot
.75954 .21092 Mdot
.76017 .27632 Mdot
.76081 .27632 Mdot
.76144 .27632 Mdot
.76208 .21092 Mdot
.76271 .27632 Mdot
.76335 .27632 Mdot
.76399 .27632 Mdot
.76462 .30902 Mdot
.76526 .27632 Mdot
.76589 .21092 Mdot
.76653 .40712 Mdot
.76716 .27632 Mdot
.7678 .27632 Mdot
.76843 .21092 Mdot
.76907 .21092 Mdot
.7697 .27632 Mdot
.77034 .21092 Mdot
.77097 .40712 Mdot
.77161 .27632 Mdot
.77224 .40712 Mdot
.77288 .21092 Mdot
.77352 .21092 Mdot
.77415 .27632 Mdot
.77479 .27632 Mdot
.77542 .27632 Mdot
.77606 .21092 Mdot
.77669 .21092 Mdot
.77733 .27632 Mdot
.77796 .27632 Mdot
.7786 .34172 Mdot
.77923 .30902 Mdot
.77987 .27632 Mdot
.7805 .27632 Mdot
.78114 .21092 Mdot
.78178 .27632 Mdot
.78241 .21092 Mdot
.78305 .27632 Mdot
.78368 .21092 Mdot
.78432 .27632 Mdot
.78495 .21092 Mdot
.78559 .27632 Mdot
.78622 .27632 Mdot
.78686 .27632 Mdot
.78749 .21092 Mdot
.78813 .21092 Mdot
.78876 .27632 Mdot
.7894 .21092 Mdot
.79003 .27632 Mdot
.79067 .27632 Mdot
.79131 .27632 Mdot
.79194 .27632 Mdot
.79258 .40712 Mdot
.79321 .21092 Mdot
.79385 .27632 Mdot
.79448 .21092 Mdot
.79512 .21092 Mdot
.79575 .21092 Mdot
.79639 .27632 Mdot
.79702 .21092 Mdot
.79766 .27632 Mdot
.79829 .21092 Mdot
.79893 .27632 Mdot
.79956 .27632 Mdot
.8002 .21092 Mdot
.80084 .21092 Mdot
.80147 .27632 Mdot
.80211 .21092 Mdot
.80274 .27632 Mdot
.80338 .27632 Mdot
.80401 .27632 Mdot
.80465 .27632 Mdot
.80528 .27632 Mdot
.80592 .21092 Mdot
.80655 .21092 Mdot
.80719 .34172 Mdot
.80782 .27632 Mdot
.80846 .21092 Mdot
.80909 .21092 Mdot
.80973 .27632 Mdot
.81037 .34172 Mdot
.811 .27632 Mdot
.81164 .27632 Mdot
.81227 .27632 Mdot
.81291 .21092 Mdot
.81354 .27632 Mdot
.81418 .21092 Mdot
.81481 .27632 Mdot
.81545 .27632 Mdot
.81608 .21092 Mdot
.81672 .27632 Mdot
.81735 .27632 Mdot
.81799 .21092 Mdot
.81863 .27632 Mdot
.81926 .27632 Mdot
.8199 .27632 Mdot
.82053 .27632 Mdot
.82117 .27632 Mdot
.8218 .21092 Mdot
.82244 .27632 Mdot
.82307 .21092 Mdot
.82371 .27632 Mdot
.82434 .27632 Mdot
.82498 .27632 Mdot
.82561 .27632 Mdot
.82625 .21092 Mdot
.82688 .34172 Mdot
.82752 .21092 Mdot
.82816 .21092 Mdot
.82879 .27632 Mdot
.82943 .21092 Mdot
.83006 .27632 Mdot
.8307 .21092 Mdot
.83133 .34172 Mdot
.83197 .27632 Mdot
.8326 .27632 Mdot
.83324 .21092 Mdot
.83387 .27632 Mdot
.83451 .27632 Mdot
.83514 .27632 Mdot
.83578 .21092 Mdot
.83641 .21092 Mdot
.83705 .21092 Mdot
.83769 .21092 Mdot
.83832 .27632 Mdot
.83896 .21092 Mdot
.83959 .34172 Mdot
.84023 .21092 Mdot
.84086 .34172 Mdot
.8415 .27632 Mdot
.84213 .34172 Mdot
.84277 .27632 Mdot
.8434 .27632 Mdot
.84404 .27632 Mdot
.84467 .27632 Mdot
.84531 .27632 Mdot
.84594 .21092 Mdot
.84658 .21092 Mdot
.84722 .27632 Mdot
.84785 .21092 Mdot
.84849 .27632 Mdot
.84912 .21092 Mdot
.84976 .27632 Mdot
.85039 .27632 Mdot
.85103 .27632 Mdot
.85166 .34172 Mdot
.8523 .21092 Mdot
.85293 .27632 Mdot
.85357 .21092 Mdot
.8542 .27632 Mdot
.85484 .27632 Mdot
.85548 .34172 Mdot
.85611 .27632 Mdot
.85675 .34172 Mdot
.85738 .27632 Mdot
.85802 .34172 Mdot
.85865 .27632 Mdot
.85929 .34172 Mdot
.85992 .27632 Mdot
.86056 .21092 Mdot
.86119 .21092 Mdot
.86183 .21092 Mdot
.86246 .27632 Mdot
.8631 .27632 Mdot
.86373 .27632 Mdot
.86437 .27632 Mdot
.86501 .27632 Mdot
.86564 .27632 Mdot
.86628 .34172 Mdot
.86691 .21092 Mdot
.86755 .27632 Mdot
.86818 .27632 Mdot
.86882 .27632 Mdot
.86945 .25997 Mdot
.87009 .21092 Mdot
.87072 .27632 Mdot
.87136 .27632 Mdot
.87199 .27632 Mdot
.87263 .34172 Mdot
.87326 .27632 Mdot
.8739 .27632 Mdot
.87454 .34172 Mdot
.87517 .34172 Mdot
.87581 .27632 Mdot
.87644 .25997 Mdot
.87708 .21092 Mdot
.87771 .25997 Mdot
.87835 .27632 Mdot
.87898 .27632 Mdot
.87962 .27632 Mdot
.88025 .27632 Mdot
.88089 .27632 Mdot
.88152 .34172 Mdot
.88216 .27632 Mdot
.88279 .27632 Mdot
.88343 .27632 Mdot
.88407 .27632 Mdot
.8847 .27632 Mdot
.88534 .27632 Mdot
.88597 .27632 Mdot
.88661 .34172 Mdot
.88724 .21092 Mdot
.88788 .21092 Mdot
.88851 .17168 Mdot
.88915 .25997 Mdot
.88978 .25997 Mdot
.89042 .25997 Mdot
.89105 .21092 Mdot
.89169 .21092 Mdot
.89233 .21092 Mdot
.89296 .21092 Mdot
.8936 .21092 Mdot
.89423 .34172 Mdot
.89487 .27632 Mdot
.8955 .27632 Mdot
.89614 .27632 Mdot
.89677 .34172 Mdot
.89741 .27632 Mdot
.89804 .25997 Mdot
.89868 .25997 Mdot
.89931 .25997 Mdot
.89995 .25997 Mdot
.90058 .25997 Mdot
.90122 .21092 Mdot
.90186 .21092 Mdot
.90249 .25997 Mdot
.90313 .34172 Mdot
.90376 .34172 Mdot
.9044 .34172 Mdot
.90503 .27632 Mdot
.90567 .21092 Mdot
.9063 .21092 Mdot
.90694 .25997 Mdot
.90757 .21092 Mdot
.90821 .34172 Mdot
.90884 .27632 Mdot
.90948 .27632 Mdot
.91011 .27632 Mdot
.91075 .27632 Mdot
.91139 .27632 Mdot
.91202 .21092 Mdot
.91266 .21092 Mdot
.91329 .21092 Mdot
.91393 .27632 Mdot
.91456 .34172 Mdot
.9152 .25997 Mdot
.91583 .34172 Mdot
.91647 .25997 Mdot
.9171 .21092 Mdot
.91774 .21092 Mdot
.91837 .27632 Mdot
.91901 .27632 Mdot
.91964 .27632 Mdot
.92028 .27632 Mdot
.92092 .25997 Mdot
.92155 .25997 Mdot
.92219 .25997 Mdot
.92282 .27632 Mdot
.92346 .25997 Mdot
.92409 .25997 Mdot
.92473 .21092 Mdot
.92536 .27632 Mdot
.926 .27632 Mdot
.92663 .21092 Mdot
.92727 .21092 Mdot
.9279 .25997 Mdot
.92854 .27632 Mdot
.92918 .34172 Mdot
.92981 .21092 Mdot
.93045 .25997 Mdot
.93108 .25997 Mdot
.93172 .25997 Mdot
.93235 .21092 Mdot
.93299 .25997 Mdot
.93362 .21092 Mdot
.93426 .21092 Mdot
.93489 .27632 Mdot
.93553 .27632 Mdot
.93616 .21092 Mdot
.9368 .25997 Mdot
.93743 .34172 Mdot
.93807 .27632 Mdot
.93871 .21092 Mdot
.93934 .25997 Mdot
.93998 .34172 Mdot
.94061 .34172 Mdot
.94125 .34172 Mdot
.94188 .25997 Mdot
.94252 .21092 Mdot
.94315 .21092 Mdot
.94379 .34172 Mdot
.94442 .27632 Mdot
.94506 .25997 Mdot
.94569 .25997 Mdot
.94633 .27632 Mdot
.94696 .34172 Mdot
.9476 .21092 Mdot
.94824 .34172 Mdot
.94887 .21092 Mdot
.94951 .27632 Mdot
.95014 .34172 Mdot
.95078 .25997 Mdot
.95141 .27632 Mdot
.95205 .21092 Mdot
.95268 .21092 Mdot
.95332 .25997 Mdot
.95395 .34172 Mdot
.95459 .25997 Mdot
.95522 .27632 Mdot
.95586 .27632 Mdot
.95649 .34172 Mdot
.95713 .25997 Mdot
.95777 .21092 Mdot
.9584 .21092 Mdot
.95904 .25997 Mdot
.95967 .25997 Mdot
.96031 .25997 Mdot
.96094 .25997 Mdot
.96158 .34172 Mdot
.96221 .21092 Mdot
.96285 .40712 Mdot
.96348 .25997 Mdot
.96412 .21092 Mdot
.96475 .27632 Mdot
.96539 .25997 Mdot
.96602 .30902 Mdot
.96666 .25997 Mdot
.9673 .21092 Mdot
.96793 .25997 Mdot
.96857 .34172 Mdot
.9692 .25997 Mdot
.96984 .25997 Mdot
.97047 .21092 Mdot
.97111 .25997 Mdot
.97174 .34172 Mdot
.97238 .21092 Mdot
.97301 .25997 Mdot
.97365 .27632 Mdot
.97428 .25997 Mdot
.97492 .34172 Mdot
.97556 .25997 Mdot
.97619 .21092 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{257.625, 158.938},
  ImageMargins->{{105.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003>0000Ob000`400?l00000o`00003oc_ooool0
0<kooooo003>ooooo`00c_ooool00<kooooo003>ooooo`00c_ooool00<kooooo003>ooooo`008ooo
ool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00002ooooo`?o
00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`0000;o
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Looooo`009?ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oo
oooo00000_ooool00ol0003oooooo`000009ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00ooo
ool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000001?ooool01ol0003o
oooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`00000Mooooo`009Oooool00ol0003oooooooooo`03o`0000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooo`000007ooooo`?o00000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001oooool01?l0003o
ooooooooooooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000004oooo
o`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_oo
ool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000001gooooo000Uooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Sooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Co
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_oo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000001gooooo000Dooooo`03o`000?oooooooooo00cooooo0ol0
0002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0ol0
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`05ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool2o`0000?ooooo0ol00002ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o00000oooool3o`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo
000Dooooo`03o`000?oooooooooo09Sooooo0ol00002ooooo`?o000000?oooooo`000?l000000ol0
00000ooooooo0000o`000002o`000003ooooool0003o000000;o00000_ooool3o`0000;ooooo000A
oooooiWo00001_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool001Cooooo00Go
0000ooooool0003o0000ooooo`0Do`0001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1?l00002ooooo`005?ooool00ol0003o
ooooooooo`2Gooooo`06o`000?oooooo0000ooooool0003ooooo0ol00002ooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`005?ooool2o`00
09Sooooo1Ol0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool001Co
oooo00?o0000ooooooooool0Xoooool01?l0003oooooooooooooool2o`0000?ooooo0_l00009oooo
o`005?ooool00ol0003oooooooooo`2gooooo`005?ooool2o`000;Sooooo000Dooooo`03o`000?oo
oooooooo0;Oooooo000Dooooo`03o`000?oooooooooo0;Oooooo000Dooooo`;o0000^?ooool001Co
oooo00?o0000ooooooooool0]oooool001Cooooo00?o0000ooooooooool0]oooool001Cooooo0_l0
002hooooo`005?ooool00ol0003oooooooooo`2gooooo`001Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`2gooooo`001?ooool00ol0
003oooooo`000009ooooo`04o`000?ooooooooooooooo`;o00006?ooool00ol0003oooooooooo`06
ooooo`04o`000?ooooooooooo`0000;ooooo0_l00002ooooo`?o000000?oooooo`000?l000002_l0
001mooooo`001?ooool00ol0003oooooo`000007ooooo`?o00000oooool00ol0003oooooooooo`2g
ooooo`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0]oooool000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l0002hooooo`00
5?ooool00ol0003oooooooooo`2gooooo`005?ooool00ol0003oooooooooo`10ooooo`;o00000_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooooooo1?l000001Ooooooo
0000oooooooooooo000005oooooo000Dooooo`;o0000^?ooool001Cooooo00?o0000ooooooooool0
]oooool001Cooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Hooooo`005?ooool2
o`0008;ooooo00?o0000ooooooooool0<oooool001Cooooo00?o0000ooooooooool0]oooool001Co
oooo00?o0000ooooooooool0]oooool001Cooooo0_l0002hooooo`005?ooool00ol0003ooooooooo
o`2gooooo`003_ooool3o`0000?ooooo00?o0000ooooooooool0]oooool000oooooo00?o0000oooo
ooooool00_ooool2o`0000Gooooo00Go0000ooooool0003o0000ooooo`1Do`000003ooooool0003o
000001co000000Goooooo`000?l0003o0000ooooo`0>o`0002Sooooo000?ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0]oooool000oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`2gooooo`003_ooool2o`0000Cooooo0_l0002hooooo`005?ooool00ol0003ooooo
ooooo`2gooooo`005?ooool00ol0003oooooooooo`2gooooo`005?ooool2o`000;Sooooo000Doooo
o`03o`000?oooooooooo0;Oooooo000Dooooo`03o`000?oooooooooo07kooooo0_l000000ooooooo
0000o`00000<o`0002Sooooo000Dooooo`;o0000^?ooool001Cooooo00?o0000ooooooooool0F_oo
ool2o`0000;ooooo0ol000000ooooooo0000o`000006o`000003ooooool0003o000001Co000000?o
ooooo`000?l000002Ol000000ooooooo0000ooooo`0Wooooo`005?ooool00ol0003oooooooooo`2g
ooooo`005?ooool2o`000;Sooooo000Dooooo`03o`000?oooooooooo0;Oooooo0004ooooo`?o0000
0oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0]oooool000Gooooo
00?o0000ooooooooool02?ooool01?l0003oooooooooooooool2o`0003gooooo00?o0000oooooooo
ool00_l000000ooooooo0000o`00000Ko`000003ooooool0003o000000[o00000_ooool00ol0003o
ooooo`00000Looooo`03o`000?oooooooooo02Oooooo0005ooooo`03o`000?oooooooooo00Kooooo
0ol00003ooooo`03o`000?oooooooooo0;Oooooo0005ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`2gooooo`001?ooool2o`0000Sooooo0ol00003
ooooo`;o0000^?ooool001Cooooo00?o0000ooooooooool0]oooool001Cooooo00?o0000oooooooo
ool0Ioooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool2o`00
0003ooooool0003o000000So000000?oooooo`000?l000000_l000000ooooooo0000o`000006o`00
02Sooooo000Dooooo`;o0000^?ooool001Cooooo00?o0000ooooooooool0]oooool001Cooooo00?o
0000ooooooooool0]oooool001Cooooo0_l0002hooooo`005?ooool00ol0003oooooooooo`2goooo
o`005?ooool00ol0003oooooooooo`2gooooo`005?ooool2o`000;Sooooo000Dooooo`03o`000?oo
oooooooo0;Oooooo000>ooooo`?o00000oooool00ol0003oooooooooo`2gooooo`003oooool00ol0
003oooooooooo`02ooooo`;o00007_ooool00ol0003oooooo`00000No`0000?ooooo1Ol000001ooo
oooo0000o`000?oooooo0000ooooool000002?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000?ooooo0ol000000ooooooo0000o`000002o`0000;ooooo0_l000000ooooooo0000
o`000002ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0:?ooool0013ooooo00Go
0000ooooooooooooooooo`00002iooooo`004?ooool01Ol0003ooooooooooooooooo00000;Wooooo
000>ooooo`?o00000oooool2o`000;Sooooo000Dooooo`03o`000?oooooooooo0;Oooooo000Doooo
o`03o`000?oooooooooo0;Oooooo000Dooooo`;o0000^?ooool001Cooooo00?o0000ooooooooool0
]oooool001Cooooo00?o0000ooooooooool0]oooool001Cooooo0_l0002hooooo`005?ooool00ol0
003oooooooooo`2gooooo`005?ooool00ol0003oooooooooo`2gooooo`005?ooool2o`000;Sooooo
000Dooooo`03o`000?oooooooooo0;Oooooo0004ooooo`?o00000oooool01?l0003ooooooooooooo
ool3o`0000?ooooo00?o0000ooooooooool0]oooool000Gooooo00?o0000ooooooooool02?ooool0
1?l0003oooooooooooooool2o`000;Sooooo0006ooooo`03o`000?oooooooooo00Gooooo0ol00003
ooooo`03o`000?oooooooooo0;Oooooo0006ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`2gooooo`001?ooool3o`0000Oooooo0ol00003ooooo`;o
0000^?ooool001Cooooo00?o0000ooooooooool0]oooool001Cooooo00?o0000ooooooooool0]ooo
ool001Cooooo0_l0002hooooo`005?ooool00ol0003oooooooooo`2gooooo`005?ooool00ol0003o
ooooooooo`2gooooo`005?ooool2o`000;Sooooo000Dooooo`03o`000?oooooooooo0;Oooooo000D
ooooo`03o`000?oooooooooo0;Oooooo000Dooooo`;o0000^?ooool001Cooooo00?o0000oooooooo
ool0]oooool000kooooo0ol00003ooooo`03o`000?oooooooooo0;Oooooo000@ooooo`04o`000?oo
ooooooooooooo`;o00009_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000oooooooo
ool01oooool2o`0000[ooooo00?o0000ooooooooool0K?ooool000oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`2gooooo`004?ooool01Ol0003ooooooooooooooooo00000;Wooooo
000>ooooo`?o0000_Oooool00<kooooo001Fooooo`;o00006oooool3o`0005Sooooo001Gooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0Eoooool000_ooooo0ol0000dooooo`;o0000
00?oooooo`000?l000001?l000000ooooooo0000o`000002o`0000;ooooo0ol00002ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00002ooooo`?o
00000_ooool3o`0005Oooooo000<ooooo`03o`000?oooooooooo03Cooooo0ol00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool3o`0000;ooooo0_l00007ooooo`03o`00
0?oooooooooo00Kooooo00Co0000oooooooooooo00000_ooool3o`0000;ooooo00Co0000oooooooo
oooo0000E_ooool00004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o00000_ooool3
o`000003ooooool0003o000000?o00000_ooool8o`000004ooooool0003o0000o`0000?ooooo0ol0
000Jooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00;o00002?ooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooo`0000Cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1Dooooo`00
0_ooool3o`0000;ooooo0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Looooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002
o`0000;ooooo0ol000000ooooooo0000o`000002o`0000Oooooo00?o0000ooooooooool01Oooool4
o`0000;ooooo0ol000000ooooooo0000o`000002o`0005Oooooo0002ooooo`?o00001?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000
0_ooool01Ol0003ooooooooooooooooo000000Cooooo1?l0000Jooooo`;o00007Oooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooo`00067ooooo0002ooooo`03o`000?oooooo000000;o
oooo0ol000000ooooooo0000o`000002o`0000;ooooo0_l00004ooooo`?o000000?oooooo`000?l0
00000_ooool4o`0000?ooooo0_l0002Vooooo`0000?oooooo`000?l000000_l0000Dooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Tooooo`004_oo
ool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`000;7ooooo003>ooooo`00c_ooool0
0<kooooo003>ooooo`00c_ooool00<kooooo003>ooooo`00\
\>"],
  ImageRangeCache->{{{0, 205.062}, {126.125, 0}} -> {-215.422, -0.505228, \
8.28488, 0.0268284}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est plus rapide qu'",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " pour des tailles sup\[EAcute]rieures \[AGrave] dix mille \[EAcute]l\
\[EAcute]ments. Et comme il y a plus de points au dessus de \
l'ordonn\[EAcute]e unit\[EAcute], on peut dire que ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est globalement plus rapide qu'",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", elle m\[EHat]me globalement plus rapide que ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[TextData[{
  "Pour des listes de quelques centaines d'\[EAcute]l\[EAcute]ments, on peut \
donc utiliser indiff\[EAcute]remment ",
  StyleBox["Table",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " ou ",
  StyleBox["Array",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", selon ses pr\[EAcute]f\[EAcute]rences\[NonBreakingSpace]; mais \
d\[EGrave]s que les listes contiennent plusieurs milliers d'\[EAcute]l\
\[EAcute]ments, ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " devient la fonction \[AGrave] utiliser."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Les op\[EAcute]rations de modification de liste : ",
  StyleBox["Append",
    FontFamily->"Courier"],
  ", ",
  StyleBox["AppendTo",
    FontFamily->"Courier"],
  ", ",
  StyleBox["Insert",
    FontFamily->"Courier"],
  ", ",
  StyleBox["Join",
    FontFamily->"Courier"],
  " et l'Imbrication (i.e. empilement puis ",
  StyleBox["Flatten",
    FontFamily->"Courier"],
  ")"
}], "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell["\<\
Les instructions de constructions de listes sont les suivantes\
\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(\(l4 = 
        Map[\(({#, 
                GetTime[
                  Timing[Module[{s\  = \ {}}, 
                      For[i = 1, i \[LessEqual] #, \(i++\), 
                        s = Append[s, f[i]]]]]]})\) &, 
          Range[1, 1000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l5 = 
        Map[\(({#, 
                GetTime[
                  Timing[Module[{s\  = \ {}}, 
                      For[i = 1, i \[LessEqual] #, \(i++\), 
                        AppendTo[s, f[i]]]]]]})\) &, 
          Range[1, 1000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l6 = 
        Map[\(({#, 
                GetTime[
                  Timing[Module[{s\  = \ {}}, 
                      For[i = 1, i \[LessEqual] #, \(i++\), 
                        s = Insert[s, f[i], i]]]]]})\) &, 
          Range[1, 1000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l7 = 
        Map[\(({#, 
                GetTime[
                  Timing[Module[{s\  = \ {}}, 
                      For[i = 1, i \[LessEqual] #, \(i++\), 
                        s = Join[s, {f[i]}]]]]]})\) &, 
          Range[1, 1000, 10]];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(l8 = 
        Map[\(({#, 
                GetTime[
                  Timing[Module[{s\  = \ {}}, 
                      For[i = 1, i \[LessEqual] #, \(i++\), s\  = {s, f[i]}]; 
                      Flatten[s]]]]})\) &, Range[1, 15000, 10]];\)\)], "Input",\

  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell["\<\
Et voici les graphiques obtenus, dans l'ordre des listes \
pr\[EAcute]c\[EAcute]dentes\[NonBreakingSpace]:\
\>", "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[BoxData[
    \(\(SetOptions[ListPlot, Ticks \[Rule] {Range[0, 1000, 250], Automatic}, 
        PlotRange \[Rule] All, 
        AxesLabel \[Rule] {"\<Taille\>", "\<secondes\>"}];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g4 = 
        ListPlot[l4, PlotStyle \[Rule] {RGBColor[1, 1, 0]}, 
          PlotLabel \[Rule] "\<Append\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0228475 0.000962001 0.0147151 0.981006 [
[.26335 .00222 -9 -9 ]
[.26335 .00222 9 0 ]
[.50385 .00222 -9 -9 ]
[.50385 .00222 9 0 ]
[.74435 .00222 -9 -9 ]
[.74435 .00222 9 0 ]
[.98485 .00222 -12 -9 ]
[.98485 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01035 .11282 -18 -4.5 ]
[.01035 .11282 0 4.5 ]
[.01035 .21092 -18 -4.5 ]
[.01035 .21092 0 4.5 ]
[.01035 .30902 -18 -4.5 ]
[.01035 .30902 0 4.5 ]
[.01035 .40712 -18 -4.5 ]
[.01035 .40712 0 4.5 ]
[.01035 .50522 -18 -4.5 ]
[.01035 .50522 0 4.5 ]
[.01035 .60332 -18 -4.5 ]
[.01035 .60332 0 4.5 ]
[.02285 .64303 -26 0 ]
[.02285 .64303 26 12 ]
[.5 .63053 -20 0 ]
[.5 .63053 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26335 .01472 m
.26335 .02097 L
s
[(250)] .26335 .00222 0 1 Mshowa
.50385 .01472 m
.50385 .02097 L
s
[(500)] .50385 .00222 0 1 Mshowa
.74435 .01472 m
.74435 .02097 L
s
[(750)] .74435 .00222 0 1 Mshowa
.98485 .01472 m
.98485 .02097 L
s
[(1000)] .98485 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02285 .11282 m
.0291 .11282 L
s
[(0.1)] .01035 .11282 1 0 Mshowa
.02285 .21092 m
.0291 .21092 L
s
[(0.2)] .01035 .21092 1 0 Mshowa
.02285 .30902 m
.0291 .30902 L
s
[(0.3)] .01035 .30902 1 0 Mshowa
.02285 .40712 m
.0291 .40712 L
s
[(0.4)] .01035 .40712 1 0 Mshowa
.02285 .50522 m
.0291 .50522 L
s
[(0.5)] .01035 .50522 1 0 Mshowa
.02285 .60332 m
.0291 .60332 L
s
[(0.6)] .01035 .60332 1 0 Mshowa
.125 Mabswid
.02285 .03434 m
.0266 .03434 L
s
.02285 .05396 m
.0266 .05396 L
s
.02285 .07358 m
.0266 .07358 L
s
.02285 .0932 m
.0266 .0932 L
s
.02285 .13244 m
.0266 .13244 L
s
.02285 .15206 m
.0266 .15206 L
s
.02285 .17168 m
.0266 .17168 L
s
.02285 .1913 m
.0266 .1913 L
s
.02285 .23054 m
.0266 .23054 L
s
.02285 .25016 m
.0266 .25016 L
s
.02285 .26978 m
.0266 .26978 L
s
.02285 .2894 m
.0266 .2894 L
s
.02285 .32864 m
.0266 .32864 L
s
.02285 .34826 m
.0266 .34826 L
s
.02285 .36788 m
.0266 .36788 L
s
.02285 .3875 m
.0266 .3875 L
s
.02285 .42674 m
.0266 .42674 L
s
.02285 .44636 m
.0266 .44636 L
s
.02285 .46598 m
.0266 .46598 L
s
.02285 .4856 m
.0266 .4856 L
s
.02285 .52484 m
.0266 .52484 L
s
.02285 .54446 m
.0266 .54446 L
s
.02285 .56408 m
.0266 .56408 L
s
.02285 .5837 m
.0266 .5837 L
s
.25 Mabswid
.02285 0 m
.02285 .61803 L
s
gsave
.02285 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Append) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 1 0 r
.008 w
.02381 .01472 Mdot
.03343 .01472 Mdot
.04305 .01472 Mdot
.05267 .03107 Mdot
.06229 .01472 Mdot
.07191 .01472 Mdot
.08153 .01472 Mdot
.09115 .01472 Mdot
.10077 .03107 Mdot
.11039 .01472 Mdot
.12001 .03107 Mdot
.12963 .01472 Mdot
.13925 .03107 Mdot
.14887 .03107 Mdot
.15849 .03107 Mdot
.16811 .03107 Mdot
.17773 .03107 Mdot
.18735 .04742 Mdot
.19697 .03107 Mdot
.20659 .03107 Mdot
.21621 .04742 Mdot
.22583 .04742 Mdot
.23545 .04742 Mdot
.24507 .04742 Mdot
.25469 .04742 Mdot
.26431 .06377 Mdot
.27393 .06377 Mdot
.28355 .06377 Mdot
.29317 .06377 Mdot
.30279 .06377 Mdot
.31241 .08012 Mdot
.32203 .08012 Mdot
.33165 .08012 Mdot
.34127 .08012 Mdot
.35089 .08012 Mdot
.36051 .09647 Mdot
.37013 .09647 Mdot
.37975 .11282 Mdot
.38937 .11282 Mdot
.39899 .09647 Mdot
.40861 .11282 Mdot
.41823 .11282 Mdot
.42785 .12917 Mdot
.43747 .12917 Mdot
.44709 .12917 Mdot
.45671 .14552 Mdot
.46633 .12917 Mdot
.47595 .14552 Mdot
.48557 .16187 Mdot
.49519 .14552 Mdot
.50481 .16187 Mdot
.51443 .16187 Mdot
.52405 .19457 Mdot
.53367 .17822 Mdot
.54329 .17822 Mdot
.55291 .19457 Mdot
.56253 .21092 Mdot
.57215 .21092 Mdot
.58177 .22727 Mdot
.59139 .21092 Mdot
.60101 .22727 Mdot
.61063 .24362 Mdot
.62025 .24362 Mdot
.62987 .27632 Mdot
.63949 .24362 Mdot
.64911 .25997 Mdot
.65873 .27632 Mdot
.66835 .27632 Mdot
.67797 .29267 Mdot
.68759 .30902 Mdot
.69721 .32537 Mdot
.70683 .30902 Mdot
.71645 .30902 Mdot
.72607 .34172 Mdot
.73569 .35807 Mdot
.74531 .34172 Mdot
.75493 .35807 Mdot
.76455 .35807 Mdot
.77417 .39077 Mdot
.78379 .40712 Mdot
.79341 .40712 Mdot
.80303 .39077 Mdot
.81265 .42347 Mdot
.82227 .42347 Mdot
.83189 .45617 Mdot
.84151 .45617 Mdot
.85113 .43982 Mdot
.86075 .48887 Mdot
.87037 .47252 Mdot
.87999 .48887 Mdot
.88961 .50522 Mdot
.89923 .52157 Mdot
.90885 .52157 Mdot
.91847 .53792 Mdot
.92809 .53792 Mdot
.93771 .57062 Mdot
.94733 .57062 Mdot
.95695 .58697 Mdot
.96657 .58697 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{235.062, 144.875},
  ImageMargins->{{62.5625, 0}, {0, 4.5625}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002l0000Lb000`400?l00000o`00003o_?ooool0
0;cooooo002looooo`00_?ooool00;cooooo002looooo`00_?ooool00;cooooo000^ooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool04_ooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003o
ooooooooo`0@ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07Oooool002oooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`0001Gooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oo
oooo000001Cooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0001;o
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Nooooo`00<?ooool00ol0003oooooooooo`03o`0000;ooooo00?o0000oooo
ool000004oooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Doooo
o`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooo`00000Booooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
7_ooool0033ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`00000Cooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Eooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000004_ooool01ol0003ooooooooooooooooo0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001kooooo000^oooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool04_ooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Booooo`?o00000_ooool3o`0000?ooooo00?o0000oooo
ooooool04?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo000Dooooo`03o`000?oooooooooo08Kooooo0ol00002ooooo`?o
000000?oooooo`000?l000000ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o
00000_ooool3o`0000;ooooo000Dooooo`03o`000?oooooooooo08Oooooo00Co0000oooooooooooo
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000000Gooooo000Aooooo`?o000000Coool0o`000?ooo`3oool00_l00004oooo
00;o000000Coool0o`000?l0003oool0M?l00006ooooo`03o`000?oooooooooo00?ooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo
1?l00002ooooo`005?ooool00ol0003oooooooooo`25ooooo`06o`000?oooooo0000ooooool0003o
oooo0ol00002ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo0_l00003ooooo`005?ooool2o`0000;ooooo00?oool0ooooooooool01?ooool00oooo`3ooooo
oooo0002ooooo`?oool000?ooooooooo0?ooo`000_ooool2oooo06kooooo1Ol0000<ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01oooool001Cooooo00?o0000ooooooooool0TOoo
ool01?l0003oooooooooooooool2o`0000?ooooo0_l00009ooooo`005?ooool00ol0003ooooooooo
o`0Cooooo`04oooo0?ooooooooooooooo`;oool000Cooooooooo0?ooo`3oool0R?ooool001Cooooo
0_l0002Vooooo`005?ooool00ol0003oooooooooo`0Nooooo`?oool000?ooooooooo0?ooo`00POoo
ool001Cooooo00?o0000ooooooooool0YOooool001Cooooo0_l0000Uooooo`;oool000Cooooooooo
0?ooo`3oool0Noooool001Cooooo00?o0000ooooooooool0YOooool001Cooooo0_l0002Vooooo`00
5?ooool00ol0003oooooooooo`0[ooooo`;oool00oooool00oooo`3oooooooooo`1booooo`001_oo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_ooool00ol0003ooooo
ooooo`2Uooooo`001Oooool00ol0003oooooo`000008ooooo`04o`000?ooooooooooooooo`;o0000
;_ooool2oooo00;ooooo0_ooo`1booooo`001Oooool00ol0003oooooo`000008ooooo`05o`000?oo
ooooooooooooool00000Yoooool000Gooooo00?o0000ooooool000002?ooool01?l0003ooooooooo
ooooool2o`0003Gooooo0oooo`02ooooo`03oooo0?oooooooooo06Wooooo0006ooooo`03o`000?oo
oooooooo00Kooooo0_l00003ooooo`03o`000?oooooooooo0:Gooooo000Dooooo`03o`000?oooooo
oooo03Oooooo00Coool0ooooooooooooool00_ooool00oooo`3oooooooooo`1Uooooo`005?ooool2
o`000:Kooooo000Dooooo`03o`000?oooooooooo03_ooooo00?oool0ooooooooool00_ooo`1Uoooo
o`005?ooool00ol0003oooooooooo`2Uooooo`005?ooool2o`000:Kooooo000Dooooo`03o`000?oo
oooooooo04;ooooo0_ooo`1Qooooo`005?ooool2o`000:Kooooo000Dooooo`03o`000?oooooooooo
043ooooo00Goool0oooooooooooooooooooo001Pooooo`001_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooooooo`2Uooooo`001Oooool00ol0
003oooooo`000008ooooo`04o`000?ooooooooooooooo`;o0000Aoooool2oooo0003ooooooooo`3o
oooo05[ooooo0005ooooo`03o`000?oooooo000000Wooooo00Co0000oooooooooooo0000Yoooool0
00Gooooo00?o0000ooooool000002Oooool01?l0003oooooooooool0001:ooooo`04oooo0?oooooo
oooooooo05Wooooo0006ooooo`03o`000?oooooooooo00Kooooo0ol00002ooooo`;o0000Y_ooool0
01Cooooo00?o0000ooooooooool0C?ooool2oooo00;ooooo00?oool0ooooooooool0D_ooool001Co
oooo0_l0002Vooooo`005?ooool00ol0003oooooooooo`1Aooooo`03oooo0?oooooooooo057ooooo
000Dooooo`03o`000?oooooooooo0:Gooooo000Dooooo`;o0000Y_ooool001Cooooo00?o0000oooo
ooooool0Coooool01_ooo`3oooooooooooooo`3ooooooooo053ooooo000Dooooo`;o0000Y_ooool0
01Cooooo00?o0000ooooooooool0EOooool00oooo`3oooooooooo`1=ooooo`001_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooooooo`2Uoooo
o`001Oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00;o0000Eoooool00oooo`3o
ooooooooo`02oooo04[ooooo0005ooooo`03o`000?oooooo000000Sooooo00Go0000oooooooooooo
ooooo`00002Wooooo`001Oooool00ol0003oooooo`000009ooooo`04o`000?ooooooooooo`0005[o
oooo00?oool0ooooooooool0B_ooool000Kooooo00?o0000ooooooooool01_ooool3o`0000;ooooo
0_l0002Vooooo`005?ooool00ol0003oooooooooo`1Kooooo`04oooo0?oooooooooooooo04Kooooo
000Dooooo`;o0000Y_ooool001Cooooo00?o0000ooooooooool0YOooool001Cooooo00?o0000oooo
ooooool0GOooool01Oooo`3ooooooooo0?ooooooool004?ooooo000Dooooo`;o0000Y_ooool001Co
oooo00?o0000ooooooooool0YOooool001Cooooo00?o0000ooooooooool0YOooool001Cooooo0_l0
001Sooooo`05oooo0?ooooooooooooooooooo`00?_ooool000Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`000:Oooooo0005ooooo`03o`000?oo
oooo000000Oooooo0ol00002ooooo`;o0000I?ooool2oooo043ooooo0005ooooo`03o`000?oooooo
000000Oooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`2Uooooo`001Oooool00ol0
003oooooo`000008ooooo`;o00000_ooool00ol0003oooooooooo`1Wooooo`;oool0??ooool000Ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02o`000:Kooooo000Dooooo`03o`00
0?oooooooooo0:Gooooo000Dooooo`;o0000KOooool00oooo`3oooooooooo`0fooooo`005?ooool0
0ol0003oooooooooo`2Uooooo`005?ooool00ol0003oooooooooo`1Zooooo`;oool0>Oooool001Co
oooo0_l0002Vooooo`005?ooool00ol0003oooooooooo`1_ooooo`03oooo0?oooooooooo03?ooooo
000Dooooo`03o`000?oooooooooo0:Gooooo000Dooooo`;o0000Koooool00oooo`3ooooooooo000d
ooooo`001_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_ooool0
0ol0003oooooooooo`2Uooooo`001Oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo
00;o0000L_ooool00oooo`3oooooooooo`0aooooo`001Oooool00ol0003oooooo`000007ooooo`?o
00000_ooool00ol0003oooooooooo`2Uooooo`001Oooool00ol0003oooooo`000007ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0YOooool000Kooooo00?o0000ooooooooool01_oo
ool3o`0000;ooooo0_l0001dooooo`;oool0<?ooool001Cooooo00?o0000ooooooooool0YOooool0
01Cooooo00?o0000ooooooooool0MOooool00oooo`3ooooooooo000]ooooo`005?ooool2o`000:Ko
oooo000Dooooo`03o`000?oooooooooo0:Gooooo000Dooooo`;o0000Y_ooool001Cooooo00?o0000
ooooooooool0N?ooool2oooo02_ooooo000Dooooo`03o`000?oooooooooo0:Gooooo000Dooooo`;o
0000Noooool00oooo`3ooooooooo000Xooooo`001_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00;ooooo0_l00002ooooo`03o`000?oooooooooo0:Gooooo0005ooooo`03o`000?oo
oooo000000Oooooo00?o0000ooooool000000_ooool2o`0007kooooo00?oool0ooooooooool09Ooo
ool000Gooooo00?o0000ooooool000001oooool3o`0000;ooooo00?o0000ooooooooool0YOooool0
00Gooooo00?o0000ooooool000001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0:Gooooo0006ooooo`03o`000?oooooooooo00Oooooo0_l0002Zooooo`00_?ooool00;cooooo001;
ooooo`?o00000_ooool3o`0006Wooooo001<ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0J?ooool004Kooooo0_l000001?oooooo0000o`000?ooool3o`0000;ooooo0ol00003oooo
o`?o000000Coooooo`000?oooooo00000oooool3o`0005Sooooo0002ooooo`?o00000oooool3o`00
00;ooooo0_l00003ooooo`;o00000_ooool00ol0003oooooo`000003ooooo`?o00000_ooool3o`00
0004ooooool0003o0000o`0001oooooo0ol00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0_ooool00ol0003oooooo`000004ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo
0000F?ooool000?ooooo0_l00002ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`05o`000?oooooo0000ooooool000000_ooool01_l0003oooooooooool0
003oooooo`0000Gooooo0_l0000Oooooo`03o`000?oooooo000000;ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooo000000?o000000Coooooo`000?oooooo00000_ooool0
1?l0003oooooooooool0001Hooooo`000_ooool00ol0003oooooooooo`02ooooo`Co000000Oooooo
o`000?ooooooooooo`000?oooooo000000;ooooo00Go0000ooooool0003oooooo`000002ooooo`05
o`000?ooooooooooo`000?ooool01?l000000ooooooo0000ooooo`0Qooooo`;o000000?oooooo`00
0?l000000_l000000ooooooo0000o`000002o`0000?ooooo0_l000000ooooooo0000o`000002o`00
00?ooooo0ol0001Hooooo`000_ooool3o`0000?ooooo0_l00003ooooo`?o00000_ooool2o`000003
ooooool0003o000000;o00000oooool3o`0000;ooooo0_l00002ooooo`?o00007oooool2o`0001[o
oooo00?o0000ooooooooool0E_ooool001kooooo00?o0000ooooooooool0@_ooool00ol0003ooooo
ooooo`1Fooooo`007_ooool00ol0003oooooooooo`2Kooooo`00_?ooool00;cooooo002looooo`00
_?ooool00;cooooo002looooo`00_?ooool00001\
\>"],
  ImageRangeCache->{{{0, 187}, {114.875, 0}} -> {-161.465, -0.114222, \
6.21011, 0.0060898}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g5 = 
        ListPlot[l5, PlotStyle \[Rule] {RGBColor[0, 1, 1]}, 
          PlotLabel \[Rule] "\<AppendTo\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0228475 0.000962001 0.0147151 0.929374 [
[.26335 .00222 -9 -9 ]
[.26335 .00222 9 0 ]
[.50385 .00222 -9 -9 ]
[.50385 .00222 9 0 ]
[.74435 .00222 -9 -9 ]
[.74435 .00222 9 0 ]
[.98485 .00222 -12 -9 ]
[.98485 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01035 .10765 -18 -4.5 ]
[.01035 .10765 0 4.5 ]
[.01035 .20059 -18 -4.5 ]
[.01035 .20059 0 4.5 ]
[.01035 .29353 -18 -4.5 ]
[.01035 .29353 0 4.5 ]
[.01035 .38646 -18 -4.5 ]
[.01035 .38646 0 4.5 ]
[.01035 .4794 -18 -4.5 ]
[.01035 .4794 0 4.5 ]
[.01035 .57234 -18 -4.5 ]
[.01035 .57234 0 4.5 ]
[.02285 .64303 -26 0 ]
[.02285 .64303 26 12 ]
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26335 .01472 m
.26335 .02097 L
s
[(250)] .26335 .00222 0 1 Mshowa
.50385 .01472 m
.50385 .02097 L
s
[(500)] .50385 .00222 0 1 Mshowa
.74435 .01472 m
.74435 .02097 L
s
[(750)] .74435 .00222 0 1 Mshowa
.98485 .01472 m
.98485 .02097 L
s
[(1000)] .98485 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02285 .10765 m
.0291 .10765 L
s
[(0.1)] .01035 .10765 1 0 Mshowa
.02285 .20059 m
.0291 .20059 L
s
[(0.2)] .01035 .20059 1 0 Mshowa
.02285 .29353 m
.0291 .29353 L
s
[(0.3)] .01035 .29353 1 0 Mshowa
.02285 .38646 m
.0291 .38646 L
s
[(0.4)] .01035 .38646 1 0 Mshowa
.02285 .4794 m
.0291 .4794 L
s
[(0.5)] .01035 .4794 1 0 Mshowa
.02285 .57234 m
.0291 .57234 L
s
[(0.6)] .01035 .57234 1 0 Mshowa
.125 Mabswid
.02285 .0333 m
.0266 .0333 L
s
.02285 .05189 m
.0266 .05189 L
s
.02285 .07048 m
.0266 .07048 L
s
.02285 .08907 m
.0266 .08907 L
s
.02285 .12624 m
.0266 .12624 L
s
.02285 .14483 m
.0266 .14483 L
s
.02285 .16342 m
.0266 .16342 L
s
.02285 .182 m
.0266 .182 L
s
.02285 .21918 m
.0266 .21918 L
s
.02285 .23776 m
.0266 .23776 L
s
.02285 .25635 m
.0266 .25635 L
s
.02285 .27494 m
.0266 .27494 L
s
.02285 .31211 m
.0266 .31211 L
s
.02285 .3307 m
.0266 .3307 L
s
.02285 .34929 m
.0266 .34929 L
s
.02285 .36788 m
.0266 .36788 L
s
.02285 .40505 m
.0266 .40505 L
s
.02285 .42364 m
.0266 .42364 L
s
.02285 .44223 m
.0266 .44223 L
s
.02285 .46081 m
.0266 .46081 L
s
.02285 .49799 m
.0266 .49799 L
s
.02285 .51658 m
.0266 .51658 L
s
.02285 .53516 m
.0266 .53516 L
s
.02285 .55375 m
.0266 .55375 L
s
.02285 .59093 m
.0266 .59093 L
s
.02285 .60951 m
.0266 .60951 L
s
.25 Mabswid
.02285 0 m
.02285 .61803 L
s
gsave
.02285 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(AppendTo) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 1 r
.008 w
.02381 .01472 Mdot
.03343 .01472 Mdot
.04305 .01472 Mdot
.05267 .01472 Mdot
.06229 .01472 Mdot
.07191 .01472 Mdot
.08153 .01472 Mdot
.09115 .0302 Mdot
.10077 .01472 Mdot
.11039 .01472 Mdot
.12001 .0302 Mdot
.12963 .0302 Mdot
.13925 .01472 Mdot
.14887 .0302 Mdot
.15849 .0302 Mdot
.16811 .0302 Mdot
.17773 .04569 Mdot
.18735 .04569 Mdot
.19697 .0302 Mdot
.20659 .04569 Mdot
.21621 .0302 Mdot
.22583 .04569 Mdot
.23545 .06118 Mdot
.24507 .04569 Mdot
.25469 .06118 Mdot
.26431 .04569 Mdot
.27393 .06118 Mdot
.28355 .06118 Mdot
.29317 .07667 Mdot
.30279 .06118 Mdot
.31241 .07667 Mdot
.32203 .06118 Mdot
.33165 .09216 Mdot
.34127 .07667 Mdot
.35089 .09216 Mdot
.36051 .07667 Mdot
.37013 .10765 Mdot
.37975 .09216 Mdot
.38937 .10765 Mdot
.39899 .10765 Mdot
.40861 .12314 Mdot
.41823 .12314 Mdot
.42785 .10765 Mdot
.43747 .12314 Mdot
.44709 .13863 Mdot
.45671 .13863 Mdot
.46633 .15412 Mdot
.47595 .13863 Mdot
.48557 .15412 Mdot
.49519 .15412 Mdot
.50481 .15412 Mdot
.51443 .1851 Mdot
.52405 .1851 Mdot
.53367 .1851 Mdot
.54329 .1851 Mdot
.55291 .1851 Mdot
.56253 .21608 Mdot
.57215 .20059 Mdot
.58177 .23157 Mdot
.59139 .21608 Mdot
.60101 .21608 Mdot
.61063 .24706 Mdot
.62025 .23157 Mdot
.62987 .24706 Mdot
.63949 .24706 Mdot
.64911 .27804 Mdot
.65873 .27804 Mdot
.66835 .27804 Mdot
.67797 .29353 Mdot
.68759 .29353 Mdot
.69721 .32451 Mdot
.70683 .29353 Mdot
.71645 .30902 Mdot
.72607 .34 Mdot
.73569 .34 Mdot
.74531 .35549 Mdot
.75493 .35549 Mdot
.76455 .35549 Mdot
.77417 .35549 Mdot
.78379 .38646 Mdot
.79341 .37098 Mdot
.80303 .41744 Mdot
.81265 .40195 Mdot
.82227 .41744 Mdot
.83189 .43293 Mdot
.84151 .43293 Mdot
.85113 .44842 Mdot
.86075 .46391 Mdot
.87037 .46391 Mdot
.87999 .49489 Mdot
.88961 .49489 Mdot
.89923 .49489 Mdot
.90885 .52587 Mdot
.91847 .51038 Mdot
.92809 .54136 Mdot
.93771 .55685 Mdot
.94733 .55685 Mdot
.95695 .55685 Mdot
.96657 .57234 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{257.438, 158.812},
  ImageMargins->{{58.6875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003=0000Ob000`400?l00000o`00003ocOooool0
0<gooooo003=ooooo`00cOooool00<gooooo003=ooooo`00cOooool00<gooooo003=ooooo`00<_oo
ool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo01Oooooo0ol00003ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool05oooool01?l0003oooooooooooooool3o`0000?ooooo
00?o0000ooooooooool05?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01gooooo000cooooo`03o`000?oooooooooo00?ooooo00Ko
0000oooooooooooo0000ooooool0000Jooooo`06o`000?ooooooooooo`000?oooooo00000_ooool0
0ol0003oooooo`00000Hooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000oooo
ool0000Fooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000007_ooool003Cooooo00?o0000ooooooooool00ol00002ooooo`03
o`000?oooooo000001Sooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00006?ooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooool000005_ooool01ol0
003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo000001kooooo000dooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000006?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000006Ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooo000001Kooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Noooo
o`005?ooool00ol0003oooooooooo`0Kooooo`?o00000_ooool3o`0000?ooooo00?o0000oooooooo
ool05oooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`?o
00000_ooool3o`0000?ooooo00?o0000ooooooooool05?ooool2o`0000Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo000Dooooo`03o`00
0?oooooooooo09Sooooo0ol00002ooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000
o`000002o`000003ooooool0003o000000;o00000_ooool3o`00007ooooo000Dooooo`03o`000?oo
oooooooo09Wooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo000Aooooo`?o0000
00Go0?ooo`000?l0oooo0?ooo`000002o`3oo`03o`000?l0oooo0?oo00;o000000?o0?ooo`000?l0
ool00ol000000ol0oooo0000o`000021o`0000Kooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool4
o`00007ooooo000Dooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool01_l0
003oooooo`000?oooooo0000ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`;o00000_ooool001Cooooo0_l00009ooooo`04o`3ooooooooo
ooooooooo`;o0?oo0_ooool01?l0ooooooooo`3oool0ool4ooooo`04o`3oooooooooooooo`3oog_o
oooo1Ol0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool001Cooooo
00?o0000ooooooooool0Xoooool01?l0003oooooooooooooool2o`0000?ooooo0_l00008ooooo`00
5?ooool00ol0003oooooooooo`0Eooooo`;o0?oo0_ooool01?l0ooooooooooooool0ool2ooooo`04
o`3oooooooooooooo`3ooi?ooooo000Dooooo`;o0000]oooool001Cooooo00?o0000ooooooooool0
]_ooool001Cooooo00?o0000ooooooooool07_ooool00ol0ooooooooo`3oo`02ooooo`03o`3ooooo
oooo0?oo00;ooooo00Co0?oooooooooooooo0?ooR_ooool001Cooooo0_l0002gooooo`005?ooool0
0ol0003oooooooooo`0Vooooo`04o`3oooooooooooooo`3oo`Cooooo00Co0?oooooooooooooo0?oo
Q?ooool001Cooooo00?o0000ooooooooool0]_ooool001Cooooo0_l0000]ooooo`04o`3ooooooooo
ooooo`3oo`?ooooo00?o0?ooooooooooool0P?ooool001Cooooo00?o0000ooooooooool0]_ooool0
00Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000
ooooooooool0]_ooool000Cooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`02oooo
o`;o0000<oooool00ol0ooooooooooooo`02o`3oo`Cooooo00?o0?ooooooooooool0N?ooool000Co
oooo00?o0000ooooool000002?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;Ko
oooo0004ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool2o`0003Wooooo
0_l0ool2ooooo`03o`3ooooooooooooo07Oooooo0005ooooo`03o`000?oooooooooo00Kooooo0_l0
0004ooooo`03o`000?oooooooooo0;Kooooo000Dooooo`03o`000?oooooooooo03kooooo0_l0ool2
ooooo`03o`3ooooooooooooo077ooooo000Dooooo`;o0000]oooool001Cooooo00?o0000oooooooo
ool0]_ooool001Cooooo00?o0000ooooooooool0@Oooool01?l0ooooooooo`3oooooool2o`3oofoo
oooo000Dooooo`;o0000]oooool001Cooooo00?o0000ooooooooool0]_ooool001Cooooo00?o0000
ooooooooool0]_ooool001Cooooo0_l00019ooooo`;o0?oo00Goooooo`3oool0ooooooooo`3oo`1W
ooooo`005?ooool00ol0003oooooooooo`2fooooo`001Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`2fooooo`001?ooool00ol0003o
ooooo`000008ooooo`03o`000?oooooooooo00;ooooo0_l0001Booooo`03o`3ooooooooooooo06;o
oooo0004ooooo`03o`000?oooooo000000Wooooo00Go0000ooooooooooooooooo`00002hooooo`00
1?ooool00ol0003oooooo`000009ooooo`05o`000?ooooooooooooooool00000DOooool00ol0oooo
ooooooooo`02ooooo`;o0?ooH?ooool000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo
0_l0002gooooo`005?ooool00ol0003oooooooooo`2fooooo`005?ooool2o`0005?ooooo00?o0?oo
ooooooooool00oooool00ol0ooooooooooooo`1Kooooo`005?ooool00ol0003oooooooooo`2foooo
o`005?ooool00ol0003oooooooooo`1Fooooo`06o`3oooooooooooooo`3ooooooooo0?ooF_ooool0
01Cooooo0_l0002gooooo`005?ooool00ol0003oooooooooo`2fooooo`005?ooool00ol0003ooooo
ooooo`2fooooo`005?ooool2o`000;Oooooo000Dooooo`03o`000?oooooooooo05cooooo00Co0?oo
ooooool0oooo0?ooE_ooool000Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000?ooooo00?o0000ooooooooool0]_ooool000Cooooo00?o0000ooooool000002Oooool0
1?l0003oooooooooooooool2o`0006;ooooo0_l0ool2ooooo`03o`3ooooooooooooo04kooooo0004
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2f
ooooo`001?ooool00ol0003oooooo`000009ooooo`05o`000?ooooooooooooooool00000JOooool0
0ol0ooooooooooooo`1<ooooo`001Oooool00ol0003oooooooooo`06ooooo`?o00000oooool2o`00
0;Oooooo000Dooooo`03o`000?oooooooooo0;Kooooo000Dooooo`03o`000?oooooooooo06Cooooo
00?o0?ooooooooooool0Coooool001Cooooo0_l0002gooooo`005?ooool00ol0003oooooooooo`1X
ooooo`;o0?ooC?ooool001Cooooo0_l0002gooooo`005?ooool00ol0003oooooooooo`1[ooooo`;o
0?oo00?oooooo`3oool0ool0A_ooool001Cooooo00?o0000ooooooooool0]_ooool001Cooooo0_l0
002gooooo`005?ooool00ol0003oooooooooo`1booooo`03o`3ooooooooooooo047ooooo0005oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo
00000;Sooooo0004ooooo`03o`000?oooooo000000Oooooo0ol00003ooooo`;o0000L_ooool00ol0
ooooooooooooo`12ooooo`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool0]_ooool000Cooooo00?o0000ooooool000002?ooool2o`0000?ooooo
00?o0000ooooooooool0MOooool00ol0ooooooooooooo`0nooooo`001Oooool00ol0003ooooooooo
o`08ooooo`04o`000?ooooooooooooooo`;o0000]oooool001Cooooo00?o0000ooooooooool0]_oo
ool001Cooooo00?o0000ooooooooool0M?ooool01?l0ooooooooooooool0oolnooooo`005?ooool2
o`000;Oooooo000Dooooo`03o`000?oooooooooo07Sooooo00?o0?ooooooool0ool0>oooool001Co
oooo0_l0002gooooo`005?ooool00ol0003oooooooooo`1kooooo`03o`3ooooooooooooo03Sooooo
000Dooooo`03o`000?oooooooooo0;Kooooo000Dooooo`;o0000]oooool001Cooooo00?o0000oooo
ooooool0O?ooool00ol0ooooooooo`3oo`0gooooo`001Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`2fooooo`001?ooool00ol0003o
ooooo`000009ooooo`04o`000?ooooooooooooooo`;o0000]oooool000Cooooo00?o0000ooooool0
00001oooool3o`0000?ooooo00?o0000ooooooooool0]_ooool000Cooooo00?o0000ooooool00000
1oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0;Kooooo0005ooooo`03o`000?oo
oooooooo00Kooooo0ol00003ooooo`;o0000P?ooool01?l0ooooooooo`3oool0oolcooooo`005?oo
ool00ol0003oooooooooo`2fooooo`005?ooool00ol0003oooooooooo`25ooooo`03o`3ooooooooo
oooo02kooooo000Dooooo`;o0000]oooool001Cooooo00?o0000ooooooooool0Q?ooool00ol0oooo
ooooooooo`0_ooooo`005?ooool00ol0003oooooooooo`2fooooo`005?ooool2o`000;Oooooo000D
ooooo`03o`000?oooooooooo08Oooooo00?o0?ooooooooooool0;?ooool001Cooooo0_l0002goooo
o`005?ooool00ol0003oooooooooo`28ooooo`04o`3ooooooooo0?ooo`3oob[ooooo0005ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo00?o0000oooooooo
ool0]_ooool000Cooooo00?o0000ooooool000001oooool00ol0003oooooo`000003ooooo`;o0000
S_ooool00ol0ooooooooooooo`0Vooooo`001?ooool00ol0003oooooo`000007ooooo`?o00000ooo
ool00ol0003oooooooooo`2fooooo`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0]_ooool000Gooooo00?o0000ooooooooool01oooool2o`00
00?ooooo0_l0002gooooo`005?ooool00ol0003oooooooooo`2fooooo`005?ooool00ol0003ooooo
ooooo`2>ooooo`03o`3ooooooooooooo02Gooooo000Dooooo`;o0000]oooool001Cooooo00?o0000
ooooooooool0]_ooool00<gooooo003=ooooo`00Coooool3o`0000;ooooo0ol0001fooooo`00D?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07Gooooo001:ooooo`;o000000Cooooo
o`000?l0003ooooo0ol00002ooooo`?o00000oooool3o`000004ooooool0003oooooo`0000?ooooo
0ol000001?oooooo0000o`000?l00003ooooo`;o0000G?ooool004_ooooo0ol00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`000004ooooo`03o`000?oooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool0FOooool000;ooooo0ol00003ooooo`?o00000_ooool2o`0000?ooooo0_l00002
ooooo`03o`000?oooooo000000?ooooo0ol00002ooooo`?o000000Coooooo`000?l0003o00008ooo
ool00ol0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003o
ooooo`000003o`000004ooooool0003oooooo`0000;ooooo00Co0000oooooooooooo00000_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0FOooool000?ooooo0_l00002
ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`00
0?oooooo0000ooooool000000_ooool01_l0003oooooooooool0003oooooo`0000Gooooo0_l0000T
ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000?ooooo0_l00000
0ooooooo0000o`000002o`0000?ooooo1?l000001?oooooo0000ooooool00002ooooo`;o0000G?oo
ool000;ooooo00?o0000ooooooooool00_ooool4o`000007ooooool0003oooooooooool0003ooooo
o`000002ooooo`05o`000?oooooo0000ooooool000000_ooool01Ol0003oooooooooool0003ooooo
00Co000000?oooooo`000?ooool09?ooool2o`0001[ooooo1_l0001Pooooo`000_ooool3o`0000?o
oooo0_l00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;o00000oooool3o`0000;o
oooo0_l00002ooooo`?o0000?oooool00ol0003oooooooooo`1Sooooo`007_ooool00ol0003ooooo
ooooo`2/ooooo`007_ooool00ol0003oooooooooo`2/ooooo`00cOooool00<gooooo003=ooooo`00
cOooool00<gooooo003=ooooo`00cOooool00001\
\>"],
  ImageRangeCache->{{{0, 204.938}, {126, 0}} -> {-142.428, -0.106716, \
5.47791, 0.00567022}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g6 = 
        ListPlot[l6, PlotStyle \[Rule] {RGBColor[1, 0, 1]}, 
          PlotLabel \[Rule] "\<Insert\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0228475 0.000962001 0.0147151 0.929374 [
[.26335 .00222 -9 -9 ]
[.26335 .00222 9 0 ]
[.50385 .00222 -9 -9 ]
[.50385 .00222 9 0 ]
[.74435 .00222 -9 -9 ]
[.74435 .00222 9 0 ]
[.98485 .00222 -12 -9 ]
[.98485 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01035 .10765 -18 -4.5 ]
[.01035 .10765 0 4.5 ]
[.01035 .20059 -18 -4.5 ]
[.01035 .20059 0 4.5 ]
[.01035 .29353 -18 -4.5 ]
[.01035 .29353 0 4.5 ]
[.01035 .38646 -18 -4.5 ]
[.01035 .38646 0 4.5 ]
[.01035 .4794 -18 -4.5 ]
[.01035 .4794 0 4.5 ]
[.01035 .57234 -18 -4.5 ]
[.01035 .57234 0 4.5 ]
[.02285 .64303 -26 0 ]
[.02285 .64303 26 12 ]
[.5 .63053 -20 0 ]
[.5 .63053 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26335 .01472 m
.26335 .02097 L
s
[(250)] .26335 .00222 0 1 Mshowa
.50385 .01472 m
.50385 .02097 L
s
[(500)] .50385 .00222 0 1 Mshowa
.74435 .01472 m
.74435 .02097 L
s
[(750)] .74435 .00222 0 1 Mshowa
.98485 .01472 m
.98485 .02097 L
s
[(1000)] .98485 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02285 .10765 m
.0291 .10765 L
s
[(0.1)] .01035 .10765 1 0 Mshowa
.02285 .20059 m
.0291 .20059 L
s
[(0.2)] .01035 .20059 1 0 Mshowa
.02285 .29353 m
.0291 .29353 L
s
[(0.3)] .01035 .29353 1 0 Mshowa
.02285 .38646 m
.0291 .38646 L
s
[(0.4)] .01035 .38646 1 0 Mshowa
.02285 .4794 m
.0291 .4794 L
s
[(0.5)] .01035 .4794 1 0 Mshowa
.02285 .57234 m
.0291 .57234 L
s
[(0.6)] .01035 .57234 1 0 Mshowa
.125 Mabswid
.02285 .0333 m
.0266 .0333 L
s
.02285 .05189 m
.0266 .05189 L
s
.02285 .07048 m
.0266 .07048 L
s
.02285 .08907 m
.0266 .08907 L
s
.02285 .12624 m
.0266 .12624 L
s
.02285 .14483 m
.0266 .14483 L
s
.02285 .16342 m
.0266 .16342 L
s
.02285 .182 m
.0266 .182 L
s
.02285 .21918 m
.0266 .21918 L
s
.02285 .23776 m
.0266 .23776 L
s
.02285 .25635 m
.0266 .25635 L
s
.02285 .27494 m
.0266 .27494 L
s
.02285 .31211 m
.0266 .31211 L
s
.02285 .3307 m
.0266 .3307 L
s
.02285 .34929 m
.0266 .34929 L
s
.02285 .36788 m
.0266 .36788 L
s
.02285 .40505 m
.0266 .40505 L
s
.02285 .42364 m
.0266 .42364 L
s
.02285 .44223 m
.0266 .44223 L
s
.02285 .46081 m
.0266 .46081 L
s
.02285 .49799 m
.0266 .49799 L
s
.02285 .51658 m
.0266 .51658 L
s
.02285 .53516 m
.0266 .53516 L
s
.02285 .55375 m
.0266 .55375 L
s
.02285 .59093 m
.0266 .59093 L
s
.02285 .60951 m
.0266 .60951 L
s
.25 Mabswid
.02285 0 m
.02285 .61803 L
s
gsave
.02285 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Insert) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 1 r
.008 w
.02381 .01472 Mdot
.03343 .01472 Mdot
.04305 .01472 Mdot
.05267 .01472 Mdot
.06229 .01472 Mdot
.07191 .0302 Mdot
.08153 .01472 Mdot
.09115 .01472 Mdot
.10077 .0302 Mdot
.11039 .01472 Mdot
.12001 .0302 Mdot
.12963 .01472 Mdot
.13925 .0302 Mdot
.14887 .0302 Mdot
.15849 .0302 Mdot
.16811 .04569 Mdot
.17773 .0302 Mdot
.18735 .0302 Mdot
.19697 .04569 Mdot
.20659 .0302 Mdot
.21621 .04569 Mdot
.22583 .04569 Mdot
.23545 .06118 Mdot
.24507 .04569 Mdot
.25469 .04569 Mdot
.26431 .06118 Mdot
.27393 .06118 Mdot
.28355 .06118 Mdot
.29317 .07667 Mdot
.30279 .07667 Mdot
.31241 .06118 Mdot
.32203 .09216 Mdot
.33165 .07667 Mdot
.34127 .07667 Mdot
.35089 .07667 Mdot
.36051 .09216 Mdot
.37013 .09216 Mdot
.37975 .10765 Mdot
.38937 .10765 Mdot
.39899 .10765 Mdot
.40861 .12314 Mdot
.41823 .12314 Mdot
.42785 .12314 Mdot
.43747 .13863 Mdot
.44709 .12314 Mdot
.45671 .13863 Mdot
.46633 .13863 Mdot
.47595 .15412 Mdot
.48557 .16961 Mdot
.49519 .16961 Mdot
.50481 .15412 Mdot
.51443 .16961 Mdot
.52405 .1851 Mdot
.53367 .1851 Mdot
.54329 .20059 Mdot
.55291 .20059 Mdot
.56253 .20059 Mdot
.57215 .20059 Mdot
.58177 .21608 Mdot
.59139 .23157 Mdot
.60101 .21608 Mdot
.61063 .23157 Mdot
.62025 .26255 Mdot
.62987 .26255 Mdot
.63949 .26255 Mdot
.64911 .26255 Mdot
.65873 .26255 Mdot
.66835 .29353 Mdot
.67797 .29353 Mdot
.68759 .27804 Mdot
.69721 .32451 Mdot
.70683 .32451 Mdot
.71645 .30902 Mdot
.72607 .32451 Mdot
.73569 .34 Mdot
.74531 .34 Mdot
.75493 .35549 Mdot
.76455 .35549 Mdot
.77417 .37098 Mdot
.78379 .38646 Mdot
.79341 .40195 Mdot
.80303 .40195 Mdot
.81265 .41744 Mdot
.82227 .41744 Mdot
.83189 .43293 Mdot
.84151 .43293 Mdot
.85113 .44842 Mdot
.86075 .46391 Mdot
.87037 .46391 Mdot
.87999 .4794 Mdot
.88961 .49489 Mdot
.89923 .51038 Mdot
.90885 .52587 Mdot
.91847 .51038 Mdot
.92809 .55685 Mdot
.93771 .55685 Mdot
.94733 .57234 Mdot
.95695 .57234 Mdot
.96657 .60332 Mdot
.97619 .58783 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{271.375, 167.375},
  ImageMargins->{{61.375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003I0000QB000`400?l00000o`00003ofOooool0
0=Wooooo003Iooooo`00fOooool00=Wooooo003Iooooo`00fOooool00=Wooooo000eooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool06Oooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003o
ooooooooo`0Gooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07_ooool003Kooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`0001cooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oo
oooo000001_ooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0001Wo
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Oooooo`00=oooool00ol0003oooooooooo`03o`0000;ooooo00?o0000oooo
ool000006_ooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Koooo
o`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooo`00000Iooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
7oooool003Oooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`00000Jooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Looooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000006Oooool01ol0003ooooooooooooooooo0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001oooooo000Doooo
o`03o`000?oooooooooo01kooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`0Ioooo
o`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo0ol00002oooo
o`?o00000oooool00ol0003oooooooooo`0Gooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool001Cooooo00?o0000oooooooo
ool0Xoooool3o`0000;ooooo0ol000000ooooooo0000o`000003o`000003ooooool0003o000000;o
000000?oooooo`000?l000000_l00002ooooo`?o00000_ooool001Cooooo00?o0000ooooooooool0
Y?ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool0017ooooo0ol000002?oo0?oo
0000ool0oooo0?oo0000ool0ool0003oo`3o0_l00002ool0o`;o000000Goo`3oo`000?l0003o0000
ool0o`2=o`0000Oooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool4o`0000;ooooo000Dooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool01Oooool01_l0003oooooo`000?oooooo0000
ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`;o00000oooool001Cooooo00?o0000ooooooooool01Oooool00ooo0?ooooooooooo`02oooo
o`04ool0ooooooooooooool0o`;ooooo00Coo`3ooooooooo0?ooo`3o0_ooool00ooo0?ooooooool0
o`02ooooo`03ool0oooooooooooo08Cooooo1Ol0000<ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01oooool001Cooooo0_l0002_ooooo`04o`000?ooooooooooooooo`;o00000ooo
ool2o`0000Wooooo000Dooooo`03o`000?oooooooooo0<;ooooo000Dooooo`03o`000?oooooooooo
01Gooooo00?oo`3oooooooooool00_ooool00ooo0?ooooooooooo`02ool0o`;ooooo00?oo`3ooooo
oooo0?l0W_ooool001Cooooo0_l00033ooooo`005?ooool00ol0003oooooooooo`0Pooooo`03ool0
oooooooooooo00;ooooo0_oo0?l00oooooooo`3oooooo`02ooooo`03ool0oooooooooooo09?ooooo
000Dooooo`03o`000?oooooooooo0<;ooooo000Dooooo`;o0000`oooool001Cooooo00?o0000oooo
ooooool0:Oooool00ooo0?ooooooool0o`03ooooo`05ool0ooooooooo`3ooooooooo0?l0S_ooool0
01Cooooo00?o0000ooooooooool0`_ooool001Cooooo0_l0000_ooooo`03ool0oooooooooooo00?o
oooo00?oo`3ooooooooo0?l0Roooool001Cooooo00?o0000ooooooooool0`_ooool000Gooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0
`_ooool000Cooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`02ooooo`;o0000>?oo
ool01?oo0?ooooooool0oooo0?n7ooooo`001?ooool00ol0003oooooo`000008ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0`_ooool000Cooooo00?o0000ooooool000002?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo03cooooo00Coo`3ooooooooo0?ooo`3o0_oo
ool00ooo0?ooooooooooo`1mooooo`001Oooool00ol0003oooooooooo`06ooooo`;o00001?ooool2
o`000<?ooooo000Dooooo`03o`000?oooooooooo0<;ooooo000Dooooo`03o`000?oooooooooo047o
oooo00?oo`3oooooooooool00_oo0?mlooooo`005?ooool2o`000<?ooooo000Dooooo`03o`000?oo
oooooooo0<;ooooo000Dooooo`03o`000?oooooooooo04Oooooo00?oo`3oooooooooool00_ooool0
0ooo0?ooooooooooo`1cooooo`005?ooool2o`000<?ooooo000Dooooo`03o`000?oooooooooo04Wo
oooo0_oo0?l2ooooo`03ool0oooooooooooo07;ooooo000Dooooo`03o`000?oooooooooo0<;ooooo
000Dooooo`;o0000`oooool001Cooooo00?o0000ooooooooool0Coooool2ool0og7ooooo0005oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooo
oooo0<;ooooo0004ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool2o`00
05?ooooo00Koo`3ooooooooo0?ooo`3ooooooooo0?mZooooo`001?ooool00ol0003oooooo`000009
ooooo`05o`000?ooooooooooooooool00000a?ooool000Cooooo00?o0000ooooool000002Oooool0
1Ol0003ooooooooooooooooo00000<Cooooo0005ooooo`03o`000?oooooooooo00Kooooo0ol00003
ooooo`;o0000FOooool01?oo0?oooooooooooooo0?mVooooo`005?ooool00ol0003oooooooooo`32
ooooo`005?ooool00ol0003oooooooooo`1Jooooo`04ool0ooooooooooooool0ofCooooo000Doooo
o`;o0000`oooool001Cooooo00?o0000ooooooooool0`_ooool001Cooooo00?o0000ooooooooool0
`_ooool001Cooooo0_l00033ooooo`005?ooool00ol0003oooooooooo`1Oooooo`;oo`3o00Gooooo
ool0oooo0?ooooooool0o`1Looooo`005?ooool00ol0003oooooooooo`32ooooo`005?ooool2o`00
0<?ooooo000Dooooo`03o`000?oooooooooo06Wooooo00?oo`3oooooooooool0E_ooool000Gooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000oooooooo
ool0`_ooool000Cooooo00?o0000ooooool000002Oooool01?l0003oooooooooooooool2o`0006Oo
oooo00?oo`3ooooooooo0?l0FOooool000Cooooo00?o0000ooooool000002?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0<;ooooo0004ooooo`03o`000?oooooo000000Wooooo00Go
0000ooooooooooooooooo`000034ooooo`001Oooool00ol0003oooooooooo`06ooooo`?o00000ooo
ool2o`0006oooooo00?oo`3oooooooooool0DOooool001Cooooo00?o0000ooooooooool0`_ooool0
01Cooooo00?o0000ooooooooool0Joooool00ooo0?ooooooool0o`02ooooo`03ool0oooooooooooo
04oooooo000Dooooo`;o0000`oooool001Cooooo00?o0000ooooooooool0`_ooool001Cooooo00?o
0000ooooooooool0LOooool00ooo0?ooooooool0o`1>ooooo`005?ooool2o`000<?ooooo000Doooo
o`03o`000?oooooooooo07Cooooo00?oo`3ooooooooo0?l0Boooool001Cooooo00?o0000oooooooo
ool0`_ooool001Cooooo0_l00033ooooo`005?ooool00ol0003oooooooooo`1hooooo`03ool0oooo
oooooooo04Oooooo0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo00000<Cooooo0004ooooo`03o`000?oooooo000000Oooooo0ol00003
ooooo`;o0000N_ooool00ooo0?ooooooooooo`16ooooo`001?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000?ooooo00?o0000ooooooooool0`_ooool000Cooooo00?o0000ooooool0
00002?ooool2o`0000?ooooo00?o0000ooooooooool0`_ooool000Gooooo00?o0000ooooooooool0
2?ooool01?l0003oooooooooooooool2o`0007cooooo0_oo0?m5ooooo`005?ooool00ol0003ooooo
ooooo`32ooooo`005?ooool00ol0003oooooooooo`1nooooo`;oo`3o@_ooool001Cooooo0_l00033
ooooo`005?ooool00ol0003oooooooooo`32ooooo`005?ooool00ol0003oooooooooo`21ooooo`03
ool0ooooooooo`3o03kooooo000Dooooo`;o0000`oooool001Cooooo00?o0000ooooooooool0Q?oo
ool00ooo0?ooooooooooo`0kooooo`005?ooool00ol0003oooooooooo`32ooooo`005?ooool2o`00
0<?ooooo000Dooooo`03o`000?oooooooooo08Kooooo0_oo0?ljooooo`001Oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`32ooooo`00
1?ooool00ol0003oooooo`000009ooooo`04o`000?ooooooooooooooo`;o0000`oooool000Cooooo
00?o0000ooooool000001oooool3o`0000?ooooo00?o0000ooooooooool0ROooool00ooo0?oooooo
ooooo`0fooooo`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0`_ooool000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l0002;
ooooo`03ool0oooooooooooo03Gooooo000Dooooo`03o`000?oooooooooo0<;ooooo000Dooooo`03
o`000?oooooooooo0<;ooooo000Dooooo`;o0000SOooool01?oo0?oooooooooooooo0?lbooooo`00
5?ooool00ol0003oooooooooo`32ooooo`005?ooool00ol0003oooooooooo`2>ooooo`03ool0oooo
oooooooo037ooooo000Dooooo`;o0000`oooool001Cooooo00?o0000ooooooooool0`_ooool001Co
oooo00?o0000ooooooooool0`_ooool001Cooooo00?o0000ooooooooool0`_ooool001Cooooo0_l0
002Booooo`;oo`3o;oooool001Cooooo00?o0000ooooooooool0`_ooool000Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`;o00000oooool00ol0003oooooooooo`32oooo
o`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000?ooooo0_l0002Eooooo`;o
o`3o;?ooool000Cooooo00?o0000ooooool000001oooool3o`0000?ooooo00?o0000ooooooooool0
`_ooool000Cooooo00?o0000ooooool000001oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo09Sooooo00?oo`3oooooooooool09oooool000Gooooo00?o0000ooooooooool01oooool2
o`0000?ooooo0_l00033ooooo`005?ooool00ol0003oooooooooo`32ooooo`005?ooool00ol0003o
ooooooooo`2Gooooo`03ool0oooooooooooo02Sooooo000Dooooo`;o0000`oooool001Cooooo00?o
0000ooooooooool0`_ooool00=Wooooo003Iooooo`00fOooool00=Wooooo001Eooooo`?o00000_oo
ool00ol0003oooooo`000002ooooo`?o00000oooool7o`0000;ooooo0ol0001Xooooo`00E_ooool0
1ol0003ooooooooooooooooo0000ooooool000000oooool2o`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Sooooo0002ooooo`?o00000ooo
ool3o`0000;ooooo0_l00003ooooo`;o00000_ooool00ol0003oooooo`000003ooooo`?o00000_oo
ool3o`000004ooooool0003o0000o`0002kooooo00Oo0000ooooooooooooooooo`000?oooooo0000
00;ooooo00?o0000ooooooooool00_ooool4o`000003ooooool0003ooooo00?ooooo00?o0000oooo
ooooool0J?ooool000?ooooo0_l00002ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`05o`000?oooooo0000ooooool000000_ooool01_l0003ooooooooo
ool0003oooooo`0000Gooooo0_l0000^ooooo`03o`000?oooooooooo00Co00000_ooool3o`0000?o
oooo0_l000000ooooooo0000o`000002o`000003ooooool0003o000000;o0000J?ooool000;ooooo
00?o0000ooooooooool00_ooool4o`000007ooooool0003oooooooooool0003oooooo`000002oooo
o`05o`000?oooooo0000ooooool000000_ooool01Ol0003oooooooooool0003ooooo00Co000000?o
ooooo`000?ooool0;_ooool3o`0001Kooooo00?o0000ooooooooool0J?ooool000;ooooo0ol00003
ooooo`;o00000oooool3o`0000;ooooo0_l000000ooooooo0000o`000002o`0000?ooooo0ol00002
ooooo`;o00000_ooool3o`000;7ooooo000Nooooo`03o`000?oooooooooo0;Sooooo000Nooooo`03
o`000?oooooooooo0;Sooooo003Iooooo`00fOooool00=Wooooo003Iooooo`00fOooool00=Wooooo
003Iooooo`00\
\>"],
  ImageRangeCache->{{{0, 216.062}, {132.875, 0}} -> {-132.723, -0.0995722, \
5.10464, 0.00528385}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g7 = 
        ListPlot[l7, PlotStyle \[Rule] {RGBColor[0, 1, 1]}, 
          PlotLabel \[Rule] "\<Join\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0228475 0.000962001 0.0147151 0.882906 [
[.26335 .00222 -9 -9 ]
[.26335 .00222 9 0 ]
[.50385 .00222 -9 -9 ]
[.50385 .00222 9 0 ]
[.74435 .00222 -9 -9 ]
[.74435 .00222 9 0 ]
[.98485 .00222 -12 -9 ]
[.98485 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01035 .10301 -18 -4.5 ]
[.01035 .10301 0 4.5 ]
[.01035 .1913 -18 -4.5 ]
[.01035 .1913 0 4.5 ]
[.01035 .27959 -18 -4.5 ]
[.01035 .27959 0 4.5 ]
[.01035 .36788 -18 -4.5 ]
[.01035 .36788 0 4.5 ]
[.01035 .45617 -18 -4.5 ]
[.01035 .45617 0 4.5 ]
[.01035 .54446 -18 -4.5 ]
[.01035 .54446 0 4.5 ]
[.02285 .64303 -26 0 ]
[.02285 .64303 26 12 ]
[.5 .63053 -14 0 ]
[.5 .63053 14 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.26335 .01472 m
.26335 .02097 L
s
[(250)] .26335 .00222 0 1 Mshowa
.50385 .01472 m
.50385 .02097 L
s
[(500)] .50385 .00222 0 1 Mshowa
.74435 .01472 m
.74435 .02097 L
s
[(750)] .74435 .00222 0 1 Mshowa
.98485 .01472 m
.98485 .02097 L
s
[(1000)] .98485 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02285 .10301 m
.0291 .10301 L
s
[(0.1)] .01035 .10301 1 0 Mshowa
.02285 .1913 m
.0291 .1913 L
s
[(0.2)] .01035 .1913 1 0 Mshowa
.02285 .27959 m
.0291 .27959 L
s
[(0.3)] .01035 .27959 1 0 Mshowa
.02285 .36788 m
.0291 .36788 L
s
[(0.4)] .01035 .36788 1 0 Mshowa
.02285 .45617 m
.0291 .45617 L
s
[(0.5)] .01035 .45617 1 0 Mshowa
.02285 .54446 m
.0291 .54446 L
s
[(0.6)] .01035 .54446 1 0 Mshowa
.125 Mabswid
.02285 .03237 m
.0266 .03237 L
s
.02285 .05003 m
.0266 .05003 L
s
.02285 .06769 m
.0266 .06769 L
s
.02285 .08535 m
.0266 .08535 L
s
.02285 .12066 m
.0266 .12066 L
s
.02285 .13832 m
.0266 .13832 L
s
.02285 .15598 m
.0266 .15598 L
s
.02285 .17364 m
.0266 .17364 L
s
.02285 .20895 m
.0266 .20895 L
s
.02285 .22661 m
.0266 .22661 L
s
.02285 .24427 m
.0266 .24427 L
s
.02285 .26193 m
.0266 .26193 L
s
.02285 .29724 m
.0266 .29724 L
s
.02285 .3149 m
.0266 .3149 L
s
.02285 .33256 m
.0266 .33256 L
s
.02285 .35022 m
.0266 .35022 L
s
.02285 .38554 m
.0266 .38554 L
s
.02285 .40319 m
.0266 .40319 L
s
.02285 .42085 m
.0266 .42085 L
s
.02285 .43851 m
.0266 .43851 L
s
.02285 .47383 m
.0266 .47383 L
s
.02285 .49148 m
.0266 .49148 L
s
.02285 .50914 m
.0266 .50914 L
s
.02285 .5268 m
.0266 .5268 L
s
.02285 .56212 m
.0266 .56212 L
s
.02285 .57977 m
.0266 .57977 L
s
.02285 .59743 m
.0266 .59743 L
s
.02285 .61509 m
.0266 .61509 L
s
.25 Mabswid
.02285 0 m
.02285 .61803 L
s
gsave
.02285 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Join) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 1 r
.008 w
.02381 .01472 Mdot
.03343 .01472 Mdot
.04305 .01472 Mdot
.05267 .01472 Mdot
.06229 .01472 Mdot
.07191 .01472 Mdot
.08153 .02943 Mdot
.09115 .01472 Mdot
.10077 .02943 Mdot
.11039 .01472 Mdot
.12001 .02943 Mdot
.12963 .01472 Mdot
.13925 .02943 Mdot
.14887 .02943 Mdot
.15849 .02943 Mdot
.16811 .02943 Mdot
.17773 .02943 Mdot
.18735 .05886 Mdot
.19697 .02943 Mdot
.20659 .04415 Mdot
.21621 .04415 Mdot
.22583 .04415 Mdot
.23545 .04415 Mdot
.24507 .05886 Mdot
.25469 .04415 Mdot
.26431 .05886 Mdot
.27393 .05886 Mdot
.28355 .05886 Mdot
.29317 .07358 Mdot
.30279 .07358 Mdot
.31241 .07358 Mdot
.32203 .07358 Mdot
.33165 .07358 Mdot
.34127 .08829 Mdot
.35089 .08829 Mdot
.36051 .10301 Mdot
.37013 .08829 Mdot
.37975 .10301 Mdot
.38937 .10301 Mdot
.39899 .11772 Mdot
.40861 .10301 Mdot
.41823 .11772 Mdot
.42785 .13244 Mdot
.43747 .13244 Mdot
.44709 .13244 Mdot
.45671 .13244 Mdot
.46633 .14715 Mdot
.47595 .14715 Mdot
.48557 .14715 Mdot
.49519 .16187 Mdot
.50481 .17658 Mdot
.51443 .17658 Mdot
.52405 .17658 Mdot
.53367 .1913 Mdot
.54329 .1913 Mdot
.55291 .1913 Mdot
.56253 .22073 Mdot
.57215 .20601 Mdot
.58177 .22073 Mdot
.59139 .25016 Mdot
.60101 .23544 Mdot
.61063 .23544 Mdot
.62025 .26487 Mdot
.62987 .25016 Mdot
.63949 .26487 Mdot
.64911 .27959 Mdot
.65873 .2943 Mdot
.66835 .27959 Mdot
.67797 .27959 Mdot
.68759 .30902 Mdot
.69721 .32373 Mdot
.70683 .30902 Mdot
.71645 .33845 Mdot
.72607 .33845 Mdot
.73569 .33845 Mdot
.74531 .36788 Mdot
.75493 .35316 Mdot
.76455 .38259 Mdot
.77417 .36788 Mdot
.78379 .39731 Mdot
.79341 .39731 Mdot
.80303 .39731 Mdot
.81265 .41202 Mdot
.82227 .41202 Mdot
.83189 .45617 Mdot
.84151 .44145 Mdot
.85113 .47088 Mdot
.86075 .45617 Mdot
.87037 .50031 Mdot
.87999 .47088 Mdot
.88961 .51503 Mdot
.89923 .50031 Mdot
.90885 .52974 Mdot
.91847 .52974 Mdot
.92809 .52974 Mdot
.93771 .55917 Mdot
.94733 .57389 Mdot
.95695 .57389 Mdot
.96657 .60332 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{258.875, 159.75},
  ImageMargins->{{55.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003?0000Ob000`400?l00000o`00003ocoooool0
0<oooooo003?ooooo`00coooool00<oooooo003?ooooo`00coooool00<oooooo000cooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool05_ooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Hooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003o
ooooooooo`0Dooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07_ooool003Cooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`0001Wooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oo
oooo000001Wooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0001Ko
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Oooooo`00=Oooool00ol0003oooooooooo`03o`0000;ooooo00?o0000oooo
ool000005oooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Ioooo
o`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooo`00000Fooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
7oooool003Gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`00000Gooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Jooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000005_ooool01ol0003ooooooooooooooooo0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001oooooo000coooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool05_ooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Gooooo`?o00000_ooool3o`0000?ooooo00?o0000oooo
ooooool05?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01kooooo000Dooooo`03o`000?oooooooooo09Wooooo0ol00002ooooo`?o
000000?oooooo`000?l000000ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o
00000_ooool3o`0000;ooooo000Dooooo`03o`000?oooooooooo09[ooooo00Co0000oooooooooooo
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000000Gooooo000Aooooo`?o000000Go0?ooo`000?l0oooo0?ooo`000002o`3o
o`05o`000?l0oooo0000o`000?l0ool00_l000001?l0oooo0000o`000?l0oon5o`0000Kooooo00?o
0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooooooool4o`0000;ooooo000Dooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool01Oooool01_l0003oooooo`000?oooooo0000ooooo`?o00000_ooool2o`00
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`;o00000oooool001Co
oooo00?o0000ooooooooool01_ooool01?l0ooooooooooooool0ool2ooooo`05o`3ooooooooooooo
o`3oooooool00ol0ool01Ooooooo0?oooooooooooooo0?oo07oooooo1Ol0000<ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01oooool001Cooooo0_l0002Uooooo`04o`000?oooooo
ooooooooo`;o00000oooool2o`0000Wooooo000Dooooo`03o`000?oooooooooo01Wooooo00Ko0?oo
ooooool0oooo0?ooooooool0ool2ooooo`03o`3ooooooooooooo09Cooooo000Dooooo`;o0000^Ooo
ool001Cooooo00?o0000ooooooooool0^?ooool001Cooooo00?o0000ooooooooool05_ooool00ol0
ooooooooooooo`06ooooo`05o`3oooooooooooooo`3oooooool00_l0oonBooooo`005?ooool2o`00
0;Wooooo000Dooooo`03o`000?oooooooooo02Oooooo0_l0ool01?oooooo0?ooo`3oool0oon;oooo
o`005?ooool00ol0003oooooooooo`2hooooo`005?ooool2o`0002oooooo0_l0ool2ooooo`03o`3o
oooooooooooo08?ooooo0005ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo
0ol00003ooooo`03o`000?oooooooooo0;Sooooo0004ooooo`03o`000?oooooo000000Sooooo00?o
0000ooooooooool00_ooool2o`0003;ooooo00?o0?ooooooooooool00_l0ool2ooooo`03o`3ooooo
oooooooo07gooooo0004ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`2hooooo`001?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0^?ooool000Gooooo00?o0000ooooooooool01_ooool2o`0000Co
oooo0_l0000hooooo`04o`3oooooooooooooo`3ooggooooo000Dooooo`03o`000?oooooooooo0;So
oooo000Dooooo`03o`000?oooooooooo03_ooooo00Ko0?ooooooool0oooo0?ooooooool0oomgoooo
o`005?ooool2o`000;Wooooo000Dooooo`03o`000?oooooooooo047ooooo00Co0?ooooooool0oooo
0?ooLoooool001Cooooo0_l0002iooooo`005?ooool00ol0003oooooooooo`15ooooo`03o`3ooooo
oooooooo073ooooo000Dooooo`03o`000?oooooooooo0;Sooooo000Dooooo`;o0000^Oooool001Co
oooo00?o0000ooooooooool0Aoooool2o`3oo`03ooooool0oooooooo06cooooo0005ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo0;So
oooo0004ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool2o`0004cooooo
00Co0?ooooooool0oooo0?ooJOooool000Cooooo00?o0000ooooool000002Oooool01Ol0003ooooo
oooooooooooo00000;[ooooo0004ooooo`03o`000?oooooo000000Wooooo00Go0000oooooooooooo
ooooo`00001Cooooo`03o`3ooooooooooooo06Cooooo0005ooooo`03o`000?oooooooooo00Kooooo
0ol00003ooooo`;o0000^Oooool001Cooooo00?o0000ooooooooool0D?ooool01?l0oooooooooooo
ool0oomTooooo`005?ooool2o`000;Wooooo000Dooooo`03o`000?oooooooooo0;Sooooo000Doooo
o`03o`000?oooooooooo05Kooooo0_l0oomPooooo`005?ooool2o`000;Wooooo000Dooooo`03o`00
0?oooooooooo05Cooooo00?o0?ooooooooooool00oooool00ol0ooooooooooooo`1Kooooo`005?oo
ool00ol0003oooooooooo`2hooooo`005?ooool2o`0005[ooooo00Co0?oooooooooooooo0?ooFooo
ool000Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o
0000ooooooooool0^?ooool000Cooooo00?o0000ooooool000002Oooool01?l0003ooooooooooooo
ool2o`0005kooooo00?o0?ooooooooooool00_l0oomFooooo`001?ooool00ol0003oooooo`000008
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0^?ooool000Cooooo00?o0000oooo
ool000002Oooool01Ol0003ooooooooooooooooo00000;[ooooo0005ooooo`03o`000?oooooooooo
00Kooooo0ol00003ooooo`;o0000Goooool00ol0ooooooooooooo`1Gooooo`005?ooool00ol0003o
ooooooooo`2hooooo`005?ooool00ol0003oooooooooo`1Sooooo`04o`3oooooooooooooo`3ooe7o
oooo000Dooooo`;o0000^Oooool001Cooooo00?o0000ooooooooool0I?ooool00ol0oooooooooooo
o`1Aooooo`005?ooool2o`000;Wooooo000Dooooo`03o`000?oooooooooo06Oooooo00Co0?oooooo
ool0oooo0?ooCOooool001Cooooo00?o0000ooooooooool0^?ooool001Cooooo0_l0002iooooo`00
5?ooool00ol0003oooooooooo`1]ooooo`03o`3ooooooooooooo04Sooooo0005ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo00000;[ooooo
0004ooooo`03o`000?oooooo000000Oooooo0ol00003ooooo`;o0000KOooool01Ol0oooooooooooo
oooooooo0?oo04Oooooo0004ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000ooo
ool00ol0003oooooooooo`2hooooo`001?ooool00ol0003oooooo`000008ooooo`;o00000oooool0
0ol0003oooooooooo`1_ooooo`03o`3ooooooooooooo04Kooooo0005ooooo`03o`000?oooooooooo
00Sooooo00Co0000oooooooooooooooo0_l0002iooooo`005?ooool00ol0003oooooooooo`1boooo
o`;o0?oo00?oooooo`3oooooool0@Oooool001Cooooo0_l0002iooooo`005?ooool00ol0003ooooo
ooooo`2hooooo`005?ooool00ol0003oooooooooo`1fooooo`;o0?oo@?ooool001Cooooo0_l0002i
ooooo`005?ooool00ol0003oooooooooo`2hooooo`005?ooool00ol0003oooooooooo`2hooooo`00
5?ooool2o`0007_ooooo00?o0?ooooooooooool0>oooool000Gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0^?ooool000Cooooo00?o
0000ooooool000002Oooool01?l0003oooooooooooooool2o`0007[ooooo00Go0?oooooooooooooo
ooooo`3oo`0jooooo`001?ooool00ol0003oooooo`000007ooooo`?o00000oooool00ol0003ooooo
ooooo`2hooooo`001?ooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0^?ooool000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l0001m
ooooo`05o`3oooooooooooooooooool0ool0=oooool001Cooooo00?o0000ooooooooool0^?ooool0
01Cooooo00?o0000ooooooooool0^?ooool001Cooooo0_l0002iooooo`005?ooool00ol0003ooooo
ooooo`1oooooo`05o`3oooooooooooooooooool0ool0=?ooool001Cooooo0_l0002iooooo`005?oo
ool00ol0003oooooooooo`22ooooo`03o`3ooooooooooooo03?ooooo000Dooooo`03o`000?oooooo
oooo0;Sooooo000Dooooo`;o0000^Oooool001Cooooo00?o0000ooooooooool0QOooool2o`3oo`03
ooooool0oooooooo02kooooo0005ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool2o`0000?ooooo00?o0000ooooooooool0^?ooool000Cooooo00?o0000ooooool000001ooo
ool00ol0003oooooo`000003ooooo`;o0000^Oooool000Cooooo00?o0000ooooool000001oooool3
o`0000?ooooo00?o0000ooooooooool0^?ooool000Cooooo00?o0000ooooool000001oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo08Wooooo00?o0?ooooooooooool0;?ooool000Go
oooo00?o0000ooooooooool01oooool2o`0000?ooooo0_l0002iooooo`005?ooool00ol0003ooooo
ooooo`2;ooooo`;o0?oo:oooool001Cooooo0_l0002iooooo`005?ooool00ol0003oooooooooo`2h
ooooo`005?ooool00ol0003oooooooooo`2hooooo`005?ooool2o`000;Wooooo000Dooooo`03o`00
0?oooooooooo08kooooo0_l0oolXooooo`005?ooool00ol0003oooooooooo`2hooooo`005?ooool2
o`000;Wooooo003?ooooo`00coooool00<oooooo003?ooooo`00E?ooool3o`0000Cooooo0_l00000
0ooooooo0000o`000003o`000004ooooool0003oooooo`0006Sooooo001Dooooo`03o`000?oooooo
000000?ooooo00Co0000oooooooooooo00000_ooool01ol0003ooooooooooooooooo0000ooooool0
0000J?ooool000;ooooo0ol00003ooooo`?o00000_ooool2o`0000?ooooo0_l00002ooooo`03o`00
0?oooooo000000?ooooo0ol00002ooooo`?o000000Coooooo`000?l0003o0000;_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`00001X
ooooo`000oooool2o`0000;ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003o
ooooo`0000;ooooo00Go0000ooooool0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oo
oooo00001Oooool2o`0002kooooo00?o0000ooooooooool00_ooool2o`0000;ooooo0_l00002oooo
o`Co0000J?ooool000;ooooo00?o0000ooooooooool00_ooool4o`000007ooooool0003ooooooooo
ool0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000_ooool01Ol0003ooooooooo
ool0003ooooo00Co000000?oooooo`000?ooool0;Oooool4o`0007Oooooo0002ooooo`?o00000ooo
ool2o`0000?ooooo0ol00002ooooo`;o000000?oooooo`000?l000000_l00003ooooo`?o00000_oo
ool2o`0000;ooooo0ol0000hooooo`03o`000?oooooooooo06cooooo000Nooooo`03o`000?oooooo
oooo0:kooooo000Nooooo`03o`000?oooooooooo0:kooooo003?ooooo`00coooool00<oooooo003?
ooooo`00coooool00<oooooo003?ooooo`00\
\>"],
  ImageRangeCache->{{{0, 206.062}, {126.75, 0}} -> {-141.383, -0.111725, \
5.43771, 0.00592484}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g8 = 
        ListPlot[l8, PlotStyle \[Rule] {RGBColor[0.75, 0, 0.25]}, 
          Ticks \[Rule] {Range[0, 15000, 2500], Automatic}, 
          PlotLabel \[Rule] "\<Imbrication\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.023746 6.35344e-05 0.0147151 1.03871 [
[.18258 .00222 -12 -9 ]
[.18258 .00222 12 0 ]
[.34142 .00222 -12 -9 ]
[.34142 .00222 12 0 ]
[.50025 .00222 -12 -9 ]
[.50025 .00222 12 0 ]
[.65909 .00222 -15 -9 ]
[.65909 .00222 15 0 ]
[.81793 .00222 -15 -9 ]
[.81793 .00222 15 0 ]
[.97676 .00222 -15 -9 ]
[.97676 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01125 .11859 -18 -4.5 ]
[.01125 .11859 0 4.5 ]
[.01125 .22246 -18 -4.5 ]
[.01125 .22246 0 4.5 ]
[.01125 .32633 -18 -4.5 ]
[.01125 .32633 0 4.5 ]
[.01125 .4302 -18 -4.5 ]
[.01125 .4302 0 4.5 ]
[.01125 .53407 -18 -4.5 ]
[.01125 .53407 0 4.5 ]
[.02375 .64303 -26 0 ]
[.02375 .64303 26 12 ]
[.5 .63053 -35 0 ]
[.5 .63053 35 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18258 .01472 m
.18258 .02097 L
s
[(2500)] .18258 .00222 0 1 Mshowa
.34142 .01472 m
.34142 .02097 L
s
[(5000)] .34142 .00222 0 1 Mshowa
.50025 .01472 m
.50025 .02097 L
s
[(7500)] .50025 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(10000)] .65909 .00222 0 1 Mshowa
.81793 .01472 m
.81793 .02097 L
s
[(12500)] .81793 .00222 0 1 Mshowa
.97676 .01472 m
.97676 .02097 L
s
[(15000)] .97676 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02375 .11859 m
.03 .11859 L
s
[(0.1)] .01125 .11859 1 0 Mshowa
.02375 .22246 m
.03 .22246 L
s
[(0.2)] .01125 .22246 1 0 Mshowa
.02375 .32633 m
.03 .32633 L
s
[(0.3)] .01125 .32633 1 0 Mshowa
.02375 .4302 m
.03 .4302 L
s
[(0.4)] .01125 .4302 1 0 Mshowa
.02375 .53407 m
.03 .53407 L
s
[(0.5)] .01125 .53407 1 0 Mshowa
.125 Mabswid
.02375 .03549 m
.0275 .03549 L
s
.02375 .05626 m
.0275 .05626 L
s
.02375 .07704 m
.0275 .07704 L
s
.02375 .09781 m
.0275 .09781 L
s
.02375 .13936 m
.0275 .13936 L
s
.02375 .16013 m
.0275 .16013 L
s
.02375 .18091 m
.0275 .18091 L
s
.02375 .20168 m
.0275 .20168 L
s
.02375 .24323 m
.0275 .24323 L
s
.02375 .26401 m
.0275 .26401 L
s
.02375 .28478 m
.0275 .28478 L
s
.02375 .30555 m
.0275 .30555 L
s
.02375 .3471 m
.0275 .3471 L
s
.02375 .36788 m
.0275 .36788 L
s
.02375 .38865 m
.0275 .38865 L
s
.02375 .40943 m
.0275 .40943 L
s
.02375 .45097 m
.0275 .45097 L
s
.02375 .47175 m
.0275 .47175 L
s
.02375 .49252 m
.0275 .49252 L
s
.02375 .5133 m
.0275 .5133 L
s
.02375 .55485 m
.0275 .55485 L
s
.02375 .57562 m
.0275 .57562 L
s
.02375 .59639 m
.0275 .59639 L
s
.02375 .61717 m
.0275 .61717 L
s
.25 Mabswid
.02375 0 m
.02375 .61803 L
s
gsave
.02375 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Imbrication) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75 0 .25 r
.008 w
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .03203 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .03203 Mdot
.03207 .01472 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .03203 Mdot
.03461 .01472 Mdot
.03525 .03203 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .03203 Mdot
.03779 .01472 Mdot
.03842 .03203 Mdot
.03906 .01472 Mdot
.03969 .03203 Mdot
.04033 .01472 Mdot
.04096 .04934 Mdot
.0416 .01472 Mdot
.04223 .03203 Mdot
.04287 .03203 Mdot
.04351 .01472 Mdot
.04414 .03203 Mdot
.04478 .03203 Mdot
.04541 .01472 Mdot
.04605 .03203 Mdot
.04668 .03203 Mdot
.04732 .03203 Mdot
.04795 .03203 Mdot
.04859 .01472 Mdot
.04922 .03203 Mdot
.04986 .03203 Mdot
.05049 .03203 Mdot
.05113 .03203 Mdot
.05176 .03203 Mdot
.0524 .03203 Mdot
.05304 .03203 Mdot
.05367 .03203 Mdot
.05431 .03203 Mdot
.05494 .03203 Mdot
.05558 .04934 Mdot
.05621 .03203 Mdot
.05685 .03203 Mdot
.05748 .03203 Mdot
.05812 .03203 Mdot
.05875 .03203 Mdot
.05939 .04934 Mdot
.06002 .03203 Mdot
.06066 .03203 Mdot
.06129 .03203 Mdot
.06193 .03203 Mdot
.06257 .04934 Mdot
.0632 .03203 Mdot
.06384 .03203 Mdot
.06447 .04934 Mdot
.06511 .03203 Mdot
.06574 .04934 Mdot
.06638 .03203 Mdot
.06701 .03203 Mdot
.06765 .04934 Mdot
.06828 .03203 Mdot
.06892 .04934 Mdot
.06955 .03203 Mdot
.07019 .04934 Mdot
.07082 .04934 Mdot
.07146 .03203 Mdot
.0721 .04934 Mdot
.07273 .03203 Mdot
.07337 .04934 Mdot
.074 .06665 Mdot
.07464 .03203 Mdot
.07527 .04934 Mdot
.07591 .04934 Mdot
.07654 .03203 Mdot
.07718 .06665 Mdot
.07781 .04934 Mdot
.07845 .04934 Mdot
.07908 .03203 Mdot
.07972 .04934 Mdot
.08036 .06665 Mdot
.08099 .04934 Mdot
.08163 .04934 Mdot
.08226 .04934 Mdot
.0829 .03203 Mdot
.08353 .04934 Mdot
.08417 .04934 Mdot
.0848 .04934 Mdot
.08544 .04934 Mdot
.08607 .04934 Mdot
.08671 .04934 Mdot
.08734 .04934 Mdot
.08798 .04934 Mdot
.08861 .04934 Mdot
.08925 .04934 Mdot
.08989 .06665 Mdot
.09052 .04934 Mdot
.09116 .04934 Mdot
.09179 .04934 Mdot
.09243 .06665 Mdot
.09306 .06665 Mdot
.0937 .04934 Mdot
.09433 .04934 Mdot
.09497 .06665 Mdot
.0956 .06665 Mdot
.09624 .04934 Mdot
.09687 .06665 Mdot
.09751 .06665 Mdot
.09814 .04934 Mdot
.09878 .06665 Mdot
.09942 .04934 Mdot
.10005 .06665 Mdot
.10069 .06665 Mdot
.10132 .04934 Mdot
.10196 .06665 Mdot
.10259 .06665 Mdot
.10323 .04934 Mdot
.10386 .06665 Mdot
.1045 .06665 Mdot
.10513 .06665 Mdot
.10577 .04934 Mdot
.1064 .06665 Mdot
.10704 .06665 Mdot
.10767 .06665 Mdot
.10831 .04934 Mdot
.10895 .06665 Mdot
.10958 .06665 Mdot
.11022 .06665 Mdot
.11085 .06665 Mdot
.11149 .06665 Mdot
.11212 .06665 Mdot
.11276 .06665 Mdot
.11339 .06665 Mdot
.11403 .06665 Mdot
.11466 .06665 Mdot
.1153 .08396 Mdot
.11593 .06665 Mdot
.11657 .06665 Mdot
.11721 .08396 Mdot
.11784 .06665 Mdot
.11848 .06665 Mdot
.11911 .06665 Mdot
.11975 .06665 Mdot
.12038 .08396 Mdot
.12102 .06665 Mdot
.12165 .06665 Mdot
.12229 .06665 Mdot
.12292 .08396 Mdot
.12356 .06665 Mdot
.12419 .08396 Mdot
.12483 .06665 Mdot
.12546 .06665 Mdot
.1261 .06665 Mdot
.12674 .08396 Mdot
.12737 .08396 Mdot
.12801 .06665 Mdot
.12864 .08396 Mdot
.12928 .06665 Mdot
.12991 .08396 Mdot
.13055 .06665 Mdot
.13118 .08396 Mdot
.13182 .06665 Mdot
.13245 .08396 Mdot
.13309 .08396 Mdot
.13372 .08396 Mdot
.13436 .08396 Mdot
.13499 .08396 Mdot
.13563 .08396 Mdot
.13627 .08396 Mdot
.1369 .08396 Mdot
.13754 .06665 Mdot
.13817 .08396 Mdot
.13881 .08396 Mdot
.13944 .08396 Mdot
.14008 .08396 Mdot
.14071 .08396 Mdot
.14135 .08396 Mdot
.14198 .10127 Mdot
.14262 .08396 Mdot
.14325 .08396 Mdot
.14389 .08396 Mdot
.14452 .08396 Mdot
.14516 .10127 Mdot
.1458 .08396 Mdot
.14643 .08396 Mdot
.14707 .08396 Mdot
.1477 .10127 Mdot
.14834 .08396 Mdot
.14897 .08396 Mdot
.14961 .08396 Mdot
.15024 .08396 Mdot
.15088 .10127 Mdot
.15151 .08396 Mdot
.15215 .10127 Mdot
.15278 .08396 Mdot
.15342 .10127 Mdot
.15406 .08396 Mdot
.15469 .08396 Mdot
.15533 .10127 Mdot
.15596 .08396 Mdot
.1566 .10127 Mdot
.15723 .08396 Mdot
.15787 .10127 Mdot
.1585 .08396 Mdot
.15914 .11859 Mdot
.15977 .08396 Mdot
.16041 .10127 Mdot
.16104 .08396 Mdot
.16168 .10127 Mdot
.16231 .10127 Mdot
.16295 .10127 Mdot
.16359 .10127 Mdot
.16422 .08396 Mdot
.16486 .10127 Mdot
.16549 .10127 Mdot
.16613 .08396 Mdot
.16676 .10127 Mdot
.1674 .10127 Mdot
.16803 .10127 Mdot
.16867 .10127 Mdot
.1693 .10127 Mdot
.16994 .10127 Mdot
.17057 .10127 Mdot
.17121 .11859 Mdot
.17184 .10127 Mdot
.17248 .10127 Mdot
.17312 .10127 Mdot
.17375 .10127 Mdot
.17439 .10127 Mdot
.17502 .10127 Mdot
.17566 .10127 Mdot
.17629 .10127 Mdot
.17693 .10127 Mdot
.17756 .11859 Mdot
.1782 .10127 Mdot
.17883 .10127 Mdot
.17947 .10127 Mdot
.1801 .10127 Mdot
.18074 .11859 Mdot
.18137 .10127 Mdot
.18201 .10127 Mdot
.18265 .11859 Mdot
.18328 .10127 Mdot
.18392 .10127 Mdot
.18455 .11859 Mdot
.18519 .11859 Mdot
.18582 .10127 Mdot
.18646 .10127 Mdot
.18709 .11859 Mdot
.18773 .10127 Mdot
.18836 .11859 Mdot
.189 .11859 Mdot
.18963 .10127 Mdot
.19027 .11859 Mdot
.19091 .11859 Mdot
.19154 .11859 Mdot
.19218 .11859 Mdot
.19281 .10127 Mdot
.19345 .11859 Mdot
.19408 .11859 Mdot
.19472 .10127 Mdot
.19535 .11859 Mdot
.19599 .11859 Mdot
.19662 .11859 Mdot
.19726 .11859 Mdot
.19789 .11859 Mdot
.19853 .11859 Mdot
.19916 .11859 Mdot
.1998 .11859 Mdot
.20044 .11859 Mdot
.20107 .11859 Mdot
.20171 .11859 Mdot
.20234 .11859 Mdot
.20298 .11859 Mdot
.20361 .11859 Mdot
.20425 .11859 Mdot
.20488 .11859 Mdot
.20552 .11859 Mdot
.20615 .1359 Mdot
.20679 .11859 Mdot
.20742 .11859 Mdot
.20806 .11859 Mdot
.20869 .11859 Mdot
.20933 .1359 Mdot
.20997 .11859 Mdot
.2106 .11859 Mdot
.21124 .11859 Mdot
.21187 .1359 Mdot
.21251 .11859 Mdot
.21314 .11859 Mdot
.21378 .1359 Mdot
.21441 .1359 Mdot
.21505 .11859 Mdot
.21568 .1359 Mdot
.21632 .11859 Mdot
.21695 .1359 Mdot
.21759 .11859 Mdot
.21822 .1359 Mdot
.21886 .11859 Mdot
.2195 .1359 Mdot
.22013 .1359 Mdot
.22077 .11859 Mdot
.2214 .1359 Mdot
.22204 .1359 Mdot
.22267 .1359 Mdot
.22331 .1359 Mdot
.22394 .1359 Mdot
.22458 .11859 Mdot
.22521 .1359 Mdot
.22585 .1359 Mdot
.22648 .1359 Mdot
.22712 .1359 Mdot
.22776 .1359 Mdot
.22839 .15321 Mdot
.22903 .1359 Mdot
.22966 .1359 Mdot
.2303 .1359 Mdot
.23093 .1359 Mdot
.23157 .11859 Mdot
.2322 .15321 Mdot
.23284 .15321 Mdot
.23347 .1359 Mdot
.23411 .1359 Mdot
.23474 .1359 Mdot
.23538 .1359 Mdot
.23601 .1359 Mdot
.23665 .1359 Mdot
.23729 .1359 Mdot
.23792 .1359 Mdot
.23856 .1359 Mdot
.23919 .15321 Mdot
.23983 .17052 Mdot
.24046 .1359 Mdot
.2411 .15321 Mdot
.24173 .1359 Mdot
.24237 .15321 Mdot
.243 .15321 Mdot
.24364 .1359 Mdot
.24427 .17052 Mdot
.24491 .1359 Mdot
.24554 .15321 Mdot
.24618 .1359 Mdot
.24682 .15321 Mdot
.24745 .15321 Mdot
.24809 .1359 Mdot
.24872 .15321 Mdot
.24936 .15321 Mdot
.24999 .15321 Mdot
.25063 .1359 Mdot
.25126 .15321 Mdot
.2519 .1359 Mdot
.25253 .15321 Mdot
.25317 .15321 Mdot
.2538 .15321 Mdot
.25444 .15321 Mdot
.25507 .15321 Mdot
.25571 .15321 Mdot
.25635 .1359 Mdot
.25698 .15321 Mdot
.25762 .15321 Mdot
.25825 .15321 Mdot
.25889 .15321 Mdot
.25952 .17052 Mdot
.26016 .15321 Mdot
.26079 .15321 Mdot
.26143 .15321 Mdot
.26206 .15321 Mdot
.2627 .15321 Mdot
.26333 .17052 Mdot
.26397 .17052 Mdot
.2646 .15321 Mdot
.26524 .15321 Mdot
.26588 .15321 Mdot
.26651 .17052 Mdot
.26715 .15321 Mdot
.26778 .15321 Mdot
.26842 .15321 Mdot
.26905 .17052 Mdot
.26969 .15321 Mdot
.27032 .15321 Mdot
.27096 .17052 Mdot
.27159 .17052 Mdot
.27223 .17052 Mdot
.27286 .17052 Mdot
.2735 .15321 Mdot
.27414 .15321 Mdot
.27477 .17052 Mdot
.27541 .15321 Mdot
.27604 .17052 Mdot
.27668 .17052 Mdot
.27731 .17052 Mdot
.27795 .15321 Mdot
.27858 .17052 Mdot
.27922 .15321 Mdot
.27985 .15321 Mdot
.28049 .17052 Mdot
.28112 .17052 Mdot
.28176 .15321 Mdot
.28239 .17052 Mdot
.28303 .17052 Mdot
.28367 .15321 Mdot
.2843 .18783 Mdot
.28494 .17052 Mdot
.28557 .18783 Mdot
.28621 .18783 Mdot
.28684 .15321 Mdot
.28748 .15321 Mdot
.28811 .18783 Mdot
.28875 .17052 Mdot
.28938 .18783 Mdot
.29002 .17052 Mdot
.29065 .17052 Mdot
.29129 .17052 Mdot
.29192 .17052 Mdot
.29256 .17052 Mdot
.2932 .18783 Mdot
.29383 .17052 Mdot
.29447 .17052 Mdot
.2951 .17052 Mdot
.29574 .17052 Mdot
.29637 .18783 Mdot
.29701 .17052 Mdot
.29764 .18783 Mdot
.29828 .18783 Mdot
.29891 .18783 Mdot
.29955 .17052 Mdot
.30018 .17052 Mdot
.30082 .18783 Mdot
.30145 .18783 Mdot
.30209 .18783 Mdot
.30273 .18783 Mdot
.30336 .17052 Mdot
.304 .18783 Mdot
.30463 .17052 Mdot
.30527 .18783 Mdot
.3059 .18783 Mdot
.30654 .18783 Mdot
.30717 .17052 Mdot
.30781 .18783 Mdot
.30844 .18783 Mdot
.30908 .17052 Mdot
.30971 .20515 Mdot
.31035 .18783 Mdot
.31099 .18783 Mdot
.31162 .17052 Mdot
.31226 .18783 Mdot
.31289 .20515 Mdot
.31353 .18783 Mdot
.31416 .18783 Mdot
.3148 .18783 Mdot
.31543 .17052 Mdot
.31607 .18783 Mdot
.3167 .18783 Mdot
.31734 .20515 Mdot
.31797 .18783 Mdot
.31861 .18783 Mdot
.31924 .18783 Mdot
.31988 .18783 Mdot
.32052 .20515 Mdot
.32115 .18783 Mdot
.32179 .18783 Mdot
.32242 .18783 Mdot
.32306 .20515 Mdot
.32369 .20515 Mdot
.32433 .20515 Mdot
.32496 .18783 Mdot
.3256 .20515 Mdot
.32623 .18783 Mdot
.32687 .20515 Mdot
.3275 .18783 Mdot
.32814 .20515 Mdot
.32877 .20515 Mdot
.32941 .18783 Mdot
.33005 .20515 Mdot
.33068 .18783 Mdot
.33132 .18783 Mdot
.33195 .20515 Mdot
.33259 .20515 Mdot
.33322 .20515 Mdot
.33386 .18783 Mdot
.33449 .20515 Mdot
.33513 .22246 Mdot
.33576 .20515 Mdot
.3364 .18783 Mdot
.33703 .20515 Mdot
.33767 .18783 Mdot
.3383 .20515 Mdot
.33894 .20515 Mdot
.33958 .18783 Mdot
.34021 .20515 Mdot
.34085 .20515 Mdot
.34148 .18783 Mdot
.34212 .20515 Mdot
.34275 .20515 Mdot
.34339 .20515 Mdot
.34402 .20515 Mdot
.34466 .20515 Mdot
.34529 .18783 Mdot
.34593 .22246 Mdot
.34656 .20515 Mdot
.3472 .22246 Mdot
.34784 .20515 Mdot
.34847 .20515 Mdot
.34911 .20515 Mdot
.34974 .20515 Mdot
.35038 .20515 Mdot
.35101 .20515 Mdot
.35165 .20515 Mdot
.35228 .20515 Mdot
.35292 .22246 Mdot
.35355 .20515 Mdot
.35419 .20515 Mdot
.35482 .20515 Mdot
.35546 .20515 Mdot
.35609 .22246 Mdot
.35673 .20515 Mdot
.35737 .22246 Mdot
.358 .20515 Mdot
.35864 .22246 Mdot
.35927 .22246 Mdot
.35991 .22246 Mdot
.36054 .20515 Mdot
.36118 .22246 Mdot
.36181 .20515 Mdot
.36245 .20515 Mdot
.36308 .23977 Mdot
.36372 .20515 Mdot
.36435 .22246 Mdot
.36499 .20515 Mdot
.36562 .23977 Mdot
.36626 .20515 Mdot
.3669 .23977 Mdot
.36753 .20515 Mdot
.36817 .22246 Mdot
.3688 .22246 Mdot
.36944 .22246 Mdot
.37007 .22246 Mdot
.37071 .22246 Mdot
.37134 .22246 Mdot
.37198 .20515 Mdot
.37261 .22246 Mdot
.37325 .22246 Mdot
.37388 .22246 Mdot
.37452 .22246 Mdot
.37515 .22246 Mdot
.37579 .22246 Mdot
.37643 .23977 Mdot
.37706 .22246 Mdot
.3777 .20515 Mdot
.37833 .23977 Mdot
.37897 .22246 Mdot
.3796 .22246 Mdot
.38024 .23977 Mdot
.38087 .22246 Mdot
.38151 .23977 Mdot
.38214 .23977 Mdot
.38278 .22246 Mdot
.38341 .22246 Mdot
.38405 .22246 Mdot
.38469 .23977 Mdot
.38532 .22246 Mdot
.38596 .22246 Mdot
.38659 .23977 Mdot
.38723 .23977 Mdot
.38786 .22246 Mdot
.3885 .23977 Mdot
.38913 .23977 Mdot
.38977 .23977 Mdot
.3904 .23977 Mdot
.39104 .23977 Mdot
.39167 .23977 Mdot
.39231 .22246 Mdot
.39294 .23977 Mdot
.39358 .23977 Mdot
.39422 .22246 Mdot
.39485 .23977 Mdot
.39549 .23977 Mdot
.39612 .22246 Mdot
.39676 .23977 Mdot
.39739 .23977 Mdot
.39803 .22246 Mdot
.39866 .23977 Mdot
.3993 .23977 Mdot
.39993 .27439 Mdot
.40057 .22246 Mdot
.4012 .23977 Mdot
.40184 .23977 Mdot
.40247 .23977 Mdot
.40311 .23977 Mdot
.40375 .25708 Mdot
.40438 .23977 Mdot
.40502 .23977 Mdot
.40565 .23977 Mdot
.40629 .23977 Mdot
.40692 .23977 Mdot
.40756 .23977 Mdot
.40819 .27439 Mdot
.40883 .23977 Mdot
.40946 .27439 Mdot
.4101 .23977 Mdot
.41073 .23977 Mdot
.41137 .25708 Mdot
.412 .23977 Mdot
.41264 .23977 Mdot
.41328 .23977 Mdot
.41391 .23977 Mdot
.41455 .25708 Mdot
.41518 .25708 Mdot
.41582 .23977 Mdot
.41645 .23977 Mdot
.41709 .25708 Mdot
.41772 .25708 Mdot
.41836 .23977 Mdot
.41899 .25708 Mdot
.41963 .23977 Mdot
.42026 .25708 Mdot
.4209 .25708 Mdot
.42153 .23977 Mdot
.42217 .27439 Mdot
.42281 .25708 Mdot
.42344 .25708 Mdot
.42408 .25708 Mdot
.42471 .25708 Mdot
.42535 .25708 Mdot
.42598 .25708 Mdot
.42662 .25708 Mdot
.42725 .27439 Mdot
.42789 .23977 Mdot
.42852 .27439 Mdot
.42916 .25708 Mdot
.42979 .27439 Mdot
.43043 .25708 Mdot
.43107 .25708 Mdot
.4317 .25708 Mdot
.43234 .27439 Mdot
.43297 .27439 Mdot
.43361 .25708 Mdot
.43424 .25708 Mdot
.43488 .25708 Mdot
.43551 .27439 Mdot
.43615 .25708 Mdot
.43678 .23977 Mdot
.43742 .25708 Mdot
.43805 .27439 Mdot
.43869 .25708 Mdot
.43932 .25708 Mdot
.43996 .25708 Mdot
.4406 .27439 Mdot
.44123 .27439 Mdot
.44187 .25708 Mdot
.4425 .25708 Mdot
.44314 .27439 Mdot
.44377 .25708 Mdot
.44441 .25708 Mdot
.44504 .25708 Mdot
.44568 .27439 Mdot
.44631 .27439 Mdot
.44695 .25708 Mdot
.44758 .27439 Mdot
.44822 .27439 Mdot
.44885 .27439 Mdot
.44949 .25708 Mdot
.45013 .25708 Mdot
.45076 .27439 Mdot
.4514 .27439 Mdot
.45203 .27439 Mdot
.45267 .25708 Mdot
.4533 .27439 Mdot
.45394 .25708 Mdot
.45457 .27439 Mdot
.45521 .27439 Mdot
.45584 .27439 Mdot
.45648 .27439 Mdot
.45711 .29171 Mdot
.45775 .25708 Mdot
.45838 .27439 Mdot
.45902 .27439 Mdot
.45966 .27439 Mdot
.46029 .27439 Mdot
.46093 .27439 Mdot
.46156 .27439 Mdot
.4622 .27439 Mdot
.46283 .27439 Mdot
.46347 .27439 Mdot
.4641 .27439 Mdot
.46474 .29171 Mdot
.46537 .27439 Mdot
.46601 .27439 Mdot
.46664 .27439 Mdot
.46728 .29171 Mdot
.46792 .27439 Mdot
.46855 .27439 Mdot
.46919 .29171 Mdot
.46982 .27439 Mdot
.47046 .27439 Mdot
.47109 .27439 Mdot
.47173 .29171 Mdot
.47236 .29171 Mdot
.473 .27439 Mdot
.47363 .29171 Mdot
.47427 .29171 Mdot
.4749 .29171 Mdot
.47554 .27439 Mdot
.47617 .29171 Mdot
.47681 .27439 Mdot
.47745 .30902 Mdot
.47808 .27439 Mdot
.47872 .27439 Mdot
.47935 .29171 Mdot
.47999 .27439 Mdot
.48062 .27439 Mdot
.48126 .30902 Mdot
.48189 .29171 Mdot
.48253 .29171 Mdot
.48316 .29171 Mdot
.4838 .29171 Mdot
.48443 .29171 Mdot
.48507 .29171 Mdot
.4857 .27439 Mdot
.48634 .29171 Mdot
.48698 .29171 Mdot
.48761 .29171 Mdot
.48825 .29171 Mdot
.48888 .27439 Mdot
.48952 .30902 Mdot
.49015 .29171 Mdot
.49079 .29171 Mdot
.49142 .29171 Mdot
.49206 .29171 Mdot
.49269 .29171 Mdot
.49333 .30902 Mdot
.49396 .29171 Mdot
.4946 .29171 Mdot
.49523 .29171 Mdot
.49587 .29171 Mdot
.49651 .30902 Mdot
.49714 .30902 Mdot
.49778 .29171 Mdot
.49841 .29171 Mdot
.49905 .29171 Mdot
.49968 .30902 Mdot
.50032 .29171 Mdot
.50095 .29171 Mdot
.50159 .30902 Mdot
.50222 .29171 Mdot
.50286 .30902 Mdot
.50349 .30902 Mdot
.50413 .29171 Mdot
.50477 .29171 Mdot
.5054 .30902 Mdot
.50604 .29171 Mdot
.50667 .30902 Mdot
.50731 .30902 Mdot
.50794 .30902 Mdot
.50858 .30902 Mdot
.50921 .30902 Mdot
.50985 .32633 Mdot
.51048 .30902 Mdot
.51112 .32633 Mdot
.51175 .29171 Mdot
.51239 .34364 Mdot
.51302 .30902 Mdot
.51366 .29171 Mdot
.5143 .32633 Mdot
.51493 .30902 Mdot
.51557 .30902 Mdot
.5162 .29171 Mdot
.51684 .30902 Mdot
.51747 .32633 Mdot
.51811 .30902 Mdot
.51874 .30902 Mdot
.51938 .30902 Mdot
.52001 .32633 Mdot
.52065 .30902 Mdot
.52128 .30902 Mdot
.52192 .30902 Mdot
.52255 .30902 Mdot
.52319 .30902 Mdot
.52383 .32633 Mdot
.52446 .30902 Mdot
.5251 .30902 Mdot
.52573 .32633 Mdot
.52637 .30902 Mdot
.527 .32633 Mdot
.52764 .30902 Mdot
.52827 .32633 Mdot
.52891 .32633 Mdot
.52954 .30902 Mdot
.53018 .30902 Mdot
.53081 .32633 Mdot
.53145 .30902 Mdot
.53208 .32633 Mdot
.53272 .32633 Mdot
.53336 .32633 Mdot
.53399 .32633 Mdot
.53463 .32633 Mdot
.53526 .32633 Mdot
.5359 .30902 Mdot
.53653 .34364 Mdot
.53717 .32633 Mdot
.5378 .32633 Mdot
.53844 .32633 Mdot
.53907 .34364 Mdot
.53971 .30902 Mdot
.54034 .32633 Mdot
.54098 .32633 Mdot
.54162 .32633 Mdot
.54225 .32633 Mdot
.54289 .32633 Mdot
.54352 .32633 Mdot
.54416 .32633 Mdot
.54479 .30902 Mdot
.54543 .32633 Mdot
.54606 .32633 Mdot
.5467 .32633 Mdot
.54733 .30902 Mdot
.54797 .34364 Mdot
.5486 .32633 Mdot
.54924 .32633 Mdot
.54987 .32633 Mdot
.55051 .34364 Mdot
.55115 .32633 Mdot
.55178 .30902 Mdot
.55242 .34364 Mdot
.55305 .32633 Mdot
.55369 .32633 Mdot
.55432 .32633 Mdot
.55496 .34364 Mdot
.55559 .32633 Mdot
.55623 .34364 Mdot
.55686 .34364 Mdot
.5575 .30902 Mdot
.55813 .32633 Mdot
.55877 .32633 Mdot
.5594 .32633 Mdot
.56004 .34364 Mdot
.56068 .32633 Mdot
.56131 .32633 Mdot
.56195 .34364 Mdot
.56258 .32633 Mdot
.56322 .34364 Mdot
.56385 .32633 Mdot
.56449 .36095 Mdot
.56512 .34364 Mdot
.56576 .34364 Mdot
.56639 .34364 Mdot
.56703 .34364 Mdot
.56766 .34364 Mdot
.5683 .32633 Mdot
.56893 .34364 Mdot
.56957 .36095 Mdot
.57021 .32633 Mdot
.57084 .36095 Mdot
.57148 .34364 Mdot
.57211 .34364 Mdot
.57275 .34364 Mdot
.57338 .34364 Mdot
.57402 .34364 Mdot
.57465 .32633 Mdot
.57529 .36095 Mdot
.57592 .34364 Mdot
.57656 .34364 Mdot
.57719 .34364 Mdot
.57783 .34364 Mdot
.57847 .34364 Mdot
.5791 .36095 Mdot
.57974 .34364 Mdot
.58037 .32633 Mdot
.58101 .34364 Mdot
.58164 .36095 Mdot
.58228 .34364 Mdot
.58291 .34364 Mdot
.58355 .36095 Mdot
.58418 .32633 Mdot
.58482 .36095 Mdot
.58545 .34364 Mdot
.58609 .34364 Mdot
.58672 .36095 Mdot
.58736 .34364 Mdot
.588 .34364 Mdot
.58863 .36095 Mdot
.58927 .36095 Mdot
.5899 .34364 Mdot
.59054 .36095 Mdot
.59117 .37826 Mdot
.59181 .34364 Mdot
.59244 .34364 Mdot
.59308 .36095 Mdot
.59371 .36095 Mdot
.59435 .36095 Mdot
.59498 .34364 Mdot
.59562 .36095 Mdot
.59625 .34364 Mdot
.59689 .36095 Mdot
.59753 .36095 Mdot
.59816 .34364 Mdot
.5988 .36095 Mdot
.59943 .36095 Mdot
.60007 .36095 Mdot
.6007 .36095 Mdot
.60134 .36095 Mdot
.60197 .37826 Mdot
.60261 .34364 Mdot
.60324 .36095 Mdot
.60388 .36095 Mdot
.60451 .34364 Mdot
.60515 .39558 Mdot
.60578 .36095 Mdot
.60642 .34364 Mdot
.60706 .36095 Mdot
.60769 .37826 Mdot
.60833 .36095 Mdot
.60896 .37826 Mdot
.6096 .37826 Mdot
.61023 .36095 Mdot
.61087 .36095 Mdot
.6115 .37826 Mdot
.61214 .36095 Mdot
.61277 .36095 Mdot
.61341 .36095 Mdot
.61404 .36095 Mdot
.61468 .37826 Mdot
.61531 .37826 Mdot
.61595 .36095 Mdot
.61659 .36095 Mdot
.61722 .37826 Mdot
.61786 .36095 Mdot
.61849 .37826 Mdot
.61913 .37826 Mdot
.61976 .37826 Mdot
.6204 .37826 Mdot
.62103 .37826 Mdot
.62167 .37826 Mdot
.6223 .36095 Mdot
.62294 .37826 Mdot
.62357 .36095 Mdot
.62421 .39558 Mdot
.62485 .37826 Mdot
.62548 .36095 Mdot
.62612 .39558 Mdot
.62675 .37826 Mdot
.62739 .37826 Mdot
.62802 .39558 Mdot
.62866 .37826 Mdot
.62929 .36095 Mdot
.62993 .37826 Mdot
.63056 .39558 Mdot
.6312 .36095 Mdot
.63183 .37826 Mdot
.63247 .37826 Mdot
.6331 .37826 Mdot
.63374 .37826 Mdot
.63438 .39558 Mdot
.63501 .37826 Mdot
.63565 .39558 Mdot
.63628 .36095 Mdot
.63692 .39558 Mdot
.63755 .39558 Mdot
.63819 .39558 Mdot
.63882 .37826 Mdot
.63946 .37826 Mdot
.64009 .37826 Mdot
.64073 .37826 Mdot
.64136 .39558 Mdot
.642 .37826 Mdot
.64263 .37826 Mdot
.64327 .39558 Mdot
.64391 .37826 Mdot
.64454 .37826 Mdot
.64518 .39558 Mdot
.64581 .37826 Mdot
.64645 .37826 Mdot
.64708 .37826 Mdot
.64772 .37826 Mdot
.64835 .41289 Mdot
.64899 .37826 Mdot
.64962 .39558 Mdot
.65026 .39558 Mdot
.65089 .39558 Mdot
.65153 .37826 Mdot
.65216 .41289 Mdot
.6528 .37826 Mdot
.65344 .39558 Mdot
.65407 .41289 Mdot
.65471 .39558 Mdot
.65534 .37826 Mdot
.65598 .41289 Mdot
.65661 .39558 Mdot
.65725 .41289 Mdot
.65788 .37826 Mdot
.65852 .39558 Mdot
.65915 .39558 Mdot
.65979 .39558 Mdot
.66042 .39558 Mdot
.66106 .39558 Mdot
.6617 .39558 Mdot
.66233 .39558 Mdot
.66297 .41289 Mdot
.6636 .39558 Mdot
.66424 .39558 Mdot
.66487 .39558 Mdot
.66551 .39558 Mdot
.66614 .41289 Mdot
.66678 .39558 Mdot
.66741 .39558 Mdot
.66805 .41289 Mdot
.66868 .39558 Mdot
.66932 .39558 Mdot
.66995 .41289 Mdot
.67059 .39558 Mdot
.67123 .39558 Mdot
.67186 .39558 Mdot
.6725 .4302 Mdot
.67313 .39558 Mdot
.67377 .39558 Mdot
.6744 .41289 Mdot
.67504 .41289 Mdot
.67567 .39558 Mdot
.67631 .39558 Mdot
.67694 .41289 Mdot
.67758 .39558 Mdot
.67821 .4302 Mdot
.67885 .39558 Mdot
.67948 .41289 Mdot
.68012 .41289 Mdot
.68076 .39558 Mdot
.68139 .39558 Mdot
.68203 .41289 Mdot
.68266 .39558 Mdot
.6833 .41289 Mdot
.68393 .41289 Mdot
.68457 .41289 Mdot
.6852 .39558 Mdot
.68584 .41289 Mdot
.68647 .4302 Mdot
.68711 .39558 Mdot
.68774 .41289 Mdot
.68838 .41289 Mdot
.68901 .41289 Mdot
.68965 .4302 Mdot
.69029 .39558 Mdot
.69092 .41289 Mdot
.69156 .4302 Mdot
.69219 .41289 Mdot
.69283 .41289 Mdot
.69346 .39558 Mdot
.6941 .41289 Mdot
.69473 .4302 Mdot
.69537 .39558 Mdot
.696 .41289 Mdot
.69664 .4302 Mdot
.69727 .39558 Mdot
.69791 .4302 Mdot
.69855 .4302 Mdot
.69918 .41289 Mdot
.69982 .41289 Mdot
.70045 .41289 Mdot
.70109 .4302 Mdot
.70172 .41289 Mdot
.70236 .4302 Mdot
.70299 .4302 Mdot
.70363 .41289 Mdot
.70426 .44751 Mdot
.7049 .4302 Mdot
.70553 .41289 Mdot
.70617 .4302 Mdot
.7068 .4302 Mdot
.70744 .4302 Mdot
.70808 .4302 Mdot
.70871 .41289 Mdot
.70935 .4302 Mdot
.70998 .4302 Mdot
.71062 .4302 Mdot
.71125 .44751 Mdot
.71189 .4302 Mdot
.71252 .4302 Mdot
.71316 .44751 Mdot
.71379 .41289 Mdot
.71443 .4302 Mdot
.71506 .4302 Mdot
.7157 .4302 Mdot
.71633 .4302 Mdot
.71697 .4302 Mdot
.71761 .4302 Mdot
.71824 .4302 Mdot
.71888 .4302 Mdot
.71951 .44751 Mdot
.72015 .4302 Mdot
.72078 .44751 Mdot
.72142 .44751 Mdot
.72205 .4302 Mdot
.72269 .46482 Mdot
.72332 .4302 Mdot
.72396 .4302 Mdot
.72459 .44751 Mdot
.72523 .4302 Mdot
.72586 .44751 Mdot
.7265 .4302 Mdot
.72714 .44751 Mdot
.72777 .4302 Mdot
.72841 .4302 Mdot
.72904 .46482 Mdot
.72968 .4302 Mdot
.73031 .4302 Mdot
.73095 .44751 Mdot
.73158 .4302 Mdot
.73222 .4302 Mdot
.73285 .4302 Mdot
.73349 .44751 Mdot
.73412 .44751 Mdot
.73476 .4302 Mdot
.7354 .46482 Mdot
.73603 .4302 Mdot
.73667 .46482 Mdot
.7373 .46482 Mdot
.73794 .44751 Mdot
.73857 .44751 Mdot
.73921 .44751 Mdot
.73984 .44751 Mdot
.74048 .44751 Mdot
.74111 .44751 Mdot
.74175 .46482 Mdot
.74238 .44751 Mdot
.74302 .4302 Mdot
.74365 .44751 Mdot
.74429 .44751 Mdot
.74493 .46482 Mdot
.74556 .44751 Mdot
.7462 .46482 Mdot
.74683 .44751 Mdot
.74747 .44751 Mdot
.7481 .4302 Mdot
.74874 .46482 Mdot
.74937 .44751 Mdot
.75001 .44751 Mdot
.75064 .44751 Mdot
.75128 .44751 Mdot
.75191 .44751 Mdot
.75255 .46482 Mdot
.75318 .44751 Mdot
.75382 .44751 Mdot
.75446 .44751 Mdot
.75509 .44751 Mdot
.75573 .46482 Mdot
.75636 .44751 Mdot
.757 .48214 Mdot
.75763 .44751 Mdot
.75827 .46482 Mdot
.7589 .46482 Mdot
.75954 .46482 Mdot
.76017 .48214 Mdot
.76081 .44751 Mdot
.76144 .48214 Mdot
.76208 .44751 Mdot
.76271 .46482 Mdot
.76335 .46482 Mdot
.76399 .46482 Mdot
.76462 .46482 Mdot
.76526 .44751 Mdot
.76589 .48214 Mdot
.76653 .46482 Mdot
.76716 .44751 Mdot
.7678 .46482 Mdot
.76843 .44751 Mdot
.76907 .48214 Mdot
.7697 .46482 Mdot
.77034 .46482 Mdot
.77097 .48214 Mdot
.77161 .44751 Mdot
.77224 .46482 Mdot
.77288 .46482 Mdot
.77352 .46482 Mdot
.77415 .46482 Mdot
.77479 .44751 Mdot
.77542 .48214 Mdot
.77606 .48214 Mdot
.77669 .48214 Mdot
.77733 .46482 Mdot
.77796 .48214 Mdot
.7786 .46482 Mdot
.77923 .46482 Mdot
.77987 .46482 Mdot
.7805 .48214 Mdot
.78114 .48214 Mdot
.78178 .46482 Mdot
.78241 .46482 Mdot
.78305 .46482 Mdot
.78368 .48214 Mdot
.78432 .48214 Mdot
.78495 .48214 Mdot
.78559 .48214 Mdot
.78622 .46482 Mdot
.78686 .48214 Mdot
.78749 .48214 Mdot
.78813 .48214 Mdot
.78876 .48214 Mdot
.7894 .46482 Mdot
.79003 .48214 Mdot
.79067 .48214 Mdot
.79131 .49945 Mdot
.79194 .48214 Mdot
.79258 .46482 Mdot
.79321 .48214 Mdot
.79385 .46482 Mdot
.79448 .49945 Mdot
.79512 .46482 Mdot
.79575 .46482 Mdot
.79639 .48214 Mdot
.79702 .48214 Mdot
.79766 .49945 Mdot
.79829 .48214 Mdot
.79893 .49945 Mdot
.79956 .46482 Mdot
.8002 .48214 Mdot
.80084 .49945 Mdot
.80147 .48214 Mdot
.80211 .49945 Mdot
.80274 .48214 Mdot
.80338 .49945 Mdot
.80401 .48214 Mdot
.80465 .49945 Mdot
.80528 .48214 Mdot
.80592 .49945 Mdot
.80655 .49945 Mdot
.80719 .49945 Mdot
.80782 .48214 Mdot
.80846 .49945 Mdot
.80909 .48214 Mdot
.80973 .49945 Mdot
.81037 .48214 Mdot
.811 .48214 Mdot
.81164 .49945 Mdot
.81227 .51676 Mdot
.81291 .48214 Mdot
.81354 .48214 Mdot
.81418 .48214 Mdot
.81481 .49945 Mdot
.81545 .49945 Mdot
.81608 .48214 Mdot
.81672 .48214 Mdot
.81735 .49945 Mdot
.81799 .49945 Mdot
.81863 .48214 Mdot
.81926 .51676 Mdot
.8199 .48214 Mdot
.82053 .49945 Mdot
.82117 .48214 Mdot
.8218 .49945 Mdot
.82244 .49945 Mdot
.82307 .49945 Mdot
.82371 .49945 Mdot
.82434 .49945 Mdot
.82498 .49945 Mdot
.82561 .49945 Mdot
.82625 .51676 Mdot
.82688 .51676 Mdot
.82752 .48214 Mdot
.82816 .51676 Mdot
.82879 .49945 Mdot
.82943 .49945 Mdot
.83006 .49945 Mdot
.8307 .49945 Mdot
.83133 .51676 Mdot
.83197 .51676 Mdot
.8326 .48214 Mdot
.83324 .51676 Mdot
.83387 .49945 Mdot
.83451 .49945 Mdot
.83514 .49945 Mdot
.83578 .51676 Mdot
.83641 .49945 Mdot
.83705 .49945 Mdot
.83769 .51676 Mdot
.83832 .49945 Mdot
.83896 .51676 Mdot
.83959 .49945 Mdot
.84023 .53407 Mdot
.84086 .49945 Mdot
.8415 .51676 Mdot
.84213 .51676 Mdot
.84277 .51676 Mdot
.8434 .49945 Mdot
.84404 .49945 Mdot
.84467 .51676 Mdot
.84531 .51676 Mdot
.84594 .49945 Mdot
.84658 .51676 Mdot
.84722 .51676 Mdot
.84785 .49945 Mdot
.84849 .49945 Mdot
.84912 .51676 Mdot
.84976 .49945 Mdot
.85039 .51676 Mdot
.85103 .51676 Mdot
.85166 .49945 Mdot
.8523 .53407 Mdot
.85293 .49945 Mdot
.85357 .51676 Mdot
.8542 .51676 Mdot
.85484 .53407 Mdot
.85548 .51676 Mdot
.85611 .53407 Mdot
.85675 .49945 Mdot
.85738 .51676 Mdot
.85802 .51676 Mdot
.85865 .51676 Mdot
.85929 .53407 Mdot
.85992 .53407 Mdot
.86056 .51676 Mdot
.86119 .49945 Mdot
.86183 .55138 Mdot
.86246 .51676 Mdot
.8631 .51676 Mdot
.86373 .51676 Mdot
.86437 .53407 Mdot
.86501 .49945 Mdot
.86564 .53407 Mdot
.86628 .51676 Mdot
.86691 .55138 Mdot
.86755 .51676 Mdot
.86818 .55138 Mdot
.86882 .51676 Mdot
.86945 .51676 Mdot
.87009 .53407 Mdot
.87072 .53407 Mdot
.87136 .53407 Mdot
.87199 .51676 Mdot
.87263 .55138 Mdot
.87326 .51676 Mdot
.8739 .53407 Mdot
.87454 .55138 Mdot
.87517 .53407 Mdot
.87581 .51676 Mdot
.87644 .55138 Mdot
.87708 .53407 Mdot
.87771 .53407 Mdot
.87835 .51676 Mdot
.87898 .55138 Mdot
.87962 .51676 Mdot
.88025 .53407 Mdot
.88089 .53407 Mdot
.88152 .55138 Mdot
.88216 .51676 Mdot
.88279 .55138 Mdot
.88343 .53407 Mdot
.88407 .53407 Mdot
.8847 .51676 Mdot
.88534 .5687 Mdot
.88597 .51676 Mdot
.88661 .53407 Mdot
.88724 .55138 Mdot
.88788 .51676 Mdot
.88851 .51676 Mdot
.88915 .55138 Mdot
.88978 .55138 Mdot
.89042 .53407 Mdot
.89105 .53407 Mdot
.89169 .53407 Mdot
.89233 .55138 Mdot
.89296 .53407 Mdot
.8936 .53407 Mdot
.89423 .55138 Mdot
.89487 .53407 Mdot
.8955 .55138 Mdot
.89614 .53407 Mdot
.89677 .53407 Mdot
.89741 .53407 Mdot
.89804 .55138 Mdot
.89868 .55138 Mdot
.89931 .55138 Mdot
.89995 .5687 Mdot
.90058 .53407 Mdot
.90122 .55138 Mdot
.90186 .53407 Mdot
.90249 .5687 Mdot
.90313 .53407 Mdot
.90376 .5687 Mdot
.9044 .53407 Mdot
.90503 .55138 Mdot
.90567 .53407 Mdot
.9063 .5687 Mdot
.90694 .55138 Mdot
.90757 .55138 Mdot
.90821 .53407 Mdot
.90884 .5687 Mdot
.90948 .55138 Mdot
.91011 .55138 Mdot
.91075 .55138 Mdot
.91139 .55138 Mdot
.91202 .53407 Mdot
.91266 .58601 Mdot
.91329 .55138 Mdot
.91393 .55138 Mdot
.91456 .53407 Mdot
.9152 .5687 Mdot
.91583 .5687 Mdot
.91647 .55138 Mdot
.9171 .53407 Mdot
.91774 .5687 Mdot
.91837 .55138 Mdot
.91901 .55138 Mdot
.91964 .55138 Mdot
.92028 .5687 Mdot
.92092 .5687 Mdot
.92155 .55138 Mdot
.92219 .5687 Mdot
.92282 .55138 Mdot
.92346 .5687 Mdot
.92409 .55138 Mdot
.92473 .5687 Mdot
.92536 .55138 Mdot
.926 .55138 Mdot
.92663 .53407 Mdot
.92727 .5687 Mdot
.9279 .55138 Mdot
.92854 .5687 Mdot
.92918 .55138 Mdot
.92981 .55138 Mdot
.93045 .5687 Mdot
.93108 .55138 Mdot
.93172 .5687 Mdot
.93235 .55138 Mdot
.93299 .58601 Mdot
.93362 .55138 Mdot
.93426 .5687 Mdot
.93489 .55138 Mdot
.93553 .5687 Mdot
.93616 .5687 Mdot
.9368 .5687 Mdot
.93743 .5687 Mdot
.93807 .58601 Mdot
.93871 .5687 Mdot
.93934 .58601 Mdot
.93998 .5687 Mdot
.94061 .5687 Mdot
.94125 .5687 Mdot
.94188 .58601 Mdot
.94252 .5687 Mdot
.94315 .5687 Mdot
.94379 .58601 Mdot
.94442 .5687 Mdot
.94506 .5687 Mdot
.94569 .58601 Mdot
.94633 .5687 Mdot
.94696 .5687 Mdot
.9476 .5687 Mdot
.94824 .5687 Mdot
.94887 .60332 Mdot
.94951 .55138 Mdot
.95014 .60332 Mdot
.95078 .5687 Mdot
.95141 .60332 Mdot
.95205 .5687 Mdot
.95268 .5687 Mdot
.95332 .5687 Mdot
.95395 .60332 Mdot
.95459 .5687 Mdot
.95522 .58601 Mdot
.95586 .5687 Mdot
.95649 .58601 Mdot
.95713 .58601 Mdot
.95777 .5687 Mdot
.9584 .60332 Mdot
.95904 .58601 Mdot
.95967 .58601 Mdot
.96031 .5687 Mdot
.96094 .60332 Mdot
.96158 .5687 Mdot
.96221 .58601 Mdot
.96285 .58601 Mdot
.96348 .58601 Mdot
.96412 .58601 Mdot
.96475 .60332 Mdot
.96539 .5687 Mdot
.96602 .5687 Mdot
.96666 .58601 Mdot
.9673 .5687 Mdot
.96793 .58601 Mdot
.96857 .58601 Mdot
.9692 .58601 Mdot
.96984 .58601 Mdot
.97047 .58601 Mdot
.97111 .5687 Mdot
.97174 .60332 Mdot
.97238 .58601 Mdot
.97301 .58601 Mdot
.97365 .60332 Mdot
.97428 .58601 Mdot
.97492 .60332 Mdot
.97556 .58601 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{262.688, 162.062},
  ImageMargins->{{58.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003B0000PB000`400?l00000o`00003od_ooool0
0=;ooooo003Booooo`00d_ooool00=;ooooo003Booooo`00d_ooool00=;ooooo000Tooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000;ooooo0ol00002oooo
o`?o00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00000_ooool3
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01cooooo000Uooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0
0002ooooo`03o`000?oooooo000000Wooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`03ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`000005ooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`00
0002ooooo`03o`000?oooooo000001gooooo000Vooooo`03o`000?oooooooooo00?o00000_ooool0
0ol0003oooooo`000002ooooo`03o`000?oooooo000000Oooooo0ol00002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000008ooooo`04o`000?oooooo
ooooooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Gooooo00Oo
0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000007Oooool002Kooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000002Oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001Oooool0
1ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000003ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000007Oooool002Cooooo0ol00002ooooo`?o00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`?o00000_ooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooooooool2o`0000?ooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`;o00000oooool3o`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo000Dooooo`03o`000?oooooooooo
0;_ooooo000Dooooo`03o`000?oooooooooo09cooooo0ol00002ooooo`?o000000?oooooo`000?l0
00000ol000000ooooooo0000o`000002o`000003ooooool0003o000000;o00000_ooool3o`0000;o
oooo000Aooooo`?o00001Ono03nEo`0000Kooooo00Co0000oooooooooooooooo0ol00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Gooooo000Dooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool4
o`0000;ooooo000Dooooo`03o`000?oooooooooo09_ooooo00Ko0000ooooool0003oooooo`000?oo
ool3o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool2o`0000?ooooo000Dooooo`03o`000?no03oo_`0o00Oo_`0oU?ooool5o`0000cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`005?ooool00ol0003oooooooooo`2Woooo
o`04o`000?ooooooooooooooo`;o00000oooool2o`0000Wooooo000Dooooo`05o`000?oooooooooo
okl0?oooool02Ono03n`ooooo`005?ooool2o`000;cooooo000Dooooo`03o`000?oooooooooo0;_o
oooo000Dooooo`03o`000?oooooooooo00Gooooo0_no03l00ooooooo_`0ookl0?`06okl0?j_ooooo
000Dooooo`03o`000?oooooooooo0;_ooooo000Dooooo`;o0000_?ooool001Cooooo00?o0000oooo
ooooool02oooool9okl0?jOooooo000Dooooo`03o`000?oooooooooo0;_ooooo000Dooooo`;o0000
_?ooool001Cooooo00?o0000ooooooooool04?ooool9okl0?j;ooooo0005ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo0;_ooooo0004
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool2o`0001?ooooo00?o_`0o
oooooono03l02_no03nLooooo`001?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0^oooool000Cooooo00?o0000ooooool000002?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo0005ooooo`03o`000?oooooooooo00Kooooo
0_l00004ooooo`;o00006oooool8okl0?iWooooo000Dooooo`03o`000?oooooooooo0;_ooooo000D
ooooo`03o`000?oooooooooo0;_ooooo000Dooooo`03o`000?oooooooooo01gooooo2_no03nDoooo
o`005?ooool2o`000;cooooo000Dooooo`03o`000?oooooooooo01oooooo0_no03l00ooooooo_`0o
okl0?`08okl0?hoooooo000Dooooo`03o`000?oooooooooo0;_ooooo000Dooooo`;o0000_?ooool0
01Cooooo00?o0000ooooooooool09_ooool:okl0?h_ooooo000Dooooo`03o`000?oooooooooo0;_o
oooo000Dooooo`;o0000_?ooool001Cooooo00?o0000ooooooooool0:_ooool;okl0?hKooooo0005
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oo
oooooooo0;_ooooo0004ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool2
o`0002oooooo2ono03n2ooooo`001?ooool00ol0003oooooo`000009ooooo`05o`000?oooooooooo
ooooool00000_Oooool000Cooooo00?o0000ooooool000002Oooool01Ol0003ooooooooooooooooo
00000;gooooo0005ooooo`03o`000?oooooooooo00Kooooo0ol00003ooooo`03o`000?oooooooooo
03;ooooo2ono03l00ooooooo_`0oooooo`1kooooo`005?ooool2o`000;cooooo000Dooooo`03o`00
0?oooooooooo0;_ooooo000Dooooo`03o`000?oooooooooo03Wooooo2Ono03miooooo`005?ooool2
o`000;cooooo000Dooooo`03o`000?oooooooooo0;_ooooo000Dooooo`03o`000?oooooooooo03So
oooo0_no03l00ooooooo_`0ookl0?`0:okl0?gCooooo000Dooooo`;o0000_?ooool001Cooooo00?o
0000ooooooooool0@Oooool:okl0?g3ooooo000Dooooo`03o`000?oooooooooo0;_ooooo000Doooo
o`;o0000_?ooool001Cooooo00?o0000ooooooooool0A?ooool>okl0?fWooooo000Dooooo`03o`00
0?oooooooooo0;_ooooo0005ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo
0ol00003ooooo`03o`000?oooooooooo0;_ooooo0004ooooo`03o`000?oooooo000000Wooooo00Co
0000oooooooooooooooo0_l0001:ooooo`go_`0oIOooool000Cooooo00?o0000ooooool000002?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0;_ooooo0004ooooo`03o`000?oooooo
000000Wooooo00Go0000ooooooooooooooooo`00001;ooooo`04okl0?oooooooooooooooo`co_`0o
H_ooool000Gooooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l0002looooo`005?ooool0
0ol0003oooooooooo`2kooooo`005?ooool00ol0003oooooooooo`1Booooo`co_`0oGOooool001Co
oooo0_l0002looooo`005?ooool00ol0003oooooooooo`2kooooo`005?ooool00ol0003ooooooooo
o`1Fooooo`_o_`0oF_ooool001Cooooo0_l0002looooo`005?ooool00ol0003oooooooooo`2koooo
o`005?ooool00ol0003oooooooooo`1Hooooo`03okl0?ooooooooooo00co_`0oE?ooool001Cooooo
00?o0000ooooooooool0^oooool001Cooooo0_l0001Pooooo`_o_`0oDOooool001Cooooo00?o0000
ooooooooool0^oooool000Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`05o`000?ooooooooooooooool00000_Oooool000Cooooo00?o0000ooooool000001oooool3o`00
00?ooooo0_l0001Sooooo`;o_`0o00?ooooookl0?ono03l02?no03m<ooooo`001?ooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0^oooool000Cooooo
00?o0000ooooool000002?ooool2o`0000?ooooo00?o0000ooooooooool0^oooool000Gooooo00?o
0000ooooooooool02?ooool01?l0003oooooooooooooool2o`0006Sooooo00?o_`0ooooooono03l0
2Ono03m8ooooo`005?ooool00ol0003oooooooooo`2kooooo`005?ooool00ol0003oooooooooo`1Z
ooooo`go_`0oA?ooool001Cooooo0_l0002looooo`005?ooool00ol0003oooooooooo`2kooooo`00
5?ooool00ol0003oooooooooo`1`ooooo`co_`0o?oooool001Cooooo00?o0000ooooooooool0^ooo
ool001Cooooo0_l0002looooo`005?ooool00ol0003oooooooooo`1eooooo`go_`0o>Oooool001Co
oooo00?o0000ooooooooool0^oooool001Cooooo0_l0001iooooo`go_`0o=_ooool001Cooooo00?o
0000ooooooooool0^oooool000Gooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000?ooooo00?o0000ooooooooool0^oooool000Cooooo00?o0000ooooool000002Oooool0
1?l0003oooooooooooooool2o`0007kooooo00?o_`0ooooooono03l02ono03l`ooooo`001?ooool0
0ol0003oooooo`000007ooooo`?o00000oooool00ol0003oooooooooo`2kooooo`001?ooool00ol0
003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0^oooool000Go
oooo00?o0000ooooooooool01_ooool3o`0000?ooooo0_l00021ooooo`co_`0o0_ooool00ono03oo
ooooooooo`0Zooooo`005?ooool00ol0003oooooooooo`2kooooo`005?ooool00ol0003ooooooooo
o`2kooooo`005?ooool2o`0008Gooooo00?o_`0ooooooono03l02ono03lYooooo`005?ooool00ol0
003oooooooooo`2kooooo`005?ooool00ol0003oooooooooo`28ooooo`03okl0?ooooooooooo00?o
_`0o00?ooooookl0?ono03l00_no03lXooooo`005?ooool00ol0003oooooooooo`2kooooo`005?oo
ool2o`000;cooooo000Dooooo`03o`000?oooooooooo08kooooo1Ono03lXooooo`005?ooool00ol0
003oooooooooo`2kooooo`005?ooool2o`000;cooooo003Booooo`00d_ooool00=;ooooo003Boooo
o`00AOooool3o`000007ooooool0003oooooo`000?oooooo0000ooooo`03o`000003ooooool0003o
000000;o000000?oooooo`000?l000000ol00002ooooo`;o00000_ooool3o`0000;ooooo0ol00000
0ooooooo0000o`000003o`0000;ooooo0_l00002ooooo`03o`000?oooooo000005Sooooo0016oooo
o`0:o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000;ooooo00?o0000ooooool0
00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooool000000_l00002oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oooooo
0000ooooool00000F?ooool000;ooooo0ol00003ooooo`?o00000_ooool2o`0000?ooooo0_l00002
ooooo`03o`000?oooooo000000?ooooo0ol00002ooooo`?o000000Coooooo`000?l0003o00007_oo
ool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool00002ooooo`03o`000?oooooo
000000Gooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000_ooool01Ol0003o
ooooo`000?oooooo000005Sooooo0003ooooo`;o00000_ooool00ol0003oooooooooo`02ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003oooooo`000?oooooo000000;ooooo00Ko
0000oooooooooooo0000ooooool00005ooooo`;o00007_ooool00ol0003oooooooooo`05o`000005
ooooool0003o0000o`000?ooool01?l00002ooooo`;o00001?ooool3o`000005ooooool0003o0000
o`000?ooool01?l00002ooooo`;o00001?ooool2o`000003ooooool0003o000000;o0000F?ooool0
00;ooooo00?o0000ooooooooool00_ooool4o`000007ooooool0003oooooooooool0003oooooo`00
0002ooooo`05o`000?oooooo0000ooooool000000_ooool01Ol0003oooooooooool0003ooooo00Co
000000?oooooo`000?ooool07_ooool3o`0000Oooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`1Wooooo`000_ooool3o`0000?ooooo0_l00003ooooo`?o00000_ooool2o`000003oooo
ool0003o000000;o00000oooool3o`0000;ooooo0_l00002ooooo`?o00009_ooool2o`0000[ooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`1Qooooo`007_ooool00ol0003ooooooooo
o`2aooooo`007_ooool00ol0003oooooooooo`2aooooo`00d_ooool00=;ooooo003Booooo`00d_oo
ool00=;ooooo003Booooo`00d_ooool00001\
\>"],
  ImageRangeCache->{{{0, 209.125}, {128.625, 0}} -> {-2096.89, -0.0927352, \
80.6491, 0.00493303}}]
}, Open  ]],

Cell[TextData[{
  "Passons aux rapports de rapidit\[EAcute]s entre les fonctions. Selon les \
temps en secondes des cinq graphiques pr\[EAcute]c\[EAcute]dents, il appara\
\[IHat]t que les quatre premi\[EGrave]res sont tr\[EGrave]s proches, et \
tendent \[AGrave] \[EHat]tre semblables lorsque la ",
  StyleBox["Taille",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " augmente\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[BoxData[
    \(\(SetOptions[ListPlot, PlotStyle \[Rule] {GrayLevel[0]}, 
        PlotRange \[Rule] All, 
        AxesLabel \[Rule] {"\<Taille\>", "\<Rapidit\[EAcute]\>"}, 
        AxesOrigin \[Rule] {0, 0}, 
        Ticks \[Rule] {Table[{i/10, i}, {i, 0, 1000, 250}], 
            Automatic}];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l5/l4], 
        PlotLabel \[Rule] "\<AppendTo / Append\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 0.0147151 0.294302 [
[.25469 .00222 -9 -9 ]
[.25469 .00222 9 0 ]
[.49519 .00222 -9 -9 ]
[.49519 .00222 9 0 ]
[.73569 .00222 -9 -9 ]
[.73569 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.00169 .16187 -18 -4.5 ]
[.00169 .16187 0 4.5 ]
[.00169 .30902 -6 -4.5 ]
[.00169 .30902 0 4.5 ]
[.00169 .45617 -18 -4.5 ]
[.00169 .45617 0 4.5 ]
[.00169 .60332 -6 -4.5 ]
[.00169 .60332 0 4.5 ]
[.01419 .64303 -26 0 ]
[.01419 .64303 26 12 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25469 .01472 m
.25469 .02097 L
s
[(250)] .25469 .00222 0 1 Mshowa
.49519 .01472 m
.49519 .02097 L
s
[(500)] .49519 .00222 0 1 Mshowa
.73569 .01472 m
.73569 .02097 L
s
[(750)] .73569 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .16187 m
.02044 .16187 L
s
[(0.5)] .00169 .16187 1 0 Mshowa
.01419 .30902 m
.02044 .30902 L
s
[(1)] .00169 .30902 1 0 Mshowa
.01419 .45617 m
.02044 .45617 L
s
[(1.5)] .00169 .45617 1 0 Mshowa
.01419 .60332 m
.02044 .60332 L
s
[(2)] .00169 .60332 1 0 Mshowa
.125 Mabswid
.01419 .04415 m
.01794 .04415 L
s
.01419 .07358 m
.01794 .07358 L
s
.01419 .10301 m
.01794 .10301 L
s
.01419 .13244 m
.01794 .13244 L
s
.01419 .1913 m
.01794 .1913 L
s
.01419 .22073 m
.01794 .22073 L
s
.01419 .25016 m
.01794 .25016 L
s
.01419 .27959 m
.01794 .27959 L
s
.01419 .33845 m
.01794 .33845 L
s
.01419 .36788 m
.01794 .36788 L
s
.01419 .39731 m
.01794 .39731 L
s
.01419 .42674 m
.01794 .42674 L
s
.01419 .4856 m
.01794 .4856 L
s
.01419 .51503 m
.01794 .51503 L
s
.01419 .54446 m
.01794 .54446 L
s
.01419 .57389 m
.01794 .57389 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
gsave
.01419 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(AppendTo) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(\\220) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Append) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.05267 .01472 Mdot
.10077 .01472 Mdot
.12001 .30902 Mdot
.13925 .01472 Mdot
.14887 .30902 Mdot
.15849 .30902 Mdot
.16811 .30902 Mdot
.17773 .60332 Mdot
.18735 .30902 Mdot
.19697 .30902 Mdot
.20659 .60332 Mdot
.21621 .16187 Mdot
.22583 .30902 Mdot
.23545 .45617 Mdot
.24507 .30902 Mdot
.25469 .45617 Mdot
.26431 .21092 Mdot
.27393 .30902 Mdot
.28355 .30902 Mdot
.29317 .40712 Mdot
.30279 .30902 Mdot
.31241 .30902 Mdot
.32203 .23544 Mdot
.33165 .38259 Mdot
.34127 .30902 Mdot
.35089 .38259 Mdot
.36051 .25016 Mdot
.37013 .36788 Mdot
.37975 .25997 Mdot
.38937 .30902 Mdot
.39899 .36788 Mdot
.40861 .35807 Mdot
.41823 .35807 Mdot
.42785 .26697 Mdot
.43747 .30902 Mdot
.44709 .35106 Mdot
.45671 .30902 Mdot
.46633 .3931 Mdot
.47595 .30902 Mdot
.48557 .30902 Mdot
.49519 .3458 Mdot
.50481 .30902 Mdot
.51443 .37442 Mdot
.52405 .30902 Mdot
.53367 .33845 Mdot
.54329 .33845 Mdot
.55291 .30902 Mdot
.56253 .33354 Mdot
.57215 .30902 Mdot
.58177 .33166 Mdot
.59139 .33354 Mdot
.60101 .30902 Mdot
.61063 .33004 Mdot
.62025 .30902 Mdot
.62987 .29062 Mdot
.63949 .33004 Mdot
.64911 .34826 Mdot
.65873 .32741 Mdot
.66835 .32741 Mdot
.67797 .32633 Mdot
.68759 .30902 Mdot
.69721 .32451 Mdot
.70683 .30902 Mdot
.71645 .32537 Mdot
.72607 .32373 Mdot
.73569 .30902 Mdot
.74531 .33845 Mdot
.75493 .32303 Mdot
.76455 .32303 Mdot
.77417 .29622 Mdot
.78379 .30902 Mdot
.79341 .29675 Mdot
.80303 .3474 Mdot
.81265 .30902 Mdot
.82227 .32079 Mdot
.83189 .30902 Mdot
.84151 .30902 Mdot
.85113 .33166 Mdot
.86075 .30902 Mdot
.87037 .31953 Mdot
.87999 .32931 Mdot
.88961 .31883 Mdot
.89923 .30902 Mdot
.90885 .328 Mdot
.91847 .30902 Mdot
.92809 .32741 Mdot
.93771 .31767 Mdot
.94733 .31767 Mdot
.95695 .30902 Mdot
.96657 .31743 Mdot
.97619 .32537 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{299.625, 184.562},
  ImageMargins->{{53.375, 0}, {0, 1.0625}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003_0000Tb000`400?l00000o`00003okoooool0
0>oooooo003_ooooo`00koooool00>oooooo003_ooooo`00koooool00>oooooo000jooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool07_ooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Oooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003o
ooooooooo`0Looooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08?ooool003_ooooo00?o0000ooooooooool00oooool01_l0003ooooo
ooooool0003oooooo`00027ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oo
oooo0000023ooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0001ko
oooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Qooooo`00??ooool00ol0003oooooooooo`03o`0000;ooooo00?o0000oooo
ool000007oooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Poooo
o`04o`000?ooooooooooooooo`?o00000_ooool00ol0003oooooo`00000Nooooo`07o`000?oooooo
ooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
8Oooool003cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`00000Oooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Qooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooool000007_ooool01ol0003ooooooooooooooooo0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000027ooooo000joooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool07_ooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Nooooo`?o00000_ooool3o`0000?ooooo00?o0000oooo
ooooool07?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo023ooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`00
0?oooooooooo0;[ooooo0ol00002ooooo`?o000000?oooooo`000?l000000ol000000ooooooo0000
o`000002o`000003ooooool0003o000000;o00000_ooool3o`00007ooooo000BoooookWo00001ooo
ool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool001Cooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1?l00001oooo
o`005?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Sooooo00Ko0000ooooool0
003oooooo`000?ooool3o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool2o`0000;ooooo000Dooooo`03o`000?oooooooooo0;Wooooo1Ol0000<oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool001Cooooo00?o0000oooooooo
ool0aOooool01?l0003oooooooooooooool2o`0000?ooooo0_l00008ooooo`005?ooool00ol0003o
ooooooooo`3Hooooo`005?ooool2o`000=Wooooo000Dooooo`03o`000?oooooooooo0=Sooooo000D
ooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03
o`000?oooooooooo0=Sooooo000Dooooo`;o0000fOooool001Cooooo00?o0000ooooooooool0f?oo
ool001Cooooo00?o0000ooooooooool0f?ooool001Cooooo00?o0000ooooooooool0f?ooool001Co
oooo00?o0000ooooooooool0f?ooool001Cooooo00?o0000ooooooooool0f?ooool001Cooooo0_l0
003Iooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hoooo
o`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?oo
ool2o`000=Wooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooooooo
0=Sooooo000Dooooo`03o`000?oooooooooo0=Sooooo0005ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo0=Sooooo0004ooooo`03o`00
0?oooooo000000Wooooo00Co0000oooooooooooooooo0_l0003Iooooo`001?ooool00ol0003ooooo
o`000007ooooo`?o00000oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0;?ooooo
0004ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`3Hooooo`001Oooool00ol0003oooooooooo`06ooooo`?o00000oooool00ol0003oooooooooo`3H
ooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`00
5?ooool2o`000=Wooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooo
oooo0=Sooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool0Z_ooool001Cooooo0_l0003Iooooo`005?ooool00ol0003ooooooooo
o`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo09oooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`00
0?oooooooooo0=Sooooo000Dooooo`;o0000?_ooool00ol0003oooooooooo`2Hooooo`005?ooool0
0ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
09Gooooo000Dooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0S?ooool001Cooooo
00?o0000ooooooooool0f?ooool001Cooooo0_l0003Iooooo`005?ooool00ol0003oooooooooo`3H
ooooo`005?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo06Oooooo000Dooooo`03
o`000?oooooooooo08Wooooo00Co0000oooooooooooo0000Boooool000kooooo0ol00003ooooo`03
o`000?oooooooooo0=Sooooo000?ooooo`03o`000?oooooooooo00;ooooo0_l0003Iooooo`003ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooo`000?l00003ooooo`03o`000?oooooo000000Cooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00000oooool00ol0
003oooooo`000002ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooooooooooo
oooo000000Cooooo00Go0000ooooooooooooooooo`00000;ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool0:oooool000oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2N
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Y
ooooo`003_ooool2o`0000Cooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooo000000[ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0joooo
o`005?ooool00ol0003oooooooooo`1dooooo`;o000000?oooooo`000?ooool00_ooool01?l0003o
ooooooooool0000Mooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002?ooool0
0ol0003oooooooooo`0Wooooo`005?ooool00ol0003oooooooooo`1Rooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0?_ooool001Cooooo0_l0001Nooooo`;o00009Oooool00ol0003oooooooooo`1A
ooooo`005?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo07oooooo000Dooooo`03
o`000?oooooooooo04gooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo04Oooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oo
oooooooo04Kooooo0_l0002@ooooo`005?ooool2o`00043ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`2Aooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo07cooooo000Dooooo`03o`000?oooooooooo03Oooooo
00Go0000ooooooooooooooooo`00002Looooo`005?ooool00ol0003oooooooooo`3Hooooo`005?oo
ool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo08Gooooo000Dooooo`;o0000fOooool0
01Cooooo00?o0000ooooooooool0f?ooool001Cooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`2Uooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003ooooooooo
o`3Hooooo`005?ooool2o`000=Wooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03
o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oo
oooooooo0=Sooooo0004ooooo`?o00000oooool01?l0003oooooooooooooool3o`0000?ooooo00?o
0000ooooooooool0f?ooool000Gooooo00?o0000ooooooooool02?ooool01?l0003ooooooooooooo
ool2o`0002Oooooo00Co0000oooooooooooo0000[_ooool000Gooooo00?o0000ooooooooool01_oo
ool3o`0000?ooooo00?o0000ooooooooool0f?ooool000Gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo0=Sooooo0004ooooo`;o00002?ooool3o`00
00?ooooo00?o0000ooooooooool0f?ooool001Cooooo00?o0000ooooooooool0f?ooool001Cooooo
0_l0003Iooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3H
ooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`00
5?ooool2o`000=Wooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooo
oooo0=Sooooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`03o`000?oooooooooo0=So
oooo000Dooooo`03o`000?oooooooooo0=Sooooo000Dooooo`;o0000fOooool001Cooooo00?o0000
ooooooooool0f?ooool001Cooooo00?o0000ooooooooool0f?ooool001Cooooo00?o0000oooooooo
ool0f?ooool001Cooooo00?o0000ooooooooool0f?ooool001Cooooo0_l0003Iooooo`005?ooool0
0ol0003oooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`005?ooool00ol0003o
ooooooooo`3Hooooo`005?ooool00ol0003oooooooooo`3Hooooo`003_ooool3o`0000?ooooo00?o
0000ooooooooool0f?ooool000oooooo00?o0000ooooooooool00_ooool2o`0001cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`2eooooo`004?ooool01Ol0003ooooooooooooooooo
00000=[ooooo000@ooooo`05o`000?ooooooooooooooool00000f_ooool000kooooo0ol0003Noooo
o`00koooool00>oooooo001:ooooo`?o00000_ooool3o`0002gooooo0ol00002ooooo`?o0000J?oo
ool004_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0Ioooool000_ooooo0ol0000gooooo`;o000000Coooooo`00
0?l0003ooooo0ol00002ooooo`?o00000oooool3o`000004ooooool0003oooooo`0000?ooooo0ol0
00001?oooooo0000o`000?l00003ooooo`;o00001Oooool00ol0003oooooooooo`06ooooo`;o0000
00Coooooo`000?l0003ooooo0ol00002ooooo`?o00000oooool3o`000004ooooool0003oooooo`00
00?ooooo0ol0001Gooooo`003?ooool00ol0003oooooooooo`0gooooo`?o00000_ooool01_l0003o
ooooooooool0003oooooo`0000;ooooo00?o0000ooooool000001?ooool00ol0003oooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01oooool3o`0000;ooooo00Ko0000oooooooooooo
0000ooooool00002ooooo`03o`000?oooooo000000Cooooo00?o0000ooooool000000_ooool01?l0
003oooooooooool0001Gooooo`0000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l0
0002ooooo`?o000000?oooooo`000?l000000ol00002ooooo`So000000Coooooo`000?l0003o0000
0oooool3o`0001gooooo00?o0000ooooool000000_ooool01_l0003oooooooooool0003oooooo`00
00;ooooo00?o0000ooooool000000ol000001?oooooo0000ooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01_ooool00ol0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oo
oooo00000_ooool00ol0003oooooo`000003o`000004ooooool0003oooooo`0000;ooooo00Co0000
oooooooooooo0000Eoooool000;ooooo0ol00002ooooo`?o00000_ooool01?l0003oooooooooool0
0002ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool2o`000003ooooool0003o000000;o
000000?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?l000000_l00003ooooo`Co
000000Coooooo`000?oooooo00000_ooool2o`0000Kooooo00?o0000ooooooooool01oooool2o`00
0003ooooool0003o000000;o000000?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`00
0?l000000_l00003ooooo`?o0000Eoooool000;ooooo0ol00004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`05o`000?oo
ooooooooooooool000001?ooool4o`0001gooooo0_l0000Jooooo`Ko00002oooool00ol0003ooooo
ooooo`05ooooo`;o00006_ooool00ol0003oooooooooo`1Eooooo`000_ooool00ol0003oooooo`00
0002ooooo`?o000000?oooooo`000?l000000_l00002ooooo`;o00001?ooool3o`000003ooooool0
003o000000;ooooo1?l00003ooooo`;o0000>_ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo05Gooooo00000ooooooo0000o`000002o`0001Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Gooooo000Booooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo0000d_ooool00>oooooo003_ooooo`00koooool00>oooooo003_
ooooo`00koooool00>oooooo0000\
\>"],
  ImageRangeCache->{{{0, 238.688}, {146.625, 0}} -> {-11.7579, -0.286182, \
0.452208, 0.0147816}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l6/l4], 
        PlotLabel \[Rule] "\<Insert / AppendTo\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 0.0147151 0.294302 [
[.25469 .00222 -9 -9 ]
[.25469 .00222 9 0 ]
[.49519 .00222 -9 -9 ]
[.49519 .00222 9 0 ]
[.73569 .00222 -9 -9 ]
[.73569 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.00169 .16187 -18 -4.5 ]
[.00169 .16187 0 4.5 ]
[.00169 .30902 -6 -4.5 ]
[.00169 .30902 0 4.5 ]
[.00169 .45617 -18 -4.5 ]
[.00169 .45617 0 4.5 ]
[.00169 .60332 -6 -4.5 ]
[.00169 .60332 0 4.5 ]
[.01419 .64303 -26 0 ]
[.01419 .64303 26 12 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25469 .01472 m
.25469 .02097 L
s
[(250)] .25469 .00222 0 1 Mshowa
.49519 .01472 m
.49519 .02097 L
s
[(500)] .49519 .00222 0 1 Mshowa
.73569 .01472 m
.73569 .02097 L
s
[(750)] .73569 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .16187 m
.02044 .16187 L
s
[(0.5)] .00169 .16187 1 0 Mshowa
.01419 .30902 m
.02044 .30902 L
s
[(1)] .00169 .30902 1 0 Mshowa
.01419 .45617 m
.02044 .45617 L
s
[(1.5)] .00169 .45617 1 0 Mshowa
.01419 .60332 m
.02044 .60332 L
s
[(2)] .00169 .60332 1 0 Mshowa
.125 Mabswid
.01419 .04415 m
.01794 .04415 L
s
.01419 .07358 m
.01794 .07358 L
s
.01419 .10301 m
.01794 .10301 L
s
.01419 .13244 m
.01794 .13244 L
s
.01419 .1913 m
.01794 .1913 L
s
.01419 .22073 m
.01794 .22073 L
s
.01419 .25016 m
.01794 .25016 L
s
.01419 .27959 m
.01794 .27959 L
s
.01419 .33845 m
.01794 .33845 L
s
.01419 .36788 m
.01794 .36788 L
s
.01419 .39731 m
.01794 .39731 L
s
.01419 .42674 m
.01794 .42674 L
s
.01419 .4856 m
.01794 .4856 L
s
.01419 .51503 m
.01794 .51503 L
s
.01419 .54446 m
.01794 .54446 L
s
.01419 .57389 m
.01794 .57389 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
gsave
.01419 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Insert) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(\\220) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(AppendTo) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.05267 .01472 Mdot
.10077 .30902 Mdot
.12001 .30902 Mdot
.13925 .30902 Mdot
.14887 .30902 Mdot
.15849 .30902 Mdot
.16811 .60332 Mdot
.17773 .30902 Mdot
.18735 .16187 Mdot
.19697 .60332 Mdot
.20659 .30902 Mdot
.21621 .30902 Mdot
.22583 .30902 Mdot
.23545 .45617 Mdot
.24507 .30902 Mdot
.25469 .30902 Mdot
.26431 .30902 Mdot
.27393 .30902 Mdot
.28355 .30902 Mdot
.29317 .40712 Mdot
.30279 .40712 Mdot
.31241 .23544 Mdot
.32203 .38259 Mdot
.33165 .30902 Mdot
.34127 .30902 Mdot
.35089 .30902 Mdot
.36051 .30902 Mdot
.37013 .30902 Mdot
.37975 .30902 Mdot
.38937 .30902 Mdot
.39899 .36788 Mdot
.40861 .35807 Mdot
.41823 .35807 Mdot
.42785 .30902 Mdot
.43747 .35106 Mdot
.44709 .30902 Mdot
.45671 .30902 Mdot
.46633 .35106 Mdot
.47595 .3458 Mdot
.48557 .34172 Mdot
.49519 .38259 Mdot
.50481 .30902 Mdot
.51443 .34172 Mdot
.52405 .30902 Mdot
.53367 .33845 Mdot
.54329 .36788 Mdot
.55291 .33577 Mdot
.56253 .30902 Mdot
.57215 .30902 Mdot
.58177 .30902 Mdot
.59139 .35807 Mdot
.60101 .30902 Mdot
.61063 .30902 Mdot
.62025 .35106 Mdot
.62987 .30902 Mdot
.63949 .35106 Mdot
.64911 .32864 Mdot
.65873 .30902 Mdot
.66835 .3458 Mdot
.67797 .32633 Mdot
.68759 .29267 Mdot
.69721 .32451 Mdot
.70683 .34172 Mdot
.71645 .32537 Mdot
.72607 .30902 Mdot
.73569 .30902 Mdot
.74531 .32373 Mdot
.75493 .32303 Mdot
.76455 .32303 Mdot
.77417 .30902 Mdot
.78379 .30902 Mdot
.79341 .32128 Mdot
.80303 .33461 Mdot
.81265 .32079 Mdot
.82227 .32079 Mdot
.83189 .30902 Mdot
.84151 .30902 Mdot
.85113 .33166 Mdot
.86075 .30902 Mdot
.87037 .31953 Mdot
.87999 .31917 Mdot
.88961 .31883 Mdot
.89923 .31851 Mdot
.90885 .328 Mdot
.91847 .30902 Mdot
.92809 .33661 Mdot
.93771 .31767 Mdot
.94733 .32633 Mdot
.95695 .31743 Mdot
.96657 .33424 Mdot
.97619 .31719 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{376.688, 231.75},
  ImageMargins->{{31.6875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004]0000^B000`400?l00000o`00003oooooool^
ooooo`00ooooool^ooooo`00ooooool^ooooo`00ooooool^ooooo`00ooooool^ooooo`00ooooool^
ooooo`00ooooool^ooooo`00ooooool^ooooo`00BOooool3o`0000;ooooo0ol00003ooooo`03o`00
0?oooooooooo02gooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
;Oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0:oooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02?o
oooo001:ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0000`oooo
o`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`00000^ooooo`03o`000?oo
oooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0000]ooooo`07o`000?oooooooooooooo
ool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000009?ooool0
04_ooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooo000002kooooo0ol00002oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool00000;_ooool01?l0003oooooooooooooool3
o`0000;ooooo00?o0000ooooool00000;Oooool01ol0003ooooooooooooooooo0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000002Cooooo001;ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooool00000;_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool00000;oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooo000002gooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooo`00000Tooooo`005?ooool00ol0003oooooooooo`0boooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool0;Oooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0/ooooo`?o00000_ooool3o`0000?ooooo00?o0000oooo
ooooool0:oooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02?ooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo
00?o0000ooooooooool0moooool3o`0000;ooooo0ol000000ooooooo0000o`000003o`000003oooo
ool0003o000000;o000000?oooooo`000?l000000_l00002ooooo`?o00000_ooool001Cooooo00?o
0000ooooooooool0n?ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool0017ooooo
m_l00008ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1?l00002ooooo`005?ooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo00[ooooo00Ko0000ooooool0003oooooo`000?ooool3
o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2
o`0000?ooooo000Dooooo`03o`000?oooooooooo0?Kooooo1Ol0000<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01oooool001Cooooo00?o0000ooooooooool0ooooool3ooooo`04
o`000?ooooooooooooooo`;o00000oooool2o`0000Wooooo000Dooooo`03o`000?oooooooooo0?oo
oooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003ooooooooo
o`3ooooooaOooooo000Dooooo`;o0000oooooolHooooo`005?ooool00ol0003oooooooooo`3ooooo
oaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0
oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooo
oooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool2o`000?oo
oooo6?ooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003ooooooooo
o`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000oooo
ooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`00
0?oooooooooo0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`000?oooooo
oooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003o
ooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o
0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Doooo
o`03o`000?oooooooooo0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`00
0?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool0
0ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Co
oooo00?o0000ooooooooool0oooooolGooooo`001?ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`3ooooooaOooooo0003ooooo`03o`00
0?oooooo000000Wooooo00?o0000ooooooooool00_ooool3o`0002Oooooo00?o0000ooooooooool0
k?ooool000?ooooo00?o0000ooooool000001oooool3o`0000Cooooo00?o0000ooooooooool0oooo
oolGooooo`000oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0oooooolGooooo`001?ooool00ol0003oooooooooo`06ooooo`?o00001?ooool00ol0
003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo
00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000D
ooooo`;o0000oooooolHooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03
o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?oo
ool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool0
01Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool2o`000?oooooo6?ooool001Cooooo
00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000D
ooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0A_ooool00ol0
003oooooooooo`3=ooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`00
0?oooooooooo0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`000?oooooo
oooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003o
ooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o
0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Doooo
o`03o`000?oooooooooo0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`00
0?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool0
0ol0003oooooooooo`2Rooooo`03o`000?oooooooooo077ooooo000Dooooo`03o`000?oooooooooo
0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`003Oooool3o`0000Cooooo
00?o0000ooooooooool0oooooolGooooo`003_ooool00ol0003oooooooooo`03ooooo`?o00004_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
o`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Go0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo
00Wooooo00Go0000ooooool0003oooooo`000002ooooo`05o`000?oooooo0000ooooool000000_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000002ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooool000000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool00000
2oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
>Oooool000kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3ooooooaOooooo000>
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0goooool00ol0003oooooooooo`02
ooooo`05o`000?ooooooooooooooool00000;Oooool000gooooo0_l00005ooooo`03o`000?oooooo
oooo0;cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Wooooo00Go
0000ooooool0003oooooo`000002ooooo`03o`000?oooooooooo03gooooo000Dooooo`03o`000?oo
oooooooo09oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo03;ooooo000Dooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`0kooooo`005?ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0]ooooo`005?ooool2o`0007go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo03Ko
oooo000Dooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oooooooooo06gooooo000Dooooo`03o`000?oooooooooo06kooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`1fooooo`005?ooool00ol0003oooooooooo`3o
oooooaOooooo000Dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Rooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0OOooool001Co
oooo00?o0000ooooooooool0GOooool01?l0003oooooooooool0000Yooooo`03o`000?oooooooooo
08Wooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo
000Dooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`2Eooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo
0?oooooo5oooool001Cooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo0:3ooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o
0000ooooooooool0oooooolGooooo`005?ooool2o`000?oooooo6?ooool001Cooooo00?o0000oooo
ooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`00
0?oooooooooo047ooooo00Co0000oooooooooooo0000dOooool001Cooooo00?o0000ooooooooool0
oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooo
oooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool2o`000?oo
oooo6?ooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003ooooooooo
o`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000oooo
ooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo0003ooooo`?o0000
0oooool01?l0003oooooooooooooool3o`0000Cooooo00?o0000ooooooooool0oooooolGooooo`00
1?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0ol0000cooooo`03o`00
0?oooooooooo0>3ooooo0004ooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`03o`000?oo
oooooooo0?oooooo5oooool000Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0?oooooo5oooool000?ooooo0_l00008ooooo`?o00001?ooool00ol0
003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo
00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000D
ooooo`;o0000oooooolHooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03
o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?oo
ool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool0
01Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool2o`000?oooooo6?ooool001Cooooo
00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000D
ooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooooolGoooo
o`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo
5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool0
01Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOo
oooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000ooooooooool0oooo
oolGooooo`005?ooool00ol0003oooooooooo`3ooooooaOooooo000Dooooo`03o`000?oooooooooo
0?oooooo5oooool001Cooooo0_l0003ooooooaSooooo000Dooooo`03o`000?oooooooooo0?oooooo
5oooool001Cooooo00?o0000ooooooooool0oooooolGooooo`005?ooool00ol0003oooooooooo`3o
oooooaOooooo000Dooooo`03o`000?oooooooooo0?oooooo5oooool001Cooooo00?o0000oooooooo
ool0oooooolGooooo`003Oooool3o`0000Cooooo00?o0000ooooooooool0oooooolGooooo`003_oo
ool00ol0003oooooooooo`03ooooo`?o00008oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0>Wooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooolG
ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo5oooool000go
oooo0ol00004ooooo`03o`000?oooooooooo0?oooooo5oooool00?oooooo;_ooool00?oooooo;_oo
ool00?oooooo;_ooool00?oooooo;_ooool009?ooooo0ol00002ooooo`?o0000T_ooool009Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Aooooo`00Hoooool3o`0000;ooooo00?o
0000ooooool000000_ooool3o`0000?ooooo1ol00002ooooo`?o00001_ooool00ol0003ooooooooo
o`06ooooo`;o000000Coooooo`000?l0003ooooo0ol00002ooooo`?o00000oooool3o`000004oooo
ool0003oooooo`0000?ooooo0ol000001?oooooo0000o`000?l00003ooooo`;o0000N?ooool000_o
oooo0ol0001Fooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`;o00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`07ooooo`?o00000_ooool01_l0003oooooooooool0003oooooo`0000;ooooo
00?o0000ooooool000001?ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo07Gooooo000<ooooo`03
o`000?oooooooooo05Gooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000
ooooooooool00_ooool4o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooo000000;ooooo00Ko0000oooooooooooo0000oooo
ool00002ooooo`03o`000?oooooo000000?o000000Coooooo`000?oooooo00000_ooool01?l0003o
ooooooooool00002ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`1e
ooooo`0000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l00002ooooo`?o000000?o
ooooo`000?l000000ol00002ooooo`So000000Coooooo`000?l0003o00000oooool3o`0003_ooooo
00?o0000ooooooooool01?l00002ooooo`?o00000oooool2o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000_l00007ooooo`03o`000?oooooooooo00Oooooo0_l000000ooooooo0000
o`000002o`000003ooooool0003o000000;o00000oooool2o`000003ooooool0003o000000;o0000
0oooool4o`000004ooooool0003oooooo`0000;ooooo0_l0001hooooo`000_ooool3o`0000;ooooo
0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0k
ooooo`?o00005_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo0_l0000J
ooooo`Ko0000O?ooool000;ooooo0ol00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool0
00001?ooool4o`0008;ooooo00?o0000ooooooooool0Ooooool000;ooooo00?o0000ooooool00000
0_ooool3o`000003ooooool0003o000000;o00000_ooool2o`0000Cooooo0ol000000ooooooo0000
o`000002ooooo`Co00000oooool2o`000?oooooo1_ooool00003ooooool0003o000000;o00005?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooo
ool4ooooo`004_ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`000?oooooo4Ooo
ool00?oooooo;_ooool00?oooooo;_ooool00?oooooo;_ooool00?oooooo;_ooool00?oooooo;_oo
ool00?oooooo;_ooool00001\
\>"],
  ImageRangeCache->{{{0, 300.312}, {184.375, 0}} -> {-8.83055, -0.216361, \
0.339618, 0.0111013}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l6/l4], 
        PlotLabel \[Rule] "\<Join / AppendTo\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 0.0147151 0.294302 [
[.25469 .00222 -9 -9 ]
[.25469 .00222 9 0 ]
[.49519 .00222 -9 -9 ]
[.49519 .00222 9 0 ]
[.73569 .00222 -9 -9 ]
[.73569 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.00169 .16187 -18 -4.5 ]
[.00169 .16187 0 4.5 ]
[.00169 .30902 -6 -4.5 ]
[.00169 .30902 0 4.5 ]
[.00169 .45617 -18 -4.5 ]
[.00169 .45617 0 4.5 ]
[.00169 .60332 -6 -4.5 ]
[.00169 .60332 0 4.5 ]
[.01419 .64303 -26 0 ]
[.01419 .64303 26 12 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25469 .01472 m
.25469 .02097 L
s
[(250)] .25469 .00222 0 1 Mshowa
.49519 .01472 m
.49519 .02097 L
s
[(500)] .49519 .00222 0 1 Mshowa
.73569 .01472 m
.73569 .02097 L
s
[(750)] .73569 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .16187 m
.02044 .16187 L
s
[(0.5)] .00169 .16187 1 0 Mshowa
.01419 .30902 m
.02044 .30902 L
s
[(1)] .00169 .30902 1 0 Mshowa
.01419 .45617 m
.02044 .45617 L
s
[(1.5)] .00169 .45617 1 0 Mshowa
.01419 .60332 m
.02044 .60332 L
s
[(2)] .00169 .60332 1 0 Mshowa
.125 Mabswid
.01419 .04415 m
.01794 .04415 L
s
.01419 .07358 m
.01794 .07358 L
s
.01419 .10301 m
.01794 .10301 L
s
.01419 .13244 m
.01794 .13244 L
s
.01419 .1913 m
.01794 .1913 L
s
.01419 .22073 m
.01794 .22073 L
s
.01419 .25016 m
.01794 .25016 L
s
.01419 .27959 m
.01794 .27959 L
s
.01419 .33845 m
.01794 .33845 L
s
.01419 .36788 m
.01794 .36788 L
s
.01419 .39731 m
.01794 .39731 L
s
.01419 .42674 m
.01794 .42674 L
s
.01419 .4856 m
.01794 .4856 L
s
.01419 .51503 m
.01794 .51503 L
s
.01419 .54446 m
.01794 .54446 L
s
.01419 .57389 m
.01794 .57389 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
gsave
.01419 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Join) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(\\220) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(AppendTo) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.05267 .01472 Mdot
.10077 .30902 Mdot
.12001 .30902 Mdot
.13925 .30902 Mdot
.14887 .30902 Mdot
.15849 .30902 Mdot
.16811 .60332 Mdot
.17773 .30902 Mdot
.18735 .16187 Mdot
.19697 .60332 Mdot
.20659 .30902 Mdot
.21621 .30902 Mdot
.22583 .30902 Mdot
.23545 .45617 Mdot
.24507 .30902 Mdot
.25469 .30902 Mdot
.26431 .30902 Mdot
.27393 .30902 Mdot
.28355 .30902 Mdot
.29317 .40712 Mdot
.30279 .40712 Mdot
.31241 .23544 Mdot
.32203 .38259 Mdot
.33165 .30902 Mdot
.34127 .30902 Mdot
.35089 .30902 Mdot
.36051 .30902 Mdot
.37013 .30902 Mdot
.37975 .30902 Mdot
.38937 .30902 Mdot
.39899 .36788 Mdot
.40861 .35807 Mdot
.41823 .35807 Mdot
.42785 .30902 Mdot
.43747 .35106 Mdot
.44709 .30902 Mdot
.45671 .30902 Mdot
.46633 .35106 Mdot
.47595 .3458 Mdot
.48557 .34172 Mdot
.49519 .38259 Mdot
.50481 .30902 Mdot
.51443 .34172 Mdot
.52405 .30902 Mdot
.53367 .33845 Mdot
.54329 .36788 Mdot
.55291 .33577 Mdot
.56253 .30902 Mdot
.57215 .30902 Mdot
.58177 .30902 Mdot
.59139 .35807 Mdot
.60101 .30902 Mdot
.61063 .30902 Mdot
.62025 .35106 Mdot
.62987 .30902 Mdot
.63949 .35106 Mdot
.64911 .32864 Mdot
.65873 .30902 Mdot
.66835 .3458 Mdot
.67797 .32633 Mdot
.68759 .29267 Mdot
.69721 .32451 Mdot
.70683 .34172 Mdot
.71645 .32537 Mdot
.72607 .30902 Mdot
.73569 .30902 Mdot
.74531 .32373 Mdot
.75493 .32303 Mdot
.76455 .32303 Mdot
.77417 .30902 Mdot
.78379 .30902 Mdot
.79341 .32128 Mdot
.80303 .33461 Mdot
.81265 .32079 Mdot
.82227 .32079 Mdot
.83189 .30902 Mdot
.84151 .30902 Mdot
.85113 .33166 Mdot
.86075 .30902 Mdot
.87037 .31953 Mdot
.87999 .31917 Mdot
.88961 .31883 Mdot
.89923 .31851 Mdot
.90885 .328 Mdot
.91847 .30902 Mdot
.92809 .33661 Mdot
.93771 .31767 Mdot
.94733 .32633 Mdot
.95695 .31743 Mdot
.96657 .33424 Mdot
.97619 .31719 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{380.562, 234.25},
  ImageMargins->{{39.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004`0000^b000`400?l00000o`00003ooooooola
ooooo`00oooooolaooooo`00oooooolaooooo`00oooooolaooooo`00oooooolaooooo`00oooooola
ooooo`00oooooolaooooo`00oooooolaooooo`00BOooool3o`0000;ooooo0ol00003ooooo`03o`00
0?oooooooooo02kooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
;oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0:oooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02?o
oooo001:ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0000aoooo
o`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`00000`ooooo`03o`000?oo
oooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0000]ooooo`07o`000?oooooooooooooo
ool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000009?ooool0
04_ooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooo000002oooooo0ol00002oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool00000<?ooool01?l0003oooooooooooooool3
o`0000;ooooo00?o0000ooooool00000;Oooool01ol0003ooooooooooooooooo0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000002Cooooo001;ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooool00000;oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool00000<Oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooo000002gooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooo`00000Tooooo`005?ooool00ol0003oooooooooo`0boooo
o`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool0;_ooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0^ooooo`?o00000_ooool3o`0000?ooooo00?o0000oooo
ooooool0:oooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02?ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo
00?o0000ooooooooool0noooool3o`0000;ooooo0ol000000ooooooo0000o`000003o`000003oooo
ool0003o000000;o000000?oooooo`000?l000000_l00002ooooo`?o00000Oooool001Cooooo00?o
0000ooooooooool0o?ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool0017ooooo
nOl00009ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo1?l00001ooooo`005?ooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo00_ooooo00Ko0000ooooool0003oooooo`000?ooool3
o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool2
o`0000;ooooo000Dooooo`03o`000?oooooooooo0?[ooooo1Ol0000<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01_ooool001Cooooo00?o0000ooooooooool0ooooool7ooooo`04
o`000?ooooooooooooooo`;o00000oooool2o`0000Sooooo000Dooooo`03o`000?oooooooooo0?oo
oooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003ooooooooo
o`3ooooooa[ooooo000Dooooo`;o0000oooooolKooooo`005?ooool00ol0003oooooooooo`3ooooo
oa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0
oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooo
oooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool2o`000?oo
oooo6oooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003ooooooooo
o`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000oooo
ooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`00
0?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool2
o`000?oooooo6oooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003o
ooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o
0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Doooo
o`03o`000?oooooooooo0?oooooo6_ooool001Cooooo0_l0003ooooooa_ooooo000Dooooo`03o`00
0?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool0
0ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Co
oooo00?o0000ooooooooool0oooooolJooooo`001?ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`3ooooooa[ooooo0003ooooo`03o`00
0?oooooo000000Wooooo00?o0000ooooooooool00_ooool3o`000?oooooo6_ooool000?ooooo00?o
0000ooooool000001oooool3o`0000Cooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`3^ooooo`000oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0oooooolJooooo`001?ooool00ol0003oooooooooo`06ooooo`?o00001?ooool00ol0
003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo
00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000D
ooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo0_l0003ooooooa_ooooo000Dooooo`03
o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?oo
ool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool0
01Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[o
oooo000Dooooo`;o0000oooooolKooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000D
ooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJoooo
o`005?ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo0<oooooo000Dooooo`03o`00
0?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool2
o`000?oooooo6oooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003o
ooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o
0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Doooo
o`03o`000?oooooooooo0?oooooo6_ooool001Cooooo0_l0003ooooooa_ooooo000Dooooo`03o`00
0?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool0
0ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0:Cooooo00?o0000oooo
ooooool0L_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003ooooo
ooooo`3ooooooa[ooooo000=ooooo`?o00001?ooool00ol0003oooooooooo`3ooooooa[ooooo000>
ooooo`03o`000?oooooooooo00?ooooo0ol0000Booooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooo`000002ooooo`05o`000?ooooooooooooooool000001ooo
ool01Ol0003oooooo`000?oooooo000000Cooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooool0003oooooo`000002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000_ooooo00Go0000ooooooooooooooooo`000009ooooo`03o`000?oooooo
000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooo`0000Sooooo
00Co0000oooooooooooo00002oooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0>Oooool000kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`3ooooooa[ooooo000>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0h_oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000;Oooool000gooooo0_l0
0005ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00
000;ooooo`08o`000?ooooooooooo`000?oooooo0000ooooool00010ooooo`005?ooool00ol0003o
ooooooooo`2Qooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`06o`000?ooooooooooo`000?oooooo0000;?ooool00ol0003oooooooooo`0b
ooooo`005?ooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool0>oooool001Cooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo02gooooo000Dooooo`;o0000Ooooool01Ol0003ooooooooooooooooo000003go
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0gooooo`005?ooool00ol0003ooooo
ooooo`1booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`1]ooooo`005?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool0Moooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0
003oooooooooo`1Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo07kooooo000Dooooo`03o`000?oooooooooo05oo
oooo00?o0000ooooool00000:_ooool00ol0003oooooooooo`2:ooooo`005?ooool00ol0003ooooo
ooooo`3ooooooa[ooooo000Dooooo`;o0000oooooolKooooo`005?ooool00ol0003oooooooooo`1L
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0U_ooool001Cooooo00?o0000oooo
ooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`2Rooooo`005?oo
ool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool0
01Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool2o`000?oooooo6oooool001Cooooo
00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`12ooooo`03o`000?oo
oooo00000=Cooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000oooo
ooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`00
0?oooooooooo0?oooooo6_ooool001Cooooo0_l0003ooooooa_ooooo000Dooooo`03o`000?oooooo
oooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003o
ooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o
0000ooooooooool0oooooolJooooo`000oooool3o`0000?ooooo00Co0000oooooooooooooooo0ol0
0004ooooo`03o`000?oooooooooo0?oooooo6_ooool000Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`02ooooo`?o0000oooooolJooooo`001?ooool00ol0003oooooooooo`06oooo
o`?o00001?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo0>;ooooo0004ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3ooooooa[o
oooo0003ooooo`;o00002?ooool3o`0000Cooooo00?o0000ooooooooool0oooooolJooooo`005?oo
ool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool0
01Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[o
oooo000Dooooo`;o0000oooooolKooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000D
ooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJoooo
o`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo
6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool2o`000?oooooo6oooool0
01Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[o
oooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooo
oolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo
0?oooooo6_ooool001Cooooo0_l0003ooooooa_ooooo000Dooooo`03o`000?oooooooooo0?oooooo
6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003oooooooooo`3o
oooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000oooooooo
ool0oooooolJooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`;o0000oooo
oolKooooo`005?ooool00ol0003oooooooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo
0?oooooo6_ooool001Cooooo00?o0000ooooooooool0oooooolJooooo`005?ooool00ol0003ooooo
ooooo`3ooooooa[ooooo000Dooooo`03o`000?oooooooooo0?oooooo6_ooool001Cooooo00?o0000
ooooooooool0oooooolJooooo`003Oooool3o`0000Cooooo00?o0000ooooooooool0oooooolJoooo
o`003_ooool00ol0003oooooooooo`03ooooo`?o00008oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo0>cooooo000?ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
oooooolJooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo6_oo
ool000gooooo0ol00004ooooo`03o`000?oooooooooo0?oooooo6_ooool00?oooooo<Oooool00?oo
oooo<Oooool00?oooooo<Oooool00?oooooo<Oooool008oooooo0ol00002ooooo`?o0000VOooool0
093ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2Hooooo`00JOooool3o`0000Co
oooo0_l000000ooooooo0000o`000003o`000004ooooool0003oooooo`0000Kooooo00?o0000oooo
ooooool01Oooool2o`000004ooooool0003o0000ooooo`?o00000_ooool3o`0000?ooooo0ol00000
1?oooooo0000ooooool00003ooooo`?o000000Coooooo`000?l0003o00000oooool2o`0007oooooo
000;ooooo`?o0000Foooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo
00Oo0000ooooooooooooooooo`000?oooooo000000Kooooo00?o0000ooooooooool01_ooool3o`00
00;ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000Cooooo00?o
0000ooooool000000_ooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`1looooo`003?ooool00ol0003oooooooooo`1Looooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooooooool01Oooool00ol0003oooooo`000002ooooo`06o`000?oooooooooo
o`000?oooooo00000_ooool00ol0003oooooo`000003o`000004ooooool0003oooooo`0000;ooooo
00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool0O?ooool00004ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o00000_ooool3
o`000003ooooool0003o000000?o00000_ooool8o`000004ooooool0003o0000o`0000?ooooo0ol0
0012ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`;o00000_ooool4o`0000Oooooo00?o
0000ooooooooool01_ooool2o`000003ooooool0003o000000;o000000?oooooo`000?l000000_l0
0003ooooo`;o000000?oooooo`000?l000000_l00003ooooo`Co000000Coooooo`000?oooooo0000
0_ooool2o`0007oooooo0002ooooo`?o00000_ooool3o`0000;ooooo00Co0000oooooooooooo0000
0_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo047ooooo1?l0000Gooooo`03o`000?oooooooooo
00Cooooo0_l0000Jooooo`Ko0000Poooool000;ooooo0ol00004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`05o`000?oo
ooooooooooooool000001?ooool4o`0004cooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`26ooooo`000_ooool00ol0003oooooo`000002ooooo`?o000000?oooooo`000?l000000_l0
0002ooooo`;o00001?ooool3o`000003ooooool0003o000000;ooooo1?l00003ooooo`;o0000oooo
ool9ooooo`0000?oooooo`000?l000000_l0000Dooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3oooooo`Oooooo000Booooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo0000oooooolDooooo`00oooooolaooooo`00oooooolaooooo`00
oooooolaooooo`00oooooolaooooo`00oooooolaooooo`00oooooolaooooo`00\
\>"],
  ImageRangeCache->{{{0, 303.438}, {186.375, 0}} -> {-8.72046, -0.214322, \
0.335384, 0.0109629}}]
}, Open  ]],

Cell[TextData[{
  "Mais tout change lorsqu'on compare ",
  StyleBox["Append",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " \[AGrave] l'imbrication\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l4/Take[l8, 100]], 
        PlotLabel \[Rule] "\<Append / Imbrication\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 -0.00427212 0.0189872 [
[.25469 -0.01677 -9 -9 ]
[.25469 -0.01677 9 0 ]
[.49519 -0.01677 -9 -9 ]
[.49519 -0.01677 9 0 ]
[.73569 -0.01677 -9 -9 ]
[.73569 -0.01677 9 0 ]
[.97619 -0.01677 -12 -9 ]
[.97619 -0.01677 12 0 ]
[1.025 -0.00427 0 -6 ]
[1.025 -0.00427 40 6 ]
[.00169 .09066 -6 -4.5 ]
[.00169 .09066 0 4.5 ]
[.00169 .1856 -12 -4.5 ]
[.00169 .1856 0 4.5 ]
[.00169 .28054 -12 -4.5 ]
[.00169 .28054 0 4.5 ]
[.00169 .37547 -12 -4.5 ]
[.00169 .37547 0 4.5 ]
[.00169 .47041 -12 -4.5 ]
[.00169 .47041 0 4.5 ]
[.00169 .56534 -12 -4.5 ]
[.00169 .56534 0 4.5 ]
[.01419 .64303 -26 0 ]
[.01419 .64303 26 12 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 12 ]
[ 0 -0.00427 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25469 -0.00427 m
.25469 .00198 L
s
[(250)] .25469 -0.01677 0 1 Mshowa
.49519 -0.00427 m
.49519 .00198 L
s
[(500)] .49519 -0.01677 0 1 Mshowa
.73569 -0.00427 m
.73569 .00198 L
s
[(750)] .73569 -0.01677 0 1 Mshowa
.97619 -0.00427 m
.97619 .00198 L
s
[(1000)] .97619 -0.01677 0 1 Mshowa
0 -0.00427 m
1 -0.00427 L
s
gsave
1.025 -0.00427 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .09066 m
.02044 .09066 L
s
[(5)] .00169 .09066 1 0 Mshowa
.01419 .1856 m
.02044 .1856 L
s
[(10)] .00169 .1856 1 0 Mshowa
.01419 .28054 m
.02044 .28054 L
s
[(15)] .00169 .28054 1 0 Mshowa
.01419 .37547 m
.02044 .37547 L
s
[(20)] .00169 .37547 1 0 Mshowa
.01419 .47041 m
.02044 .47041 L
s
[(25)] .00169 .47041 1 0 Mshowa
.01419 .56534 m
.02044 .56534 L
s
[(30)] .00169 .56534 1 0 Mshowa
.125 Mabswid
.01419 .01472 m
.01794 .01472 L
s
.01419 .0337 m
.01794 .0337 L
s
.01419 .05269 m
.01794 .05269 L
s
.01419 .07168 m
.01794 .07168 L
s
.01419 .10965 m
.01794 .10965 L
s
.01419 .12864 m
.01794 .12864 L
s
.01419 .14763 m
.01794 .14763 L
s
.01419 .16661 m
.01794 .16661 L
s
.01419 .20459 m
.01794 .20459 L
s
.01419 .22357 m
.01794 .22357 L
s
.01419 .24256 m
.01794 .24256 L
s
.01419 .26155 m
.01794 .26155 L
s
.01419 .29952 m
.01794 .29952 L
s
.01419 .31851 m
.01794 .31851 L
s
.01419 .3375 m
.01794 .3375 L
s
.01419 .35649 m
.01794 .35649 L
s
.01419 .39446 m
.01794 .39446 L
s
.01419 .41345 m
.01794 .41345 L
s
.01419 .43243 m
.01794 .43243 L
s
.01419 .45142 m
.01794 .45142 L
s
.01419 .4894 m
.01794 .4894 L
s
.01419 .50838 m
.01794 .50838 L
s
.01419 .52737 m
.01794 .52737 L
s
.01419 .54636 m
.01794 .54636 L
s
.01419 .58433 m
.01794 .58433 L
s
.01419 .60332 m
.01794 .60332 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
gsave
.01419 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Append) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(\\220) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Imbrication) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.10077 .01472 Mdot
.13925 .01472 Mdot
.17773 .01472 Mdot
.19697 .01472 Mdot
.22583 .0337 Mdot
.24507 .0337 Mdot
.26431 .05269 Mdot
.28355 .02421 Mdot
.30279 .05269 Mdot
.31241 .07168 Mdot
.33165 .07168 Mdot
.34127 .07168 Mdot
.36051 .09066 Mdot
.37013 .09066 Mdot
.37975 .10965 Mdot
.38937 .10965 Mdot
.40861 .10965 Mdot
.41823 .10965 Mdot
.42785 .12864 Mdot
.43747 .12864 Mdot
.44709 .12864 Mdot
.45671 .14763 Mdot
.46633 .12864 Mdot
.47595 .14763 Mdot
.48557 .16661 Mdot
.49519 .14763 Mdot
.50481 .08117 Mdot
.51443 .16661 Mdot
.52405 .20459 Mdot
.53367 .1856 Mdot
.54329 .1856 Mdot
.55291 .20459 Mdot
.56253 .10965 Mdot
.57215 .22357 Mdot
.58177 .24256 Mdot
.59139 .22357 Mdot
.60101 .24256 Mdot
.61063 .12864 Mdot
.62025 .26155 Mdot
.62987 .29952 Mdot
.63949 .12864 Mdot
.64911 .28054 Mdot
.65873 .14763 Mdot
.66835 .29952 Mdot
.67797 .31851 Mdot
.68759 .16661 Mdot
.69721 .35649 Mdot
.70683 .16661 Mdot
.71645 .3375 Mdot
.72607 .1856 Mdot
.73569 .19509 Mdot
.74531 .37547 Mdot
.75493 .19509 Mdot
.76455 .39446 Mdot
.77417 .21408 Mdot
.78379 .14763 Mdot
.79341 .45142 Mdot
.80303 .21408 Mdot
.81265 .23307 Mdot
.82227 .47041 Mdot
.83189 .16661 Mdot
.84151 .25206 Mdot
.85113 .24256 Mdot
.86075 .54636 Mdot
.87037 .26155 Mdot
.87999 .17927 Mdot
.88961 .28054 Mdot
.89923 .29003 Mdot
.90885 .29003 Mdot
.91847 .60332 Mdot
.92809 .29952 Mdot
.93771 .31851 Mdot
.94733 .31851 Mdot
.95695 .328 Mdot
.96657 .328 Mdot
.97619 .3375 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{298.688, 184.25},
  ImageMargins->{{59.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003^0000Tb000`400?l00000o`00003ok_ooool0
0>kooooo003^ooooo`00k_ooool00>kooooo003^ooooo`00k_ooool003[ooooo0ol00002ooooo`?o
00000oooool00ol0003oooooooooo`0Nooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01oooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo
01_ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Pooooo`00>oooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`00
0?oooooo00008Oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool00000
8?ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00007Oooool01ol0
003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo0000027ooooo000looooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooo`00000O
ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000023ooooo00Co0000
oooooooooooooooo0ol00002ooooo`03o`000?oooooo000001gooooo00Oo0000oooooooooooooooo
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Qooooo`00
??ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo000001oooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooo`00000Mooooo`07o`000?ooooooooooooooool0003oooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000008Oooool003[ooooo0ol00002
ooooo`?o00000oooool00ol0003oooooooooo`0Nooooo`?o00000oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01kooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`0K
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool08?ooool00>kooooo003@ooooo`?o00000_ooool3o`000003ooooool0003o000000?o
000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000;ooooo0ol00001ooooo`00
4_oooonho`0000Oooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo000Dooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
ooooo`Co00000Oooool001Cooooo00?o0000ooooooooool0^?ooool01_l0003oooooo`000?oooooo
0000ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o00000_ooool001Cooooo0_l0002iooooo`Go00003?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo000Dooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool00000Y?ooool0
1?l0003oooooooooooooool2o`0000?ooooo0_l00008ooooo`005?ooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo0:Kooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o
00009Oooool01?l0003oooooooooool0002_ooooo`005?ooool00ol0003oooooooooo`3Gooooo`00
5?ooool00ol0003oooooooooo`3Gooooo`005?ooool2o`000=Sooooo000Dooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Rooooo`005?ooool00ol0
003oooooooooo`3Gooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool2o`0003Gooooo
00Ko0000oooooooooooo0000ooooool0002Mooooo`005?ooool00ol0003oooooooooo`3Gooooo`00
3_ooool3o`0000?ooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1mooooo`004?oo
ool01?l0003oooooooooooooool2o`000=Sooooo000>ooooo`?o00000oooool00ol0003ooooooooo
o`0mooooo`;o0000V?ooool000kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3G
ooooo`003_ooool3o`0000?ooooo00?o0000ooooooooool0eoooool001Cooooo0_l00011ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000006_ooool00ol0003oooooooooo`1booooo`00
5?ooool00ol0003oooooooooo`3Gooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool2
o`000=Sooooo000Dooooo`03o`000?oooooooooo04Wooooo00Co0000ooooool0003o00000oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0I?ooool0
01Cooooo00?o0000ooooooooool0eoooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo
0_l0001?ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool0B_ooool001Cooooo00?o0000ooooooooool0
eoooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo0_l0001Dooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool07?ooool01Ol0003ooooooooooooooooo000001Kooooo00?o
0000ooooooooool0@Oooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo00?o0000oooo
ooooool0eoooool000Wooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0W?ooool00ol0003oooooooooo`0hooooo`002_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool2o`0005gooooo00?o0000ooooool000008Oooool00ol0003oooooooooo`1Doooo
o`002_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`3G
ooooo`002_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`21ooooo`05o`000?ooooooooooooooool00000DOooool000Wooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l0001Kooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0M?oo
ool001Cooooo00?o0000ooooooooool0eoooool001Cooooo00?o0000ooooooooool0R?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo04Kooooo000Dooooo`03o`000?oooooooooo0=Oo
oooo000Dooooo`;o0000I?ooool01Ol0003ooooooooooooooooo000006oooooo000Dooooo`03o`00
0?oooooooooo0=Oooooo000Dooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool0AOoo
ool001Cooooo0_l0001Vooooo`05o`000?ooooooooooooooool00000;?ooool00ol0003ooooooooo
o`0nooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool00ol0003oooooooooo`2Eoooo
o`03o`000?oooooooooo03oooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o0000
KOooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo03[ooooo000Dooooo`03o`000?oo
oooooooo0=Oooooo0009ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool0eoooool0
00[ooooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0007;ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0gooooo`002_ooool01?l0003oooooooooooooool3
o`0000?ooooo00?o0000ooooooooool0eoooool000[ooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo09oooooo00?o0000ooooool00000=Oooool000Wooooo0_l00003oooo
o`?o00000oooool00ol0003oooooooooo`3Gooooo`005?ooool2o`0006oooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02oooooo000Dooooo`03o`00
0?oooooooooo0=Oooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o0000N?ooool0
0ol0003oooooooooo`0/ooooo`03o`000?oooooo000002kooooo000Dooooo`03o`000?oooooooooo
0=Oooooo000Dooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooool00000:_ooool001Cooooo
00?o0000ooooooooool0eoooool001Cooooo0_l0001oooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool09oooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo00?o0000oooo
ooooool0eoooool001Cooooo0_l0001kooooo`03o`000?oooooooooo05[ooooo000Dooooo`03o`00
0?oooooooooo0=Oooooo000Dooooo`03o`000?oooooooooo0=Oooooo0009ooooo`?o00000oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo0=Oooooo000:ooooo`07o`000?oooooooooo
ooooool0003oooooo`000003ooooo`;o0000Q?ooool00ol0003oooooooooo`1Aooooo`002oooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool0eoooool000_ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo0=Oooooo0009ooooo`?o0000
0oooool00ol0003oooooooooo`02ooooo`;o0000R?ooool00ol0003oooooooooo`1=ooooo`005?oo
ool00ol0003oooooooooo`3Gooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool2o`00
0=Sooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`03o`000?oooooooooo0=Oooooo
000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o0000f?ooool001Cooooo00?o0000oooo
ooooool0eoooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo0_l0003Hooooo`005?oo
ool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo04Sooooo000Dooooo`03o`000?oooooo
oooo0=Oooooo0009ooooo`?o00000_ooool3o`0000?ooooo00?o0000ooooooooool0eoooool000[o
oooo00?o0000ooooooooool00oooool01?l0003oooooooooooooool2o`0009;ooooo00?o0000oooo
ooooool0@oooool000_ooooo00?o0000ooooooooool00ol00003ooooo`03o`000?oooooooooo0=Oo
oooo000;ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0eoooool000Wooooo
0ol00002ooooo`?o00000oooool2o`000=Sooooo000Dooooo`03o`000?oooooooooo0=Oooooo000D
ooooo`03o`000?oooooooooo0=Oooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o
0000f?ooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo00?o0000ooooooooool0eooo
ool001Cooooo0_l0003Hooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool00ol0003o
ooooooooo`3Gooooo`005?ooool00ol0003oooooooooo`3Gooooo`005?ooool2o`0009Wooooo00?o
0000ooooooooool0??ooool001Cooooo00?o0000ooooooooool0eoooool000Wooooo0ol00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0eoooool000_ooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`;o0000f?ooool000[ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000?ooooo00?o0000ooooooooool0eoooool000_ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`03o`000?oooooooooo0=Oooooo0009ooooo`?o00000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0=Oooooo000Dooooo`;o0000f?ooool001Cooooo00?o0000oooo
ooooool0eoooool001Cooooo00?o0000ooooooooool0eoooool001Cooooo0_l0002Tooooo`03o`00
0?oooooooooo037ooooo000Dooooo`03o`000?oooooooooo0=Oooooo000Dooooo`03o`000?oooooo
oooo0=Oooooo000Dooooo`03o`000?oooooooooo0=Oooooo003^ooooo`00k_ooool00>kooooo0012
ooooo`?o00000_ooool3o`000:Cooooo0013ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0Xoooool000_ooooo0ol0000_ooooo`;o000000Coooooo`000?l0003ooooo0ol00002oooo
o`?o00000oooool3o`000004ooooool0003oooooo`0000?ooooo0ol00005ooooo`03o`000?oooooo
oooo00Kooooo0ol000001ooooooo0000ooooool0003oooooo`000?ooool00ol000000ooooooo0000
o`000002o`000003ooooool0003o000000?o00000_ooool2o`0000;ooooo0ol00002ooooo`?o0000
00?oooooo`000?l000000ol00002ooooo`;o00000_ooool00ol0003oooooo`00001@ooooo`003?oo
ool00ol0003oooooooooo`0_ooooo`?o00000_ooool01_l0003oooooooooool0003oooooo`0000;o
oooo00?o0000ooooool000001?ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool01oooool02_l0003oooooooooool0003oooooo`000?oooooo0000
ooooool00002ooooo`03o`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooo000000;o00000_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooo
ooooool000000_ooool01Ol0003oooooo`000?oooooo0000053ooooo00001?oooooo0000o`000?oo
ool2o`000004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000003o`0000;ooooo
2?l000001?oooooo0000o`000?l00003ooooo`?o00005Oooool00ol0003oooooo`000002ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`000003o`000004ooooool0003o
ooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`06ooooo`0:o`00
0?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000;ooooo00?o0000ooooool000001Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oooooo0000
ooooool00000D?ooool000;ooooo0ol00002ooooo`?o00000_ooool01?l0003oooooooooool00002
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool05oooool2o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000_l00003ooooo`;o000000?oooooo`000?l000000_l00003ooooo`?o0000
1_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go000000Goooooo`000?l0003o
0000ooooo`04o`0000;ooooo0_l00004ooooo`?o000000Goooooo`000?l0003o0000ooooo`04o`00
00;ooooo0_l00004ooooo`;o000000?oooooo`000?l000000_l0001@ooooo`000_ooool3o`0000Co
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`04o`000?oooooo
ooooo`0000;ooooo00Go0000ooooooooooooooooo`000004ooooo`Co00005Oooool2o`0001[ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`?o00001oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo05oooooo0002ooooo`03o`000?oooooo000000;ooooo0ol0
00000ooooooo0000o`000002o`0000;ooooo0_l00004ooooo`?o000000?oooooo`000?l000000_oo
ool4o`0000?ooooo0_l0000booooo`03o`000?oooooooooo01Gooooo0_l0000:ooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0FOooool00003ooooool0003o000000;o00005?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0a?ooool0
01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0003Aooooo`00k_ooool00>ko
oooo003^ooooo`00k_ooool00>kooooo0000\
\>"],
  ImageRangeCache->{{{166.875, 404.812}, {167.438, 21.0625}} -> {-106.515, \
2.07298, 0.45404, 0.230043}}]
}, Open  ]],

Cell[TextData[{
  "\[Ellipsis]qui est jusqu'\[AGrave] plus de vingt fois plus rapide pour des \
tailles approchant le millier d'\[EAcute]l\[EAcute]ments, mais qui est \
surtout d'allure \[LeftGuillemet] polyn\[OHat]mialement\[NonBreakingSpace]\
\[RightGuillemet] plus rapide. Et l'allure est la m\[EHat]me pour une \
comparaison avec ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l4/Take[l2, 100]], 
        PlotLabel \[Rule] "\<AppendTo / Map\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.00962001 -0.00210216 0.0168173 [
[.25469 -0.0146 -9 -9 ]
[.25469 -0.0146 9 0 ]
[.49519 -0.0146 -9 -9 ]
[.49519 -0.0146 9 0 ]
[.73569 -0.0146 -9 -9 ]
[.73569 -0.0146 9 0 ]
[.97619 -0.0146 -12 -9 ]
[.97619 -0.0146 12 0 ]
[1.025 -0.0021 0 -6 ]
[1.025 -0.0021 40 6 ]
[.00169 .08198 -6 -4.5 ]
[.00169 .08198 0 4.5 ]
[.00169 .16607 -12 -4.5 ]
[.00169 .16607 0 4.5 ]
[.00169 .25016 -12 -4.5 ]
[.00169 .25016 0 4.5 ]
[.00169 .33424 -12 -4.5 ]
[.00169 .33424 0 4.5 ]
[.00169 .41833 -12 -4.5 ]
[.00169 .41833 0 4.5 ]
[.00169 .50242 -12 -4.5 ]
[.00169 .50242 0 4.5 ]
[.00169 .5865 -12 -4.5 ]
[.00169 .5865 0 4.5 ]
[.01419 .64303 -26 0 ]
[.01419 .64303 26 12 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 -0.0021 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25469 -0.0021 m
.25469 .00415 L
s
[(250)] .25469 -0.0146 0 1 Mshowa
.49519 -0.0021 m
.49519 .00415 L
s
[(500)] .49519 -0.0146 0 1 Mshowa
.73569 -0.0021 m
.73569 .00415 L
s
[(750)] .73569 -0.0146 0 1 Mshowa
.97619 -0.0021 m
.97619 .00415 L
s
[(1000)] .97619 -0.0146 0 1 Mshowa
0 -0.0021 m
1 -0.0021 L
s
gsave
1.025 -0.0021 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01419 .08198 m
.02044 .08198 L
s
[(5)] .00169 .08198 1 0 Mshowa
.01419 .16607 m
.02044 .16607 L
s
[(10)] .00169 .16607 1 0 Mshowa
.01419 .25016 m
.02044 .25016 L
s
[(15)] .00169 .25016 1 0 Mshowa
.01419 .33424 m
.02044 .33424 L
s
[(20)] .00169 .33424 1 0 Mshowa
.01419 .41833 m
.02044 .41833 L
s
[(25)] .00169 .41833 1 0 Mshowa
.01419 .50242 m
.02044 .50242 L
s
[(30)] .00169 .50242 1 0 Mshowa
.01419 .5865 m
.02044 .5865 L
s
[(35)] .00169 .5865 1 0 Mshowa
.125 Mabswid
.01419 .01472 m
.01794 .01472 L
s
.01419 .03153 m
.01794 .03153 L
s
.01419 .04835 m
.01794 .04835 L
s
.01419 .06517 m
.01794 .06517 L
s
.01419 .0988 m
.01794 .0988 L
s
.01419 .11562 m
.01794 .11562 L
s
.01419 .13244 m
.01794 .13244 L
s
.01419 .14925 m
.01794 .14925 L
s
.01419 .18289 m
.01794 .18289 L
s
.01419 .1997 m
.01794 .1997 L
s
.01419 .21652 m
.01794 .21652 L
s
.01419 .23334 m
.01794 .23334 L
s
.01419 .26697 m
.01794 .26697 L
s
.01419 .28379 m
.01794 .28379 L
s
.01419 .30061 m
.01794 .30061 L
s
.01419 .31743 m
.01794 .31743 L
s
.01419 .35106 m
.01794 .35106 L
s
.01419 .36788 m
.01794 .36788 L
s
.01419 .38469 m
.01794 .38469 L
s
.01419 .40151 m
.01794 .40151 L
s
.01419 .43515 m
.01794 .43515 L
s
.01419 .45196 m
.01794 .45196 L
s
.01419 .46878 m
.01794 .46878 L
s
.01419 .4856 m
.01794 .4856 L
s
.01419 .51923 m
.01794 .51923 L
s
.01419 .53605 m
.01794 .53605 L
s
.01419 .55287 m
.01794 .55287 L
s
.01419 .56968 m
.01794 .56968 L
s
.01419 .60332 m
.01794 .60332 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
gsave
.01419 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(AppendTo) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(\\220) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.14887 .01472 Mdot
.30279 .04835 Mdot
.48557 .14925 Mdot
.59139 .1997 Mdot
.64911 .25016 Mdot
.69721 .31743 Mdot
.78379 .40151 Mdot
.82227 .41833 Mdot
.86075 .4856 Mdot
.89923 .51923 Mdot
.93771 .56968 Mdot
.96657 .5865 Mdot
.97619 .60332 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{281.438, 173},
  ImageMargins->{{65.1875, 0}, {0, 1.1875}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Q0000RR000`400?l00000o`00003ohOooool0
0>7ooooo003Qooooo`00hOooool00>7ooooo003Qooooo`00hOooool003Oooooo0ol00002ooooo`?o
00000oooool00ol0003oooooooooo`0Jooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01cooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo
01Sooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Pooooo`00>?ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`00
0?oooooo00007Oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool00000
7Oooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00006_ooool01ol0
003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oo
oooo0000027ooooo000iooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooo`00000K
ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001gooooo00Co0000
oooooooooooooooo0ol00002ooooo`03o`000?oooooo000001[ooooo00Oo0000oooooooooooooooo
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Qooooo`00
>Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooo000001_ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001kooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooo`00000Jooooo`07o`000?ooooooooooooooool0003oooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000008Oooool003Oooooo0ol00002
ooooo`?o00000oooool00ol0003oooooooooo`0Jooooo`?o00000oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01_ooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`0H
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool08?ooool00>7ooooo0032ooooo`?o00000_ooool3o`000003ooooool0003o000000?o
000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000;ooooo0ol00002ooooo`00
4_oooonZo`0000Oooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Gooooo000Dooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Vooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
ooooo`Co00000_ooool001Cooooo00?o0000ooooooooool0Z_ooool01_l0003oooooo`000?oooooo
0000ooooo`?o00000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o00000oooool001Cooooo0_l0000Eooooo`03o`000?oooooooooo09?ooooo1Ol0000<
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool001Cooooo00?o0000oooo
ooooool0]_ooool01?l0003oooooooooooooool2o`0000?ooooo0_l00009ooooo`005?ooool00ol0
003oooooooooo`3:ooooo`005?ooool2o`000<_ooooo000Dooooo`03o`000?oooooooooo0<[ooooo
000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`;o0000;oooool00ol0003oooooooooo`2I
ooooo`005?ooool00ol0003oooooooooo`3:ooooo`005?ooool2o`000<_ooooo000Dooooo`03o`00
0?oooooooooo0<[ooooo000>ooooo`?o00000oooool00ol0003oooooooooo`3:ooooo`004?ooool0
1?l0003oooooooooooooool2o`000<_ooooo000>ooooo`?o00000oooool00ol0003oooooooooo`3:
ooooo`003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<[ooooo000>ooooo`?o
00000oooool2o`000<_ooooo000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`03o`000?oo
oooooooo0<[ooooo000Dooooo`;o0000boooool001Cooooo00?o0000ooooooooool0b_ooool001Co
oooo00?o0000ooooooooool0b_ooool001Cooooo0_l0003;ooooo`005?ooool00ol0003ooooooooo
o`3:ooooo`005?ooool00ol0003oooooooooo`3:ooooo`005?ooool2o`0004kooooo00?o0000oooo
ooooool0N_ooool001Cooooo00?o0000ooooooooool0b_ooool000Wooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0b_ooool000[ooooo00Oo0000oooooooooooooooo
o`000?oooooo000000?ooooo0_l0003;ooooo`002_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`3:ooooo`002_ooool01ol0003ooooooooooooooooo0000
ooooool000000oooool2o`000<_ooooo0009ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0<[ooooo000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`;o0000
H?ooool00ol0003oooooooooo`1Xooooo`005?ooool00ol0003oooooooooo`3:ooooo`005?ooool0
0ol0003oooooooooo`3:ooooo`005?ooool2o`000<_ooooo000Dooooo`03o`000?oooooooooo0<[o
oooo000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`;o0000boooool001Cooooo00?o0000
ooooooooool0b_ooool000Wooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`3:oooo
o`002_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o0000J_ooool00ol0
003oooooooooo`1Nooooo`002_ooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000oooo
ooooool0b_ooool000[ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
0<[ooooo0009ooooo`;o00000oooool3o`0000?ooooo0_l0003;ooooo`005?ooool00ol0003ooooo
ooooo`3:ooooo`005?ooool2o`000<_ooooo000Dooooo`03o`000?oooooooooo0<[ooooo000Doooo
o`03o`000?oooooooooo0<[ooooo000Dooooo`;o0000boooool001Cooooo00?o0000ooooooooool0
b_ooool001Cooooo00?o0000ooooooooool0b_ooool001Cooooo0_l0001booooo`03o`000?oooooo
oooo05Kooooo000Dooooo`03o`000?oooooooooo0<[ooooo0009ooooo`?o00000oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo0<[ooooo000:ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`;o0000boooool000_ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo0<[ooooo000;ooooo`06o`000?ooooooooooo`000?oooooo00000ooo
ool00ol0003oooooooooo`3:ooooo`002Oooool3o`0000?ooooo00?o0000ooooooooool00_ooool2
o`000<_ooooo000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`03o`000?oooooooooo0<[o
oooo000Dooooo`;o0000boooool001Cooooo00?o0000ooooooooool0b_ooool001Cooooo00?o0000
ooooooooool0b_ooool001Cooooo0_l0003;ooooo`005?ooool00ol0003oooooooooo`3:ooooo`00
5?ooool2o`000<_ooooo000Dooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool0Aooo
ool000Wooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`3:ooooo`002_ooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooooooo`;o0000Qoooool00ol0003oooooooooo`11
ooooo`002oooool00ol0003oooooooooo`03o`0000?ooooo00?o0000ooooooooool0b_ooool000_o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3:ooooo`002Oooool3o`0000;o
oooo0ol00003ooooo`;o0000boooool001Cooooo00?o0000ooooooooool0b_ooool001Cooooo00?o
0000ooooooooool0b_ooool001Cooooo0_l0003;ooooo`005?ooool00ol0003oooooooooo`3:oooo
o`005?ooool00ol0003oooooooooo`3:ooooo`005?ooool2o`000<_ooooo000Dooooo`03o`000?oo
oooooooo0<[ooooo000Dooooo`03o`000?oooooooooo0<[ooooo000Dooooo`;o0000S_ooool00ol0
003oooooooooo`0jooooo`005?ooool00ol0003oooooooooo`3:ooooo`002Oooool3o`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`3:ooooo`002oooool01_l0003ooooooooo
ool0003oooooo`0000?ooooo0_l0003;ooooo`002_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`3:ooooo`002oooool01_l0003oooooooooool0003ooooo
o`0000?ooooo0_l0002Dooooo`03o`000?oooooooooo03Cooooo0009ooooo`?o00000oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0<[ooooo000Dooooo`03o`000?oooooooooo0<[o
oooo000Dooooo`;o0000boooool001Cooooo00?o0000ooooooooool0b_ooool001Cooooo00?o0000
ooooooooool0b_ooool001Cooooo0_l0003;ooooo`005?ooool00ol0003oooooooooo`3:ooooo`00
5?ooool00ol0003oooooooooo`3:ooooo`005?ooool2o`0009_ooooo00?o0000ooooooooool0;Ooo
ool001Cooooo00?o0000ooooooooool0b_ooool000Wooooo0ol00002ooooo`?o00000oooool00ol0
003oooooooooo`3:ooooo`002oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooooooo
o`;o0000X?ooool00ol0003oooooooooo`0Xooooo`002_ooool01?l0003oooooooooooooool3o`00
00?ooooo00?o0000ooooooooool0b_ooool000_ooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`3:ooooo`002Oooool3o`0000;ooooo0ol00003ooooo`;o0000XOooool00ol0003o
ooooooooo`0Wooooo`005?ooool00ol0003oooooooooo`3:ooooo`005?ooool00ol0003ooooooooo
o`3:ooooo`00hOooool00>7ooooo003Qooooo`00B_ooool3o`0000;ooooo0ol0000booooo`?o0000
F_ooool004_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo05Wooooo000;ooooo`?o0000=oooool2o`000004ooooool0003o0000ooooo`?o00000_oo
ool3o`0000?ooooo0ol000001?oooooo0000ooooool00003ooooo`?o000000Coooooo`000?l0003o
00000oooool2o`0000Gooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00002oooo
o`?o00000_ooool3o`0005Wooooo000<ooooo`03o`000?oooooooooo03Oooooo0ol00002ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool00ol0003oooooo`000004ooooo`03o`000?oooooo
000000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000;o
oooo0ol00002ooooo`04o`000?ooooooooooo`0005Sooooo00001?oooooo0000o`000?ooool2o`00
0004ooooool0003o0000o`0000;ooooo0ol000000ooooooo0000o`000003o`0000;ooooo2?l00000
1?oooooo0000o`000?l00003ooooo`?o00007Oooool00ol0003oooooo`000002ooooo`06o`000?oo
ooooooooo`000?oooooo00000_ooool00ol0003oooooo`000003o`000004ooooool0003oooooo`00
00;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Cooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1Fooooo`000_ooool3o`0000;ooooo
0ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0O
ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000?ooooo0_l00000
0ooooooo0000o`000002o`0000?ooooo1?l000001?oooooo0000ooooool00002ooooo`;o00001_oo
ool00ol0003oooooooooo`05ooooo`Co00000_ooool3o`000003ooooool0003o000000;o0000FOoo
ool000;ooooo0ol00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool000001?ooool4o`00
01gooooo0_l0000Jooooo`Ko00002oooool00ol0003oooooooooo`04ooooo`04o`000?oooooooooo
o`0006?ooooo0002ooooo`03o`000?oooooo000000;ooooo0ol000000ooooooo0000o`000002o`00
00;ooooo0_l00004ooooo`?o000000?oooooo`000?l000000_ooool4o`0000?ooooo0_l0000joooo
o`03o`000?oooooooooo07cooooo00000ooooooo0000o`000002o`0001Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;Oooooo000Booooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo0000a?ooool00>7ooooo003Qooooo`00hOooool0
0>7ooooo003Qooooo`00\
\>"],
  ImageRangeCache->{{{171.062, 395.188}, {396.375, 259}} -> {-117.671, \
85.9974, 0.490645, 0.280664}}]
}, Open  ]],

Cell[TextData[{
  "\[Ellipsis]allure qui finalement ne doit pas faire oublier les graphiques \
rapportant les temps en secondes, qui indiquent que ",
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est bien plus rapide que l'imbrication, m\[EHat]me si ce n'est que \
\[LeftGuillemet]\[NonBreakingSpace]lin\[EAcute]airement\[NonBreakingSpace]\
\[RightGuillemet] plus rapide\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Map[Last, l8/l2], 
        Ticks \[Rule] {Table[{i/10, i}, {i, 0, 15000, 2500}], Automatic}, 
        PlotLabel \[Rule] "\<Imbrication / Map\>"];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0231742 0.000635344 0.0147151 0.0327002 [
[.18201 .00222 -12 -9 ]
[.18201 .00222 12 0 ]
[.34085 .00222 -12 -9 ]
[.34085 .00222 12 0 ]
[.49968 .00222 -12 -9 ]
[.49968 .00222 12 0 ]
[.65852 .00222 -15 -9 ]
[.65852 .00222 15 0 ]
[.81735 .00222 -15 -9 ]
[.81735 .00222 15 0 ]
[.97619 .00222 -15 -9 ]
[.97619 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01067 .09647 -18 -4.5 ]
[.01067 .09647 0 4.5 ]
[.01067 .17822 -6 -4.5 ]
[.01067 .17822 0 4.5 ]
[.01067 .25997 -18 -4.5 ]
[.01067 .25997 0 4.5 ]
[.01067 .34172 -12 -4.5 ]
[.01067 .34172 0 4.5 ]
[.01067 .42347 -24 -4.5 ]
[.01067 .42347 0 4.5 ]
[.01067 .50522 -12 -4.5 ]
[.01067 .50522 0 4.5 ]
[.01067 .58697 -24 -4.5 ]
[.01067 .58697 0 4.5 ]
[.02317 .64303 -26 0 ]
[.02317 .64303 26 12 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18201 .01472 m
.18201 .02097 L
s
[(2500)] .18201 .00222 0 1 Mshowa
.34085 .01472 m
.34085 .02097 L
s
[(5000)] .34085 .00222 0 1 Mshowa
.49968 .01472 m
.49968 .02097 L
s
[(7500)] .49968 .00222 0 1 Mshowa
.65852 .01472 m
.65852 .02097 L
s
[(10000)] .65852 .00222 0 1 Mshowa
.81735 .01472 m
.81735 .02097 L
s
[(12500)] .81735 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(15000)] .97619 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02317 .09647 m
.02942 .09647 L
s
[(2.5)] .01067 .09647 1 0 Mshowa
.02317 .17822 m
.02942 .17822 L
s
[(5)] .01067 .17822 1 0 Mshowa
.02317 .25997 m
.02942 .25997 L
s
[(7.5)] .01067 .25997 1 0 Mshowa
.02317 .34172 m
.02942 .34172 L
s
[(10)] .01067 .34172 1 0 Mshowa
.02317 .42347 m
.02942 .42347 L
s
[(12.5)] .01067 .42347 1 0 Mshowa
.02317 .50522 m
.02942 .50522 L
s
[(15)] .01067 .50522 1 0 Mshowa
.02317 .58697 m
.02942 .58697 L
s
[(17.5)] .01067 .58697 1 0 Mshowa
.125 Mabswid
.02317 .03107 m
.02692 .03107 L
s
.02317 .04742 m
.02692 .04742 L
s
.02317 .06377 m
.02692 .06377 L
s
.02317 .08012 m
.02692 .08012 L
s
.02317 .11282 m
.02692 .11282 L
s
.02317 .12917 m
.02692 .12917 L
s
.02317 .14552 m
.02692 .14552 L
s
.02317 .16187 m
.02692 .16187 L
s
.02317 .19457 m
.02692 .19457 L
s
.02317 .21092 m
.02692 .21092 L
s
.02317 .22727 m
.02692 .22727 L
s
.02317 .24362 m
.02692 .24362 L
s
.02317 .27632 m
.02692 .27632 L
s
.02317 .29267 m
.02692 .29267 L
s
.02317 .30902 m
.02692 .30902 L
s
.02317 .32537 m
.02692 .32537 L
s
.02317 .35807 m
.02692 .35807 L
s
.02317 .37442 m
.02692 .37442 L
s
.02317 .39077 m
.02692 .39077 L
s
.02317 .40712 m
.02692 .40712 L
s
.02317 .43982 m
.02692 .43982 L
s
.02317 .45617 m
.02692 .45617 L
s
.02317 .47252 m
.02692 .47252 L
s
.02317 .48887 m
.02692 .48887 L
s
.02317 .52157 m
.02692 .52157 L
s
.02317 .53792 m
.02692 .53792 L
s
.02317 .55427 m
.02692 .55427 L
s
.02317 .57062 m
.02692 .57062 L
s
.02317 .60332 m
.02692 .60332 L
s
.25 Mabswid
.02317 0 m
.02317 .61803 L
s
gsave
.02317 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Rapidit\\216) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Imbrication) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 13.000 moveto
(\\220) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Map) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.008 w
.03207 .01472 Mdot
.04223 .04742 Mdot
.05431 .04742 Mdot
.06129 .04742 Mdot
.06511 .04742 Mdot
.06828 .04742 Mdot
.074 .11282 Mdot
.07654 .04742 Mdot
.07908 .04742 Mdot
.08163 .08012 Mdot
.08417 .08012 Mdot
.08607 .08012 Mdot
.08671 .08012 Mdot
.08861 .08012 Mdot
.09052 .08012 Mdot
.09687 .11282 Mdot
.10005 .11282 Mdot
.10196 .11282 Mdot
.10386 .11282 Mdot
.10704 .11282 Mdot
.10895 .11282 Mdot
.11022 .11282 Mdot
.11212 .11282 Mdot
.11339 .11282 Mdot
.11657 .11282 Mdot
.11784 .11282 Mdot
.12102 .11282 Mdot
.12229 .11282 Mdot
.12356 .11282 Mdot
.12483 .11282 Mdot
.1261 .11282 Mdot
.13055 .11282 Mdot
.13182 .11282 Mdot
.13309 .14552 Mdot
.13754 .11282 Mdot
.13881 .14552 Mdot
.14008 .14552 Mdot
.14135 .14552 Mdot
.14262 .14552 Mdot
.14452 .14552 Mdot
.1458 .14552 Mdot
.1477 .17822 Mdot
.14897 .14552 Mdot
.15024 .14552 Mdot
.15088 .17822 Mdot
.15215 .17822 Mdot
.15342 .17822 Mdot
.15533 .17822 Mdot
.15723 .14552 Mdot
.1585 .14552 Mdot
.15914 .21092 Mdot
.16041 .17822 Mdot
.16231 .17822 Mdot
.16359 .17822 Mdot
.16422 .14552 Mdot
.16549 .17822 Mdot
.16613 .14552 Mdot
.1674 .17822 Mdot
.16803 .17822 Mdot
.1693 .17822 Mdot
.16994 .17822 Mdot
.17121 .21092 Mdot
.17184 .17822 Mdot
.17312 .17822 Mdot
.17375 .17822 Mdot
.17566 .17822 Mdot
.17629 .17822 Mdot
.17756 .21092 Mdot
.1782 .17822 Mdot
.17947 .17822 Mdot
.1801 .17822 Mdot
.18074 .21092 Mdot
.18201 .17822 Mdot
.18265 .21092 Mdot
.18455 .21092 Mdot
.18519 .21092 Mdot
.18709 .21092 Mdot
.18773 .17822 Mdot
.18963 .17822 Mdot
.19027 .21092 Mdot
.19218 .11282 Mdot
.19281 .17822 Mdot
.19472 .17822 Mdot
.19535 .21092 Mdot
.19599 .21092 Mdot
.19789 .21092 Mdot
.19853 .21092 Mdot
.19916 .21092 Mdot
.20044 .21092 Mdot
.20107 .21092 Mdot
.20171 .21092 Mdot
.20234 .21092 Mdot
.20425 .21092 Mdot
.20488 .21092 Mdot
.20552 .21092 Mdot
.20615 .24362 Mdot
.20679 .21092 Mdot
.20742 .21092 Mdot
.20933 .24362 Mdot
.20997 .21092 Mdot
.2106 .21092 Mdot
.21124 .21092 Mdot
.21187 .24362 Mdot
.21378 .24362 Mdot
.21441 .24362 Mdot
.21505 .21092 Mdot
.21568 .24362 Mdot
.21632 .21092 Mdot
.21695 .24362 Mdot
.21759 .21092 Mdot
.2195 .24362 Mdot
.22013 .24362 Mdot
.22077 .21092 Mdot
.2214 .24362 Mdot
.22204 .24362 Mdot
.22267 .24362 Mdot
.22331 .24362 Mdot
.22394 .24362 Mdot
.22458 .21092 Mdot
.22776 .24362 Mdot
.22839 .27632 Mdot
.22903 .24362 Mdot
.22966 .24362 Mdot
.2303 .24362 Mdot
.23093 .24362 Mdot
.23157 .21092 Mdot
.2322 .27632 Mdot
.23284 .27632 Mdot
.23347 .24362 Mdot
.23411 .24362 Mdot
.23474 .24362 Mdot
.23538 .24362 Mdot
.23601 .24362 Mdot
.23665 .24362 Mdot
.23729 .24362 Mdot
.23792 .24362 Mdot
.23856 .24362 Mdot
.23919 .27632 Mdot
.23983 .30902 Mdot
.24046 .24362 Mdot
.24427 .30902 Mdot
.24491 .24362 Mdot
.24554 .27632 Mdot
.24618 .24362 Mdot
.24682 .27632 Mdot
.24745 .27632 Mdot
.24809 .24362 Mdot
.24872 .27632 Mdot
.24936 .27632 Mdot
.24999 .27632 Mdot
.25063 .24362 Mdot
.25126 .27632 Mdot
.2519 .24362 Mdot
.25253 .14552 Mdot
.25317 .27632 Mdot
.2538 .27632 Mdot
.25444 .27632 Mdot
.25507 .27632 Mdot
.25635 .24362 Mdot
.25698 .27632 Mdot
.25762 .27632 Mdot
.25825 .27632 Mdot
.25889 .27632 Mdot
.25952 .30902 Mdot
.26016 .27632 Mdot
.26079 .27632 Mdot
.26143 .27632 Mdot
.26206 .27632 Mdot
.2627 .27632 Mdot
.26397 .30902 Mdot
.2646 .27632 Mdot
.26524 .27632 Mdot
.26588 .27632 Mdot
.26651 .30902 Mdot
.26715 .27632 Mdot
.26778 .27632 Mdot
.26842 .27632 Mdot
.26905 .30902 Mdot
.26969 .27632 Mdot
.27032 .27632 Mdot
.27096 .30902 Mdot
.27159 .30902 Mdot
.27223 .30902 Mdot
.27286 .30902 Mdot
.2735 .27632 Mdot
.27414 .27632 Mdot
.27477 .16187 Mdot
.27541 .27632 Mdot
.27604 .30902 Mdot
.27668 .30902 Mdot
.27731 .30902 Mdot
.27795 .27632 Mdot
.27858 .30902 Mdot
.27922 .27632 Mdot
.27985 .27632 Mdot
.28049 .30902 Mdot
.28112 .30902 Mdot
.28176 .27632 Mdot
.28239 .30902 Mdot
.28303 .30902 Mdot
.28367 .27632 Mdot
.2843 .34172 Mdot
.28494 .30902 Mdot
.28557 .34172 Mdot
.28621 .34172 Mdot
.28684 .27632 Mdot
.28748 .27632 Mdot
.28811 .34172 Mdot
.28875 .30902 Mdot
.28938 .17822 Mdot
.29002 .30902 Mdot
.29065 .30902 Mdot
.29129 .30902 Mdot
.29192 .30902 Mdot
.29256 .30902 Mdot
.2932 .34172 Mdot
.29383 .30902 Mdot
.29447 .30902 Mdot
.2951 .30902 Mdot
.29574 .30902 Mdot
.29637 .34172 Mdot
.29701 .16187 Mdot
.29764 .34172 Mdot
.29828 .34172 Mdot
.29891 .34172 Mdot
.29955 .30902 Mdot
.30018 .16187 Mdot
.30082 .34172 Mdot
.30145 .34172 Mdot
.30209 .34172 Mdot
.30273 .34172 Mdot
.30336 .30902 Mdot
.304 .34172 Mdot
.30463 .30902 Mdot
.30527 .34172 Mdot
.3059 .34172 Mdot
.30654 .34172 Mdot
.30717 .30902 Mdot
.30781 .34172 Mdot
.30844 .34172 Mdot
.30908 .30902 Mdot
.30971 .37442 Mdot
.31035 .34172 Mdot
.31099 .34172 Mdot
.31162 .30902 Mdot
.31226 .34172 Mdot
.31289 .37442 Mdot
.31353 .34172 Mdot
.31416 .34172 Mdot
.3148 .34172 Mdot
.31543 .30902 Mdot
.31607 .17822 Mdot
.3167 .34172 Mdot
.31734 .37442 Mdot
.31797 .17822 Mdot
.31861 .34172 Mdot
.31924 .34172 Mdot
.31988 .34172 Mdot
.32052 .37442 Mdot
.32115 .34172 Mdot
.32179 .34172 Mdot
.32242 .34172 Mdot
.32306 .19457 Mdot
.32369 .37442 Mdot
.32433 .37442 Mdot
.32496 .34172 Mdot
.3256 .37442 Mdot
.32623 .17822 Mdot
.32687 .37442 Mdot
.3275 .34172 Mdot
.32814 .37442 Mdot
.32877 .37442 Mdot
.32941 .34172 Mdot
.33005 .37442 Mdot
.33068 .17822 Mdot
.33132 .34172 Mdot
.33195 .37442 Mdot
.33259 .19457 Mdot
.33322 .37442 Mdot
.33386 .17822 Mdot
.33449 .37442 Mdot
.33513 .40712 Mdot
.33576 .37442 Mdot
.3364 .34172 Mdot
.33703 .37442 Mdot
.33767 .34172 Mdot
.3383 .37442 Mdot
.33894 .37442 Mdot
.33958 .17822 Mdot
.34021 .37442 Mdot
.34085 .19457 Mdot
.34148 .34172 Mdot
.34212 .19457 Mdot
.34275 .37442 Mdot
.34339 .19457 Mdot
.34402 .37442 Mdot
.34466 .19457 Mdot
.34529 .34172 Mdot
.34593 .21092 Mdot
.34656 .37442 Mdot
.3472 .21092 Mdot
.34784 .37442 Mdot
.34847 .19457 Mdot
.34911 .37442 Mdot
.34974 .19457 Mdot
.35038 .37442 Mdot
.35101 .19457 Mdot
.35165 .37442 Mdot
.35228 .19457 Mdot
.35292 .40712 Mdot
.35355 .19457 Mdot
.35419 .37442 Mdot
.35482 .37442 Mdot
.35546 .37442 Mdot
.35609 .21092 Mdot
.35673 .37442 Mdot
.35737 .21092 Mdot
.358 .19457 Mdot
.35864 .40712 Mdot
.35927 .40712 Mdot
.35991 .40712 Mdot
.36054 .37442 Mdot
.36118 .21092 Mdot
.36181 .19457 Mdot
.36245 .37442 Mdot
.36308 .22727 Mdot
.36372 .37442 Mdot
.36435 .40712 Mdot
.36499 .19457 Mdot
.36562 .22727 Mdot
.36626 .37442 Mdot
.3669 .43982 Mdot
.36753 .19457 Mdot
.36817 .40712 Mdot
.3688 .21092 Mdot
.36944 .40712 Mdot
.37007 .40712 Mdot
.37071 .21092 Mdot
.37134 .40712 Mdot
.37198 .37442 Mdot
.37261 .40712 Mdot
.37325 .40712 Mdot
.37388 .21092 Mdot
.37452 .40712 Mdot
.37515 .40712 Mdot
.37579 .21092 Mdot
.37643 .43982 Mdot
.37706 .40712 Mdot
.3777 .19457 Mdot
.37833 .43982 Mdot
.37897 .21092 Mdot
.3796 .40712 Mdot
.38024 .43982 Mdot
.38087 .40712 Mdot
.38151 .22727 Mdot
.38214 .43982 Mdot
.38278 .40712 Mdot
.38341 .21092 Mdot
.38405 .21092 Mdot
.38469 .43982 Mdot
.38532 .40712 Mdot
.38596 .21092 Mdot
.38659 .43982 Mdot
.38723 .43982 Mdot
.38786 .21092 Mdot
.3885 .43982 Mdot
.38913 .43982 Mdot
.38977 .22727 Mdot
.3904 .22727 Mdot
.39104 .43982 Mdot
.39167 .22727 Mdot
.39231 .21092 Mdot
.39294 .43982 Mdot
.39358 .43982 Mdot
.39422 .21092 Mdot
.39485 .22727 Mdot
.39549 .43982 Mdot
.39612 .40712 Mdot
.39676 .22727 Mdot
.39739 .43982 Mdot
.39803 .40712 Mdot
.39866 .22727 Mdot
.3993 .22727 Mdot
.39993 .50522 Mdot
.40057 .40712 Mdot
.4012 .22727 Mdot
.40184 .22727 Mdot
.40247 .43982 Mdot
.40311 .43982 Mdot
.40375 .24362 Mdot
.40438 .22727 Mdot
.40502 .43982 Mdot
.40565 .22727 Mdot
.40629 .43982 Mdot
.40692 .43982 Mdot
.40756 .22727 Mdot
.40819 .25997 Mdot
.40883 .43982 Mdot
.40946 .50522 Mdot
.4101 .43982 Mdot
.41073 .43982 Mdot
.41137 .24362 Mdot
.412 .22727 Mdot
.41264 .22727 Mdot
.41328 .43982 Mdot
.41391 .22727 Mdot
.41455 .24362 Mdot
.41518 .24362 Mdot
.41582 .43982 Mdot
.41645 .43982 Mdot
.41709 .24362 Mdot
.41772 .24362 Mdot
.41836 .22727 Mdot
.41899 .47252 Mdot
.41963 .43982 Mdot
.42026 .47252 Mdot
.4209 .24362 Mdot
.42153 .22727 Mdot
.42217 .25997 Mdot
.42281 .47252 Mdot
.42344 .47252 Mdot
.42408 .47252 Mdot
.42471 .24362 Mdot
.42535 .24362 Mdot
.42598 .24362 Mdot
.42662 .24362 Mdot
.42725 .25997 Mdot
.42789 .22727 Mdot
.42852 .50522 Mdot
.42916 .47252 Mdot
.42979 .50522 Mdot
.43043 .47252 Mdot
.43107 .47252 Mdot
.4317 .24362 Mdot
.43234 .25997 Mdot
.43297 .25997 Mdot
.43361 .24362 Mdot
.43424 .24362 Mdot
.43488 .24362 Mdot
.43551 .50522 Mdot
.43615 .47252 Mdot
.43678 .43982 Mdot
.43742 .47252 Mdot
.43805 .25997 Mdot
.43869 .24362 Mdot
.43932 .24362 Mdot
.43996 .24362 Mdot
.4406 .25997 Mdot
.44123 .25997 Mdot
.44187 .24362 Mdot
.4425 .24362 Mdot
.44314 .25997 Mdot
.44377 .47252 Mdot
.44441 .47252 Mdot
.44504 .47252 Mdot
.44568 .50522 Mdot
.44631 .25997 Mdot
.44695 .24362 Mdot
.44758 .25997 Mdot
.44822 .25997 Mdot
.44885 .25997 Mdot
.44949 .24362 Mdot
.45013 .24362 Mdot
.45076 .25997 Mdot
.4514 .25997 Mdot
.45203 .25997 Mdot
.45267 .24362 Mdot
.4533 .25997 Mdot
.45394 .24362 Mdot
.45457 .25997 Mdot
.45521 .25997 Mdot
.45584 .25997 Mdot
.45648 .25997 Mdot
.45711 .27632 Mdot
.45775 .24362 Mdot
.45838 .25997 Mdot
.45902 .25997 Mdot
.45966 .25997 Mdot
.46029 .25997 Mdot
.46093 .25997 Mdot
.46156 .25997 Mdot
.4622 .25997 Mdot
.46283 .25997 Mdot
.46347 .25997 Mdot
.4641 .25997 Mdot
.46474 .18912 Mdot
.46537 .25997 Mdot
.46601 .25997 Mdot
.46664 .25997 Mdot
.46728 .27632 Mdot
.46792 .17822 Mdot
.46855 .25997 Mdot
.46919 .27632 Mdot
.46982 .25997 Mdot
.47046 .25997 Mdot
.47109 .50522 Mdot
.47173 .53792 Mdot
.47236 .53792 Mdot
.473 .25997 Mdot
.47363 .27632 Mdot
.47427 .27632 Mdot
.4749 .27632 Mdot
.47554 .25997 Mdot
.47617 .27632 Mdot
.47681 .25997 Mdot
.47745 .29267 Mdot
.47808 .25997 Mdot
.47872 .50522 Mdot
.47935 .53792 Mdot
.47999 .25997 Mdot
.48062 .25997 Mdot
.48126 .29267 Mdot
.48189 .27632 Mdot
.48253 .27632 Mdot
.48316 .27632 Mdot
.4838 .27632 Mdot
.48443 .27632 Mdot
.48507 .27632 Mdot
.4857 .25997 Mdot
.48634 .53792 Mdot
.48698 .53792 Mdot
.48761 .27632 Mdot
.48825 .18912 Mdot
.48888 .25997 Mdot
.48952 .29267 Mdot
.49015 .27632 Mdot
.49079 .53792 Mdot
.49142 .53792 Mdot
.49206 .27632 Mdot
.49269 .27632 Mdot
.49333 .29267 Mdot
.49396 .27632 Mdot
.4946 .53792 Mdot
.49523 .27632 Mdot
.49587 .27632 Mdot
.49651 .29267 Mdot
.49714 .29267 Mdot
.49778 .27632 Mdot
.49841 .53792 Mdot
.49905 .27632 Mdot
.49968 .29267 Mdot
.50032 .27632 Mdot
.50095 .27632 Mdot
.50159 .29267 Mdot
.50222 .27632 Mdot
.50286 .29267 Mdot
.50349 .29267 Mdot
.50413 .27632 Mdot
.50477 .27632 Mdot
.5054 .29267 Mdot
.50604 .53792 Mdot
.50667 .29267 Mdot
.50731 .29267 Mdot
.50794 .29267 Mdot
.50858 .57062 Mdot
.50921 .29267 Mdot
.50985 .30902 Mdot
.51048 .29267 Mdot
.51112 .30902 Mdot
.51175 .27632 Mdot
.51239 .32537 Mdot
.51302 .29267 Mdot
.51366 .53792 Mdot
.5143 .30902 Mdot
.51493 .29267 Mdot
.51557 .29267 Mdot
.5162 .27632 Mdot
.51684 .20002 Mdot
.51747 .30902 Mdot
.51811 .57062 Mdot
.51874 .29267 Mdot
.51938 .29267 Mdot
.52001 .30902 Mdot
.52065 .29267 Mdot
.52128 .29267 Mdot
.52192 .29267 Mdot
.52255 .29267 Mdot
.52319 .29267 Mdot
.52383 .30902 Mdot
.52446 .29267 Mdot
.5251 .29267 Mdot
.52573 .60332 Mdot
.52637 .29267 Mdot
.527 .30902 Mdot
.52764 .29267 Mdot
.52827 .30902 Mdot
.52891 .30902 Mdot
.52954 .29267 Mdot
.53018 .29267 Mdot
.53081 .30902 Mdot
.53145 .29267 Mdot
.53208 .30902 Mdot
.53272 .21092 Mdot
.53336 .30902 Mdot
.53399 .30902 Mdot
.53463 .30902 Mdot
.53526 .21092 Mdot
.5359 .29267 Mdot
.53653 .32537 Mdot
.53717 .30902 Mdot
.5378 .30902 Mdot
.53844 .30902 Mdot
.53907 .32537 Mdot
.53971 .29267 Mdot
.54034 .30902 Mdot
.54098 .30902 Mdot
.54162 .30902 Mdot
.54225 .30902 Mdot
.54289 .30902 Mdot
.54352 .30902 Mdot
.54416 .30902 Mdot
.54479 .29267 Mdot
.54543 .30902 Mdot
.54606 .30902 Mdot
.5467 .30902 Mdot
.54733 .29267 Mdot
.54797 .32537 Mdot
.5486 .30902 Mdot
.54924 .30902 Mdot
.54987 .30902 Mdot
.55051 .22182 Mdot
.55115 .30902 Mdot
.55178 .29267 Mdot
.55242 .32537 Mdot
.55305 .21092 Mdot
.55369 .30902 Mdot
.55432 .30902 Mdot
.55496 .22182 Mdot
.55559 .30902 Mdot
.55623 .32537 Mdot
.55686 .32537 Mdot
.5575 .29267 Mdot
.55813 .30902 Mdot
.55877 .30902 Mdot
.5594 .30902 Mdot
.56004 .32537 Mdot
.56068 .30902 Mdot
.56131 .30902 Mdot
.56195 .32537 Mdot
.56258 .21092 Mdot
.56322 .32537 Mdot
.56385 .30902 Mdot
.56449 .34172 Mdot
.56512 .32537 Mdot
.56576 .22182 Mdot
.56639 .32537 Mdot
.56703 .22182 Mdot
.56766 .32537 Mdot
.5683 .30902 Mdot
.56893 .32537 Mdot
.56957 .34172 Mdot
.57021 .21092 Mdot
.57084 .34172 Mdot
.57148 .22182 Mdot
.57211 .32537 Mdot
.57275 .22182 Mdot
.57338 .32537 Mdot
.57402 .32537 Mdot
.57465 .30902 Mdot
.57529 .34172 Mdot
.57592 .22182 Mdot
.57656 .32537 Mdot
.57719 .32537 Mdot
.57783 .22182 Mdot
.57847 .32537 Mdot
.5791 .34172 Mdot
.57974 .22182 Mdot
.58037 .30902 Mdot
.58101 .32537 Mdot
.58164 .34172 Mdot
.58228 .32537 Mdot
.58291 .32537 Mdot
.58355 .23272 Mdot
.58418 .30902 Mdot
.58482 .34172 Mdot
.58545 .32537 Mdot
.58609 .32537 Mdot
.58672 .23272 Mdot
.58736 .32537 Mdot
.588 .32537 Mdot
.58863 .23272 Mdot
.58927 .34172 Mdot
.5899 .32537 Mdot
.59054 .23272 Mdot
.59117 .35807 Mdot
.59181 .32537 Mdot
.59244 .32537 Mdot
.59308 .23272 Mdot
.59371 .34172 Mdot
.59435 .34172 Mdot
.59498 .32537 Mdot
.59562 .34172 Mdot
.59625 .32537 Mdot
.59689 .34172 Mdot
.59753 .23272 Mdot
.59816 .32537 Mdot
.5988 .34172 Mdot
.59943 .23272 Mdot
.60007 .34172 Mdot
.6007 .34172 Mdot
.60134 .23272 Mdot
.60197 .35807 Mdot
.60261 .32537 Mdot
.60324 .23272 Mdot
.60388 .34172 Mdot
.60451 .32537 Mdot
.60515 .25452 Mdot
.60578 .34172 Mdot
.60642 .32537 Mdot
.60706 .34172 Mdot
.60769 .24362 Mdot
.60833 .34172 Mdot
.60896 .35807 Mdot
.6096 .35807 Mdot
.61023 .23272 Mdot
.61087 .23272 Mdot
.6115 .35807 Mdot
.61214 .34172 Mdot
.61277 .23272 Mdot
.61341 .34172 Mdot
.61404 .34172 Mdot
.61468 .35807 Mdot
.61531 .24362 Mdot
.61595 .34172 Mdot
.61659 .34172 Mdot
.61722 .35807 Mdot
.61786 .23272 Mdot
.61849 .35807 Mdot
.61913 .35807 Mdot
.61976 .24362 Mdot
.6204 .35807 Mdot
.62103 .35807 Mdot
.62167 .35807 Mdot
.6223 .34172 Mdot
.62294 .24362 Mdot
.62357 .34172 Mdot
.62421 .25452 Mdot
.62485 .24362 Mdot
.62548 .23272 Mdot
.62612 .25452 Mdot
.62675 .35807 Mdot
.62739 .24362 Mdot
.62802 .37442 Mdot
.62866 .35807 Mdot
.62929 .23272 Mdot
.62993 .35807 Mdot
.63056 .37442 Mdot
.6312 .34172 Mdot
.63183 .35807 Mdot
.63247 .24362 Mdot
.6331 .24362 Mdot
.63374 .35807 Mdot
.63438 .37442 Mdot
.63501 .24362 Mdot
.63565 .25452 Mdot
.63628 .23272 Mdot
.63692 .25452 Mdot
.63755 .25452 Mdot
.63819 .37442 Mdot
.63882 .35807 Mdot
.63946 .35807 Mdot
.64009 .24362 Mdot
.64073 .24362 Mdot
.64136 .37442 Mdot
.642 .35807 Mdot
.64263 .35807 Mdot
.64327 .37442 Mdot
.64391 .35807 Mdot
.64454 .24362 Mdot
.64518 .25452 Mdot
.64581 .24362 Mdot
.64645 .35807 Mdot
.64708 .35807 Mdot
.64772 .24362 Mdot
.64835 .39077 Mdot
.64899 .24362 Mdot
.64962 .19457 Mdot
.65026 .37442 Mdot
.65089 .37442 Mdot
.65153 .35807 Mdot
.65216 .39077 Mdot
.6528 .35807 Mdot
.65344 .37442 Mdot
.65407 .39077 Mdot
.65471 .37442 Mdot
.65534 .35807 Mdot
.65598 .39077 Mdot
.65661 .37442 Mdot
.65725 .26542 Mdot
.65788 .24362 Mdot
.65852 .25452 Mdot
.65915 .25452 Mdot
.65979 .25452 Mdot
.66042 .25452 Mdot
.66106 .25452 Mdot
.6617 .25452 Mdot
.66233 .25452 Mdot
.66297 .26542 Mdot
.6636 .25452 Mdot
.66424 .25452 Mdot
.66487 .25452 Mdot
.66551 .25452 Mdot
.66614 .26542 Mdot
.66678 .25452 Mdot
.66741 .25452 Mdot
.66805 .26542 Mdot
.66868 .25452 Mdot
.66932 .25452 Mdot
.66995 .26542 Mdot
.67059 .25452 Mdot
.67123 .25452 Mdot
.67186 .25452 Mdot
.6725 .27632 Mdot
.67313 .25452 Mdot
.67377 .37442 Mdot
.6744 .39077 Mdot
.67504 .26542 Mdot
.67567 .25452 Mdot
.67631 .25452 Mdot
.67694 .26542 Mdot
.67758 .25452 Mdot
.67821 .27632 Mdot
.67885 .37442 Mdot
.67948 .39077 Mdot
.68012 .39077 Mdot
.68076 .37442 Mdot
.68139 .37442 Mdot
.68203 .39077 Mdot
.68266 .37442 Mdot
.6833 .26542 Mdot
.68393 .39077 Mdot
.68457 .39077 Mdot
.6852 .25452 Mdot
.68584 .26542 Mdot
.68647 .40712 Mdot
.68711 .25452 Mdot
.68774 .39077 Mdot
.68838 .39077 Mdot
.68901 .39077 Mdot
.68965 .27632 Mdot
.69029 .25452 Mdot
.69092 .26542 Mdot
.69156 .27632 Mdot
.69219 .26542 Mdot
.69283 .26542 Mdot
.69346 .25452 Mdot
.6941 .39077 Mdot
.69473 .40712 Mdot
.69537 .37442 Mdot
.696 .26542 Mdot
.69664 .27632 Mdot
.69727 .25452 Mdot
.69791 .27632 Mdot
.69855 .40712 Mdot
.69918 .39077 Mdot
.69982 .39077 Mdot
.70045 .26542 Mdot
.70109 .27632 Mdot
.70172 .26542 Mdot
.70236 .27632 Mdot
.70299 .27632 Mdot
.70363 .39077 Mdot
.70426 .42347 Mdot
.7049 .27632 Mdot
.70553 .26542 Mdot
.70617 .27632 Mdot
.7068 .27632 Mdot
.70744 .27632 Mdot
.70808 .27632 Mdot
.70871 .26542 Mdot
.70935 .27632 Mdot
.70998 .27632 Mdot
.71062 .27632 Mdot
.71125 .28722 Mdot
.71189 .40712 Mdot
.71252 .27632 Mdot
.71316 .28722 Mdot
.71379 .26542 Mdot
.71443 .40712 Mdot
.71506 .40712 Mdot
.7157 .27632 Mdot
.71633 .27632 Mdot
.71697 .21092 Mdot
.71761 .27632 Mdot
.71824 .27632 Mdot
.71888 .40712 Mdot
.71951 .28722 Mdot
.72015 .27632 Mdot
.72078 .28722 Mdot
.72142 .42347 Mdot
.72205 .27632 Mdot
.72269 .29812 Mdot
.72332 .27632 Mdot
.72396 .27632 Mdot
.72459 .28722 Mdot
.72523 .27632 Mdot
.72586 .42347 Mdot
.7265 .27632 Mdot
.72714 .28722 Mdot
.72777 .27632 Mdot
.72841 .40712 Mdot
.72904 .29812 Mdot
.72968 .27632 Mdot
.73031 .27632 Mdot
.73095 .28722 Mdot
.73158 .27632 Mdot
.73222 .40712 Mdot
.73285 .27632 Mdot
.73349 .28722 Mdot
.73412 .28722 Mdot
.73476 .27632 Mdot
.7354 .43982 Mdot
.73603 .27632 Mdot
.73667 .29812 Mdot
.7373 .43982 Mdot
.73794 .28722 Mdot
.73857 .28722 Mdot
.73921 .28722 Mdot
.73984 .28722 Mdot
.74048 .28722 Mdot
.74111 .28722 Mdot
.74175 .29812 Mdot
.74238 .28722 Mdot
.74302 .27632 Mdot
.74365 .28722 Mdot
.74429 .42347 Mdot
.74493 .29812 Mdot
.74556 .28722 Mdot
.7462 .43982 Mdot
.74683 .28722 Mdot
.74747 .28722 Mdot
.7481 .40712 Mdot
.74874 .29812 Mdot
.74937 .28722 Mdot
.75001 .28722 Mdot
.75064 .28722 Mdot
.75128 .28722 Mdot
.75191 .28722 Mdot
.75255 .29812 Mdot
.75318 .42347 Mdot
.75382 .28722 Mdot
.75446 .28722 Mdot
.75509 .28722 Mdot
.75573 .29812 Mdot
.75636 .28722 Mdot
.757 .30902 Mdot
.75763 .28722 Mdot
.75827 .29812 Mdot
.7589 .29812 Mdot
.75954 .29812 Mdot
.76017 .30902 Mdot
.76081 .28722 Mdot
.76144 .30902 Mdot
.76208 .28722 Mdot
.76271 .29812 Mdot
.76335 .29812 Mdot
.76399 .29812 Mdot
.76462 .43982 Mdot
.76526 .28722 Mdot
.76589 .23544 Mdot
.76653 .43982 Mdot
.76716 .28722 Mdot
.7678 .29812 Mdot
.76843 .28722 Mdot
.76907 .30902 Mdot
.7697 .29812 Mdot
.77034 .29812 Mdot
.77097 .45617 Mdot
.77161 .28722 Mdot
.77224 .43982 Mdot
.77288 .29812 Mdot
.77352 .29812 Mdot
.77415 .29812 Mdot
.77479 .28722 Mdot
.77542 .30902 Mdot
.77606 .30902 Mdot
.77669 .30902 Mdot
.77733 .29812 Mdot
.77796 .30902 Mdot
.7786 .29812 Mdot
.77923 .43982 Mdot
.77987 .29812 Mdot
.7805 .30902 Mdot
.78114 .30902 Mdot
.78178 .29812 Mdot
.78241 .29812 Mdot
.78305 .29812 Mdot
.78368 .23544 Mdot
.78432 .30902 Mdot
.78495 .30902 Mdot
.78559 .30902 Mdot
.78622 .29812 Mdot
.78686 .30902 Mdot
.78749 .23544 Mdot
.78813 .30902 Mdot
.78876 .30902 Mdot
.7894 .29812 Mdot
.79003 .30902 Mdot
.79067 .30902 Mdot
.79131 .31992 Mdot
.79194 .30902 Mdot
.79258 .43982 Mdot
.79321 .30902 Mdot
.79385 .29812 Mdot
.79448 .24362 Mdot
.79512 .29812 Mdot
.79575 .22727 Mdot
.79639 .30902 Mdot
.79702 .30902 Mdot
.79766 .31992 Mdot
.79829 .30902 Mdot
.79893 .31992 Mdot
.79956 .29812 Mdot
.8002 .30902 Mdot
.80084 .24362 Mdot
.80147 .30902 Mdot
.80211 .31992 Mdot
.80274 .30902 Mdot
.80338 .31992 Mdot
.80401 .30902 Mdot
.80465 .31992 Mdot
.80528 .30902 Mdot
.80592 .24362 Mdot
.80655 .31992 Mdot
.80719 .31992 Mdot
.80782 .30902 Mdot
.80846 .31992 Mdot
.80909 .30902 Mdot
.80973 .31992 Mdot
.81037 .30902 Mdot
.811 .30902 Mdot
.81164 .31992 Mdot
.81227 .33082 Mdot
.81291 .30902 Mdot
.81354 .30902 Mdot
.81418 .30902 Mdot
.81481 .31992 Mdot
.81545 .31992 Mdot
.81608 .23544 Mdot
.81672 .30902 Mdot
.81735 .31992 Mdot
.81799 .24362 Mdot
.81863 .30902 Mdot
.81926 .33082 Mdot
.8199 .30902 Mdot
.82053 .31992 Mdot
.82117 .30902 Mdot
.8218 .31992 Mdot
.82244 .31992 Mdot
.82307 .31992 Mdot
.82371 .31992 Mdot
.82434 .31992 Mdot
.82498 .31992 Mdot
.82561 .31992 Mdot
.82625 .33082 Mdot
.82688 .33082 Mdot
.82752 .23544 Mdot
.82816 .25179 Mdot
.82879 .31992 Mdot
.82943 .24362 Mdot
.83006 .31992 Mdot
.8307 .24362 Mdot
.83133 .33082 Mdot
.83197 .33082 Mdot
.8326 .30902 Mdot
.83324 .25179 Mdot
.83387 .31992 Mdot
.83451 .31992 Mdot
.83514 .31992 Mdot
.83578 .25179 Mdot
.83641 .24362 Mdot
.83705 .24362 Mdot
.83769 .25179 Mdot
.83832 .31992 Mdot
.83896 .33082 Mdot
.83959 .31992 Mdot
.84023 .34172 Mdot
.84086 .31992 Mdot
.8415 .33082 Mdot
.84213 .33082 Mdot
.84277 .33082 Mdot
.8434 .31992 Mdot
.84404 .31992 Mdot
.84467 .33082 Mdot
.84531 .33082 Mdot
.84594 .24362 Mdot
.84658 .25179 Mdot
.84722 .33082 Mdot
.84785 .24362 Mdot
.84849 .31992 Mdot
.84912 .33082 Mdot
.84976 .31992 Mdot
.85039 .33082 Mdot
.85103 .33082 Mdot
.85166 .31992 Mdot
.8523 .25997 Mdot
.85293 .31992 Mdot
.85357 .33082 Mdot
.8542 .33082 Mdot
.85484 .34172 Mdot
.85548 .33082 Mdot
.85611 .34172 Mdot
.85675 .31992 Mdot
.85738 .33082 Mdot
.85802 .33082 Mdot
.85865 .33082 Mdot
.85929 .34172 Mdot
.85992 .34172 Mdot
.86056 .25179 Mdot
.86119 .24362 Mdot
.86183 .26814 Mdot
.86246 .33082 Mdot
.8631 .33082 Mdot
.86373 .33082 Mdot
.86437 .34172 Mdot
.86501 .31992 Mdot
.86564 .34172 Mdot
.86628 .33082 Mdot
.86691 .26814 Mdot
.86755 .33082 Mdot
.86818 .35262 Mdot
.86882 .33082 Mdot
.86945 .25179 Mdot
.87009 .25997 Mdot
.87072 .34172 Mdot
.87136 .34172 Mdot
.87199 .33082 Mdot
.87263 .35262 Mdot
.87326 .33082 Mdot
.8739 .34172 Mdot
.87454 .35262 Mdot
.87517 .34172 Mdot
.87581 .33082 Mdot
.87644 .26814 Mdot
.87708 .25997 Mdot
.87771 .25997 Mdot
.87835 .33082 Mdot
.87898 .35262 Mdot
.87962 .33082 Mdot
.88025 .34172 Mdot
.88089 .34172 Mdot
.88152 .35262 Mdot
.88216 .33082 Mdot
.88279 .35262 Mdot
.88343 .34172 Mdot
.88407 .34172 Mdot
.8847 .33082 Mdot
.88534 .36352 Mdot
.88597 .33082 Mdot
.88661 .34172 Mdot
.88724 .26814 Mdot
.88788 .25179 Mdot
.88851 .20438 Mdot
.88915 .26814 Mdot
.88978 .26814 Mdot
.89042 .25997 Mdot
.89105 .25997 Mdot
.89169 .25997 Mdot
.89233 .26814 Mdot
.89296 .25997 Mdot
.8936 .25997 Mdot
.89423 .35262 Mdot
.89487 .34172 Mdot
.8955 .35262 Mdot
.89614 .34172 Mdot
.89677 .34172 Mdot
.89741 .34172 Mdot
.89804 .26814 Mdot
.89868 .26814 Mdot
.89931 .26814 Mdot
.89995 .27632 Mdot
.90058 .25997 Mdot
.90122 .26814 Mdot
.90186 .25997 Mdot
.90249 .27632 Mdot
.90313 .34172 Mdot
.90376 .36352 Mdot
.9044 .34172 Mdot
.90503 .35262 Mdot
.90567 .25997 Mdot
.9063 .27632 Mdot
.90694 .26814 Mdot
.90757 .26814 Mdot
.90821 .34172 Mdot
.90884 .36352 Mdot
.90948 .35262 Mdot
.91011 .35262 Mdot
.91075 .35262 Mdot
.91139 .35262 Mdot
.91202 .25997 Mdot
.91266 .28449 Mdot
.91329 .26814 Mdot
.91393 .35262 Mdot
.91456 .34172 Mdot
.9152 .27632 Mdot
.91583 .36352 Mdot
.91647 .26814 Mdot
.9171 .25997 Mdot
.91774 .27632 Mdot
.91837 .35262 Mdot
.91901 .35262 Mdot
.91964 .35262 Mdot
.92028 .36352 Mdot
.92092 .27632 Mdot
.92155 .26814 Mdot
.92219 .27632 Mdot
.92282 .35262 Mdot
.92346 .27632 Mdot
.92409 .26814 Mdot
.92473 .27632 Mdot
.92536 .35262 Mdot
.926 .35262 Mdot
.92663 .25997 Mdot
.92727 .27632 Mdot
.9279 .26814 Mdot
.92854 .36352 Mdot
.92918 .35262 Mdot
.92981 .26814 Mdot
.93045 .27632 Mdot
.93108 .26814 Mdot
.93172 .27632 Mdot
.93235 .26814 Mdot
.93299 .28449 Mdot
.93362 .26814 Mdot
.93426 .27632 Mdot
.93489 .35262 Mdot
.93553 .36352 Mdot
.93616 .27632 Mdot
.9368 .27632 Mdot
.93743 .36352 Mdot
.93807 .37442 Mdot
.93871 .27632 Mdot
.93934 .28449 Mdot
.93998 .36352 Mdot
.94061 .36352 Mdot
.94125 .36352 Mdot
.94188 .28449 Mdot
.94252 .27632 Mdot
.94315 .27632 Mdot
.94379 .37442 Mdot
.94442 .36352 Mdot
.94506 .27632 Mdot
.94569 .28449 Mdot
.94633 .36352 Mdot
.94696 .36352 Mdot
.9476 .27632 Mdot
.94824 .36352 Mdot
.94887 .29267 Mdot
.94951 .35262 Mdot
.95014 .38532 Mdot
.95078 .27632 Mdot
.95141 .38532 Mdot
.95205 .27632 Mdot
.95268 .27632 Mdot
.95332 .27632 Mdot
.95395 .38532 Mdot
.95459 .27632 Mdot
.95522 .37442 Mdot
.95586 .36352 Mdot
.95649 .37442 Mdot
.95713 .28449 Mdot
.95777 .27632 Mdot
.9584 .29267 Mdot
.95904 .28449 Mdot
.95967 .28449 Mdot
.96031 .27632 Mdot
.96094 .29267 Mdot
.96158 .36352 Mdot
.96221 .28449 Mdot
.96285 .37442 Mdot
.96348 .28449 Mdot
.96412 .28449 Mdot
.96475 .38532 Mdot
.96539 .27632 Mdot
.96602 .27632 Mdot
.96666 .28449 Mdot
.9673 .27632 Mdot
.96793 .28449 Mdot
.96857 .37442 Mdot
.9692 .28449 Mdot
.96984 .28449 Mdot
.97047 .28449 Mdot
.97111 .27632 Mdot
.97174 .38532 Mdot
.97238 .28449 Mdot
.97301 .28449 Mdot
.97365 .38532 Mdot
.97428 .28449 Mdot
.97492 .38532 Mdot
.97556 .28449 Mdot
.97619 .29267 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{378.938, 232.75},
  ImageMargins->{{23.9375, 0}, {0, 2.25}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004_0000^R000`400?l00000o`00003oooooool`
ooooo`00ooooool`ooooo`00ooooool`ooooo`00ooooool`ooooo`00ooooool`ooooo`00ooooool`
ooooo`00ooooool`ooooo`00=?ooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool05?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Kooooo00Co0000oooooooooooooooo0ol00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool3o`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool04?ooool3o`0000;ooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00oooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool003Gooooo00?o0000oooooooo
ool00oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000005oooool0
1_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`00000Gooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002oooo
o`03o`000?oooooo000001?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo
00000_ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000008_ooool0
03Kooooo00?o0000ooooooooool00ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ool000005Oooool3o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooo000001Oooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000004oooool01ol0003ooooooooooooooooo0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
4_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo0000017ooooo00Co0000oooooooooooooooo0ol00002ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Rooooo`00
=_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00005Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
00000_ooool00ol0003oooooo`00000Hooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`00000Cooooo`07o`000?ooooooooooooooool0003oooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00
000Booooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo0000017ooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Rooooo`00
=?ooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
5?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo01Gooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo017ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo013ooooo0_l00003ooooo`?o0000
0_ooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`;o0000
0oooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo027ooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo00?o0000
ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3gooooo`?o00000_ooool3o`00
0003ooooool0003o000000?o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`00
00;ooooo0ol00002ooooo`005_ooool00ol0003oooooooooo`3hooooo`04o`000?oooooooooooooo
o`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`000005ooooo`004?oooooho`0000Wooooo00?o0000ooooooooool00oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool4o`0000;ooooo000Fooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00[ooooo00Ko0000ooooool0003oooooo`00
0?ooool3o`0000;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool2o`0000?ooooo000Fooooo`03o`000?oooooooooo0?Kooooo1Ol0000<ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01oooool001Kooooo00?o0000ooooooooool0ooooool3
ooooo`04o`000?ooooooooooooooo`;o00000oooool2o`0000Wooooo000Fooooo`;o0000oooooolH
ooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oo
oooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool2o`0000;ooooo00Go
0000oooooooooooo0000ooooo`03o`000003ooooool0003ooooo0?oooooo2oooool001Kooooo00?o
0000ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Foooo
o`03o`000?oooooooooo0?oooooo5oooool001Kooooo0_l0003ooooooaSooooo000Fooooo`03o`00
0?oooooooooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool0
0ol0003oooooooooo`3ooooooaOooooo000Fooooo`;o00003?ooool3o`000?oooooo2Oooool001Ko
oooo00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo
0005ooooo`?o00000oooool01?l0003oooooooooooooool3o`0000Cooooo00?o0000ooooooooool0
oooooolGooooo`001_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0_l0
003ooooooaSooooo0007ooooo`03o`000?oooooooooo00Gooooo0ol00004ooooo`03o`000?oooooo
oooo0?oooooo5oooool000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0?oooooo5oooool000Gooooo0ol00007ooooo`?o00001?ooool00ol0003o
ooooooooo`3ooooooaOooooo000Fooooo`;o00002_ooool00ol0003oooooooooo`03ooooo`Wo0000
00?oooooo`000?ooool02oooool00ol0003oooooooooo`3]ooooo`005_ooool00ol0003ooooooooo
o`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo00?o0000oooo
ooooool0oooooolGooooo`005_ooool2o`000?oooooo6?ooool001Kooooo00?o0000ooooooooool0
oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooo
oooo0?oooooo5oooool001Kooooo0_l0000Iooooo`Go000000Coooooo`000?l0003o00005?ooool0
0ol0003oooooooooo`3Nooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03
o`000?oooooooooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_oo
ool2o`0003cooooo00?o0000ooooooooool00_ooool2o`000=Cooooo000Fooooo`03o`000?oooooo
oooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`003oooool3o`0000Co
oooo00?o0000ooooooooool0oooooolGooooo`004Oooool00ol0003oooooooooo`02ooooo`;o0000
7?ooool=o`0001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooo`000002o`000003oooo
ool0003ooooo01gooooo00?o0000ooooooooool0ZOooool000oooooo0ol00004ooooo`03o`000?oo
oooooooo0?oooooo5oooool000oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3o
oooooaOooooo000?ooooo`?o00001?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0Y?ooool001Kooooo0_l00018ooooo`04o`000?oooooo0000oooo
o`So000000?oooooo`000?ooool0@Oooool00ol0003oooooooooo`1looooo`005_ooool00ol0003o
ooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0
WOooool001Kooooo00?o0000ooooooooool0d_ooool00ol0003oooooooooo`11ooooo`005_ooool2
o`000?oooooo6?ooool001Kooooo00?o0000ooooooooool07_ooool01Ol0003oooooooooool0003o
oooo00co000000?oooooo`000?ooool06_ooool2o`000004ooooool0003o0000ooooo`Oo00008Ooo
ool2o`0000?ooooo00Ko0000oooooooooooo0000ooooool0000Sooooo`03o`000?oooooooooo06_o
oooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0Oooo
ool2o`0000;ooooo1?l0002?ooooo`005_ooool2o`000?oooooo6?ooool001Kooooo00?o0000oooo
ooooool0D?ooool2o`0000?ooooo00?o0000ooooool000001?l000000ooooooo0000o`000002o`00
05[ooooo00?o0000ooooooooool0F?ooool001Kooooo00?o0000ooooooooool0Qoooool6o`000004
ooooool0003o0000ooooo`;o000000?oooooo`000?ooool0P?ooool001Kooooo00?o0000oooooooo
ool0]?ooool01?l0003oooooooooooooool2o`0000Oooooo00?o0000ooooool00000D_ooool001Ko
oooo0_l0003ooooooaSooooo000Fooooo`03o`000?oooooooooo02[ooooo3Ol0000Tooooo`ko0000
9?ooool00ol0003oooooo`000008o`000003ooooool0003ooooo023ooooo00Co0000ooooool0003o
00000_ooool02?l0003oooooooooool0003oooooo`000?oooooo00000oooool00ol0003ooooooooo
o`17ooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo0006ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oooooooooo08cooooo00?o0000
ooooooooool00_ooool2o`000004ooooool0003oooooo`0000?ooooo1Ol000000ooooooo0000o`00
0002o`0001oooooo00Ko0000ooooool0003o0000ooooool00003ooooo`03o`000?oooooo000000?o
oooo00?o0000ooooooooool0@Oooool000Kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`02ooooo`;o0000oooooolHooooo`001_ooool00ol0003oooooooooo`06ooooo`?o00001?oo
ool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo00;o000000?oooooo`000?l000003Ol0
001Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool7o`0000;ooooo00?o
0000ooooooooool0=oooool000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo09Wooooo00Wo0000ooooool0003o0000ooooool0003oooooo`000?oo
ool01_l0001^ooooo`001Oooool3o`0000Oooooo0ol00004ooooo`03o`000?oooooooooo0<cooooo
0_l000001?oooooo0000ooooooooool2o`000007ooooool0003o0000o`000?oooooo0000ooooo`04
o`0003Oooooo000Fooooo`;o0000oooooolHooooo`005_ooool00ol0003oooooooooo`0_ooooo`;o
000000?oooooo`000?l000002ol0000Yooooo`03o`000?oooooo000000;o000000?oooooo`000?l0
00001?l000000ooooooo0000o`00000Vooooo`;o00000_ooool>o`0002Kooooo0ol000000ooooooo
0000o`00000=o`0002kooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo00?o
0000ooooooooool0Yoooool00ol0003oooooo`00000=o`00027ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000002o`000003ooooool0003o000000Co0000;Oooool001Kooooo0_l0003o
oooooaSooooo000Fooooo`03o`000?oooooooooo06gooooo0_l000000ooooooo0000o`00000>o`00
0003ooooool0003ooooo05kooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0[
ooooo`005_ooool00ol0003oooooooooo`2Yooooo`04o`000?oooooo0000oooooa3o0000FOooool0
01Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool2o`000?oooooo6?ooool001Kooooo
00?o0000ooooooooool0<_ooool2o`0000?ooooo3ol0000_ooooo`oo000000Coooooo`000?l0003o
0000:_ooool2o`000003ooooool0003o000000co00000_ooool00ol0003oooooooooo`1>ooooo`00
5_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0;[ooooo00?o
0000ooooool000002ol000001_oooooo0000o`000?l0003oooooo`0004Sooooo000Fooooo`;o0000
oooooolHooooo`005_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo00?ooooo0_l0
00000ooooooo0000o`00000>o`0008Sooooo000Fooooo`03o`000?oooooooooo0<3ooooo0_l00000
1?oooooo0000o`000?ooool=o`0004?ooooo000:ooooo`?o00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?oooooo5oooool000_ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Cooooo0_l0003ooooooaSooooo000;ooooo`07o`000?ooooooooooooooool0003ooooo
o`000004ooooo`03o`000?oooooooooo03gooooo4?l0000eooooo`03o`000?oooooo000000_o0000
00Coooooo`000?oooooo0000<_ooool01?l0003oooooooooooooool9o`000003ooooool0003o0000
00;o000000?oooooo`000?ooool0>oooool000_ooooo00Oo0000ooooooooooooooooo`000?oooooo
000000Cooooo00?o0000ooooooooool0oooooolGooooo`002_ooool2o`0000Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`;o0000c_ooool5o`0000;o
oooo00?o0000ooooooooool01_l000000ooooooo0000ooooo`02ooooo`03o`000?oooooooooo037o
oooo000Fooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool01Ol000001?oooooo0000
o`000?ooool5o`0007cooooo000Fooooo`03o`000?oooooooooo0=;ooooo00Co0000oooooooooooo
oooo0_l000001_oooooo0000o`000?oooooo0000ooooo`Co000000?oooooo`000?l00000<Oooool0
01Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOo
oooo000Fooooo`;o0000A?ooool?o`000003ooooool0003ooooo03gooooo2?l00003ooooo`04o`00
0?oooooo0000o`0000;ooooo00?o0000ooooooooool0>Oooool2o`0000;ooooo00Co0000ooooool0
003o0000;oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003ooooo
ooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0>;ooooo0_l000000ooooooo0000oooo
o`02o`0002gooooo000Fooooo`;o0000V?ooool3o`0000?ooooo00?o0000ooooool000000ol00000
0ooooooo0000o`00001`ooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03
o`000?oooooooooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_oo
ool2o`0004_ooooo00Co0000oooooooooooooooo2Ol00002ooooo`;o0000AOooool01?l0003ooooo
o`000?l00003ooooo`;o00000_ooool2o`0000?ooooo00?o0000ooooooooool0Hoooool001Kooooo
00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo0003
o`0000;ooooo0ol00003ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003ooooooooo
o`3ooooooaOooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool00_ooool2o`000:Kooooo00Co0000oooooooooooooooo0_l00004ooooo`03o`000?oo
oooo000006Cooooo00000ooooooo0000ooooo`04ooooo`03o`000?oooooooooo00Gooooo0ol00004
ooooo`03o`000?oooooooooo0?oooooo5oooool00003ooooool0003ooooo00Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo5oooool000;o
00000oooool3o`0000Oooooo0ol00004ooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo
0_l0001Booooo`03o`000?oooooooooo00_o00001?ooool00ol0003oooooooooo`17ooooo`03o`00
0?oooooo000000Cooooo00Co0000ooooool0003o00000oooool00ol0003oooooooooo`1Hooooo`00
5_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oooooo5ooo
ool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool2o`000;Kooooo00?o0000oooo
ooooool0G_ooool001Kooooo00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003ooooo
ooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Kooooo0_l0001O
ooooo`Co000000Coooooo`000?l0003o0000/?ooool001Kooooo00?o0000ooooooooool0oooooolG
ooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oo
oooo5oooool001Kooooo0_l0003ooooooaSooooo000Fooooo`03o`000?oooooooooo0?oooooo5ooo
ool001Kooooo00?o0000ooooooooool0oooooolGooooo`002_ooool3o`0000;ooooo0ol00004oooo
o`03o`000?oooooooooo0?oooooo5oooool000_ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`;o0000Foooool00ol0003oooooo`000004ooooo`;o00000_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooo00000:Sooooo000;ooooo`04o`000?ooooooooooooooo`?o
00001?ooool00ol0003oooooooooo`3ooooooaOooooo000;ooooo`05o`000?ooooooooooooooool0
00001_ooool00ol0003oooooooooo`3ooooooaOooooo000:ooooo`;o00000oooool3o`0000Cooooo
00?o0000ooooooooool0oooooolGooooo`005_ooool2o`000?oooooo6?ooool001Kooooo00?o0000
ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03
o`000?oooooooooo0?oooooo5oooool001Kooooo0_l0001/ooooo`04o`000?oooooo0000ooooo`Co
000000Coooooo`000?oooooo0000Woooool001Kooooo00?o0000ooooooooool0oooooolGooooo`00
5_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oooooo5ooo
ool001Kooooo0_l0003ooooooaSooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool001Ko
oooo00?o0000ooooooooool0oooooolGooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo
000Fooooo`;o0000MOooool01?l0003oooooooooool0002Nooooo`005_ooool00ol0003ooooooooo
o`3ooooooaOooooo000Fooooo`03o`000?oooooooooo0?oooooo5oooool000?o00000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`3o
oooooaOooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00_ooool2o`000?oooooo6?ooool00003ooooool0003ooooo00?ooooo00?o0000oooooooo
ool01_ooool3o`0000Cooooo00?o0000ooooooooool0oooooolGooooo`0000?oooooo`000?ooool0
1?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
oooooolGooooo`000_l00003ooooo`?o00001oooool3o`0000Cooooo00?o0000ooooooooool0oooo
oolGooooo`005_ooool2o`000?oooooo6?ooool001Kooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`2Jooooo`005_ooool00ol0003oooooooooo`3ooooooaOooooo000Fooooo`03o`00
0?oooooooooo0?oooooo5oooool001Kooooo00?o0000ooooooooool0oooooolGooooo`00ooooool`
ooooo`00ooooool`ooooo`00ooooool`ooooo`00/?ooool3o`0007cooooo002aooooo`03o`000?oo
oooooooo07_ooooo001Tooooo`?o000000Ooooooo`000?oooooo0000ooooool0003ooooo00?o0000
00?oooooo`000?l000000_l000000ooooooo0000o`000003o`0000;ooooo0_l00002ooooo`?o0000
0_ooool3o`000003ooooool0003o000000?o00000_ooool2o`0000;ooooo00?o0000ooooool00000
1Oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo0ol00002ooooo`?o
0000Noooool000gooooo0ol0001Eooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003o
ooooo`0000;ooooo00?o0000ooooool000001Oooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooool000000_l00002ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooo
ooooo`000002ooooo`05o`000?oooooo0000ooooool000001Oooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0000;ooooo0ol00002ooooo`04o`000?ooooooooooo`0007[ooooo000>
ooooo`03o`000?oooooooooo05Cooooo00[o0000oooooooooooo0000ooooool0003oooooo`000?oo
oooo00000_ooool00ol0003oooooo`000005ooooo`05o`000?ooooooooooooooool000000_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Go0000ooooool0003oooooo`000006ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo07Sooooo0003ooooo`;o000000Coooooo`000?l0003ooooo0ol00002ooooo`?o000000?ooooo
o`000?l000000ol00002ooooo`So000000Coooooo`000?l0003o00000oooool3o`0003[ooooo00?o
0000ooooooooool01Ol000001Ooooooo0000o`000?l0003ooooo00Co00000_ooool2o`0000Cooooo
0ol000001Ooooooo0000o`000?l0003ooooo00Co00000_ooool2o`0000Cooooo0_l000000ooooooo
0000o`000002o`0000Kooooo00?o0000ooooooooool01?ooool4o`0000;ooooo0ol000000ooooooo
0000o`000002o`0007_ooooo0004ooooo`?o00000_ooool3o`0000;ooooo00Co0000oooooooooooo
00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo03[ooooo0ol00007ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0008Gooooo0004ooooo`?o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo0000
00Cooooo1?l00012ooooo`;o00002_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
09oooooo0004ooooo`03o`000?oooooo000000;ooooo0ol000000ooooooo0000o`000002o`0000;o
oooo0_l00004ooooo`?o000000?oooooo`000?l000000_ooool4o`0000?ooooo0_l0003oooooo`Ko
oooo0003ooooo`Co00005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0ooooool4ooooo`005?ooool00ol0003oooooooooo`04ooooo`04o`000?oo
ooooooooo`000?oooooo4Oooool00?oooooo<?ooool00?oooooo<?ooool00?oooooo<?ooool00?oo
oooo<?ooool00?oooooo<?ooool00?oooooo<?ooool00001\
\>"],
  ImageRangeCache->{{{138.062, 440.188}, {208, 22.8125}} -> {-1020.28, \
0.938123, 5.09003, 0.0988961}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Map",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " fait donc la d\[EAcute]monstration \[EAcute]clatante de sa rapidit\
\[EAcute]. ",
  StyleBox["Insert",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est probablement la moins efficace de ces fonctions pour construire it\
\[EAcute]rativement une liste tandis qu'",
  StyleBox["Append",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " est peut-\[EHat]tre un poil plus rapide qu'",
  StyleBox["AppendTo",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", mais sans r\[EAcute]elle distinction. Quant \[AGrave] ",
  StyleBox["Join",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", son comportement est un poil plus resserr\[EAcute] que ses s\:0153urs, \
mais c'est l\[AGrave] son seul fait d'arme."
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Le mot de la fin\[Ellipsis]", "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  "Commen\[CCedilla]ons par regrouper toutes les fonctions dans un m\[EHat]me \
graphique o\[UGrave] les couleurs permettent de rep\[EAcute]rer les fonctions \
et o\[UGrave] ",
  StyleBox["Insert",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["AppendTo",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " disparaissent sous ",
  StyleBox["Join",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\[NonBreakingSpace]:"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[g1, g2, g3, g4, g5, g6, g7, g8, PlotRange \[Rule] All, 
        PlotLabel \[Rule] None];\)\)], "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.023746 6.35344e-05 0.0147151 0.882906 [
[.18258 .00222 -12 -9 ]
[.18258 .00222 12 0 ]
[.34142 .00222 -12 -9 ]
[.34142 .00222 12 0 ]
[.50025 .00222 -12 -9 ]
[.50025 .00222 12 0 ]
[.65909 .00222 -15 -9 ]
[.65909 .00222 15 0 ]
[.81793 .00222 -15 -9 ]
[.81793 .00222 15 0 ]
[.97676 .00222 -15 -9 ]
[.97676 .00222 15 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01125 .10301 -18 -4.5 ]
[.01125 .10301 0 4.5 ]
[.01125 .1913 -18 -4.5 ]
[.01125 .1913 0 4.5 ]
[.01125 .27959 -18 -4.5 ]
[.01125 .27959 0 4.5 ]
[.01125 .36788 -18 -4.5 ]
[.01125 .36788 0 4.5 ]
[.01125 .45617 -18 -4.5 ]
[.01125 .45617 0 4.5 ]
[.01125 .54446 -18 -4.5 ]
[.01125 .54446 0 4.5 ]
[.02375 .64303 -26 0 ]
[.02375 .64303 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18258 .01472 m
.18258 .02097 L
s
[(2500)] .18258 .00222 0 1 Mshowa
.34142 .01472 m
.34142 .02097 L
s
[(5000)] .34142 .00222 0 1 Mshowa
.50025 .01472 m
.50025 .02097 L
s
[(7500)] .50025 .00222 0 1 Mshowa
.65909 .01472 m
.65909 .02097 L
s
[(10000)] .65909 .00222 0 1 Mshowa
.81793 .01472 m
.81793 .02097 L
s
[(12500)] .81793 .00222 0 1 Mshowa
.97676 .01472 m
.97676 .02097 L
s
[(15000)] .97676 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Taille) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02375 .10301 m
.03 .10301 L
s
[(0.1)] .01125 .10301 1 0 Mshowa
.02375 .1913 m
.03 .1913 L
s
[(0.2)] .01125 .1913 1 0 Mshowa
.02375 .27959 m
.03 .27959 L
s
[(0.3)] .01125 .27959 1 0 Mshowa
.02375 .36788 m
.03 .36788 L
s
[(0.4)] .01125 .36788 1 0 Mshowa
.02375 .45617 m
.03 .45617 L
s
[(0.5)] .01125 .45617 1 0 Mshowa
.02375 .54446 m
.03 .54446 L
s
[(0.6)] .01125 .54446 1 0 Mshowa
.125 Mabswid
.02375 .03237 m
.0275 .03237 L
s
.02375 .05003 m
.0275 .05003 L
s
.02375 .06769 m
.0275 .06769 L
s
.02375 .08535 m
.0275 .08535 L
s
.02375 .12066 m
.0275 .12066 L
s
.02375 .13832 m
.0275 .13832 L
s
.02375 .15598 m
.0275 .15598 L
s
.02375 .17364 m
.0275 .17364 L
s
.02375 .20895 m
.0275 .20895 L
s
.02375 .22661 m
.0275 .22661 L
s
.02375 .24427 m
.0275 .24427 L
s
.02375 .26193 m
.0275 .26193 L
s
.02375 .29724 m
.0275 .29724 L
s
.02375 .3149 m
.0275 .3149 L
s
.02375 .33256 m
.0275 .33256 L
s
.02375 .35022 m
.0275 .35022 L
s
.02375 .38554 m
.0275 .38554 L
s
.02375 .40319 m
.0275 .40319 L
s
.02375 .42085 m
.0275 .42085 L
s
.02375 .43851 m
.0275 .43851 L
s
.02375 .47383 m
.0275 .47383 L
s
.02375 .49148 m
.0275 .49148 L
s
.02375 .50914 m
.0275 .50914 L
s
.02375 .5268 m
.0275 .5268 L
s
.02375 .56212 m
.0275 .56212 L
s
.02375 .57977 m
.0275 .57977 L
s
.02375 .59743 m
.0275 .59743 L
s
.02375 .61509 m
.0275 .61509 L
s
.25 Mabswid
.02375 0 m
.02375 .61803 L
s
gsave
.02375 .64303 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Secondes) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.008 w
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .01472 Mdot
.0327 .02943 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .01472 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .02943 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .01472 Mdot
.04287 .01472 Mdot
.04351 .01472 Mdot
.04414 .02943 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .02943 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .02943 Mdot
.05176 .01472 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .02943 Mdot
.05494 .01472 Mdot
.05558 .01472 Mdot
.05621 .01472 Mdot
.05685 .02943 Mdot
.05748 .01472 Mdot
.05812 .02943 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .02943 Mdot
.06066 .01472 Mdot
.06129 .01472 Mdot
.06193 .01472 Mdot
.06257 .02943 Mdot
.0632 .01472 Mdot
.06384 .01472 Mdot
.06447 .02943 Mdot
.06511 .01472 Mdot
.06574 .01472 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .01472 Mdot
.06892 .02943 Mdot
.06955 .01472 Mdot
.07019 .01472 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .02943 Mdot
.07273 .01472 Mdot
.07337 .01472 Mdot
.074 .02943 Mdot
.07464 .01472 Mdot
.07527 .01472 Mdot
.07591 .02943 Mdot
.07654 .02943 Mdot
.07718 .01472 Mdot
.07781 .01472 Mdot
.07845 .02943 Mdot
.07908 .01472 Mdot
.07972 .02943 Mdot
.08036 .01472 Mdot
.08099 .01472 Mdot
.08163 .02943 Mdot
.08226 .01472 Mdot
.0829 .02943 Mdot
.08353 .01472 Mdot
.08417 .02943 Mdot
.0848 .01472 Mdot
.08544 .02943 Mdot
.08607 .01472 Mdot
.08671 .01472 Mdot
.08734 .02943 Mdot
.08798 .01472 Mdot
.08861 .02943 Mdot
.08925 .01472 Mdot
.08989 .02943 Mdot
.09052 .01472 Mdot
.09116 .02943 Mdot
.09179 .01472 Mdot
.09243 .02943 Mdot
.09306 .01472 Mdot
.0937 .02943 Mdot
.09433 .01472 Mdot
.09497 .02943 Mdot
.0956 .01472 Mdot
.09624 .02943 Mdot
.09687 .01472 Mdot
.09751 .01472 Mdot
.09814 .02943 Mdot
.09878 .01472 Mdot
.09942 .02943 Mdot
.10005 .01472 Mdot
.10069 .02943 Mdot
.10132 .01472 Mdot
.10196 .04415 Mdot
.10259 .01472 Mdot
.10323 .02943 Mdot
.10386 .01472 Mdot
.1045 .02943 Mdot
.10513 .02943 Mdot
.10577 .01472 Mdot
.1064 .02943 Mdot
.10704 .01472 Mdot
.10767 .02943 Mdot
.10831 .02943 Mdot
.10895 .01472 Mdot
.10958 .02943 Mdot
.11022 .01472 Mdot
.11085 .02943 Mdot
.11149 .02943 Mdot
.11212 .02943 Mdot
.11276 .02943 Mdot
.11339 .01472 Mdot
.11403 .02943 Mdot
.11466 .02943 Mdot
.1153 .01472 Mdot
.11593 .02943 Mdot
.11657 .02943 Mdot
.11721 .01472 Mdot
.11784 .02943 Mdot
.11848 .02943 Mdot
.11911 .01472 Mdot
.11975 .02943 Mdot
.12038 .02943 Mdot
.12102 .01472 Mdot
.12165 .01472 Mdot
.12229 .02943 Mdot
.12292 .02943 Mdot
.12356 .01472 Mdot
.12419 .02943 Mdot
.12483 .02943 Mdot
.12546 .02943 Mdot
.1261 .01472 Mdot
.12674 .02943 Mdot
.12737 .02943 Mdot
.12801 .02943 Mdot
.12864 .01472 Mdot
.12928 .02943 Mdot
.12991 .02943 Mdot
.13055 .02943 Mdot
.13118 .01472 Mdot
.13182 .01472 Mdot
.13245 .02943 Mdot
.13309 .02943 Mdot
.13372 .02943 Mdot
.13436 .01472 Mdot
.13499 .02943 Mdot
.13563 .02943 Mdot
.13627 .02943 Mdot
.1369 .02943 Mdot
.13754 .01472 Mdot
.13817 .01472 Mdot
.13881 .02943 Mdot
.13944 .02943 Mdot
.14008 .02943 Mdot
.14071 .02943 Mdot
.14135 .02943 Mdot
.14198 .01472 Mdot
.14262 .02943 Mdot
.14325 .02943 Mdot
.14389 .02943 Mdot
.14452 .02943 Mdot
.14516 .02943 Mdot
.1458 .02943 Mdot
.14643 .02943 Mdot
.14707 .02943 Mdot
.1477 .02943 Mdot
.14834 .02943 Mdot
.14897 .01472 Mdot
.14961 .01472 Mdot
.15024 .02943 Mdot
.15088 .02943 Mdot
.15151 .02943 Mdot
.15215 .02943 Mdot
.15278 .02943 Mdot
.15342 .02943 Mdot
.15406 .02943 Mdot
.15469 .02943 Mdot
.15533 .02943 Mdot
.15596 .02943 Mdot
.1566 .02943 Mdot
.15723 .02943 Mdot
.15787 .02943 Mdot
.1585 .02943 Mdot
.15914 .02943 Mdot
.15977 .02943 Mdot
.16041 .02943 Mdot
.16104 .02943 Mdot
.16168 .02943 Mdot
.16231 .02943 Mdot
.16295 .02943 Mdot
.16359 .02943 Mdot
.16422 .02943 Mdot
.16486 .02943 Mdot
.16549 .02943 Mdot
.16613 .02943 Mdot
.16676 .02943 Mdot
.1674 .02943 Mdot
.16803 .02943 Mdot
.16867 .02943 Mdot
.1693 .02943 Mdot
.16994 .02943 Mdot
.17057 .02943 Mdot
.17121 .02943 Mdot
.17184 .02943 Mdot
.17248 .02943 Mdot
.17312 .02943 Mdot
.17375 .02943 Mdot
.17439 .02943 Mdot
.17502 .02943 Mdot
.17566 .02943 Mdot
.17629 .02943 Mdot
.17693 .02943 Mdot
.17756 .02943 Mdot
.1782 .02943 Mdot
.17883 .02943 Mdot
.17947 .02943 Mdot
.1801 .02943 Mdot
.18074 .02943 Mdot
.18137 .02943 Mdot
.18201 .04415 Mdot
.18265 .02943 Mdot
.18328 .02943 Mdot
.18392 .02943 Mdot
.18455 .02943 Mdot
.18519 .02943 Mdot
.18582 .02943 Mdot
.18646 .02943 Mdot
.18709 .04415 Mdot
.18773 .02943 Mdot
.18836 .02943 Mdot
.189 .02943 Mdot
.18963 .02943 Mdot
.19027 .02943 Mdot
.19091 .02943 Mdot
.19154 .02943 Mdot
.19218 .04415 Mdot
.19281 .02943 Mdot
.19345 .02943 Mdot
.19408 .02943 Mdot
.19472 .02943 Mdot
.19535 .02943 Mdot
.19599 .02943 Mdot
.19662 .02943 Mdot
.19726 .02943 Mdot
.19789 .02943 Mdot
.19853 .02943 Mdot
.19916 .02943 Mdot
.1998 .02943 Mdot
.20044 .02943 Mdot
.20107 .04415 Mdot
.20171 .02943 Mdot
.20234 .02943 Mdot
.20298 .02943 Mdot
.20361 .02943 Mdot
.20425 .02943 Mdot
.20488 .02943 Mdot
.20552 .04415 Mdot
.20615 .02943 Mdot
.20679 .02943 Mdot
.20742 .04415 Mdot
.20806 .02943 Mdot
.20869 .02943 Mdot
.20933 .04415 Mdot
.20997 .02943 Mdot
.2106 .02943 Mdot
.21124 .04415 Mdot
.21187 .02943 Mdot
.21251 .02943 Mdot
.21314 .04415 Mdot
.21378 .02943 Mdot
.21441 .02943 Mdot
.21505 .02943 Mdot
.21568 .02943 Mdot
.21632 .04415 Mdot
.21695 .02943 Mdot
.21759 .04415 Mdot
.21822 .02943 Mdot
.21886 .04415 Mdot
.2195 .02943 Mdot
.22013 .02943 Mdot
.22077 .04415 Mdot
.2214 .02943 Mdot
.22204 .02943 Mdot
.22267 .02943 Mdot
.22331 .04415 Mdot
.22394 .02943 Mdot
.22458 .05886 Mdot
.22521 .02943 Mdot
.22585 .02943 Mdot
.22648 .02943 Mdot
.22712 .02943 Mdot
.22776 .02943 Mdot
.22839 .02943 Mdot
.22903 .04415 Mdot
.22966 .02943 Mdot
.2303 .04415 Mdot
.23093 .02943 Mdot
.23157 .04415 Mdot
.2322 .02943 Mdot
.23284 .04415 Mdot
.23347 .02943 Mdot
.23411 .04415 Mdot
.23474 .02943 Mdot
.23538 .04415 Mdot
.23601 .02943 Mdot
.23665 .02943 Mdot
.23729 .02943 Mdot
.23792 .02943 Mdot
.23856 .04415 Mdot
.23919 .02943 Mdot
.23983 .04415 Mdot
.24046 .02943 Mdot
.2411 .04415 Mdot
.24173 .04415 Mdot
.24237 .02943 Mdot
.243 .04415 Mdot
.24364 .02943 Mdot
.24427 .04415 Mdot
.24491 .02943 Mdot
.24554 .02943 Mdot
.24618 .04415 Mdot
.24682 .02943 Mdot
.24745 .02943 Mdot
.24809 .04415 Mdot
.24872 .02943 Mdot
.24936 .04415 Mdot
.24999 .04415 Mdot
.25063 .02943 Mdot
.25126 .02943 Mdot
.2519 .04415 Mdot
.25253 .02943 Mdot
.25317 .04415 Mdot
.2538 .04415 Mdot
.25444 .02943 Mdot
.25507 .04415 Mdot
.25571 .04415 Mdot
.25635 .02943 Mdot
.25698 .04415 Mdot
.25762 .04415 Mdot
.25825 .02943 Mdot
.25889 .02943 Mdot
.25952 .04415 Mdot
.26016 .02943 Mdot
.26079 .04415 Mdot
.26143 .02943 Mdot
.26206 .04415 Mdot
.2627 .04415 Mdot
.26333 .02943 Mdot
.26397 .02943 Mdot
.2646 .04415 Mdot
.26524 .04415 Mdot
.26588 .02943 Mdot
.26651 .02943 Mdot
.26715 .04415 Mdot
.26778 .04415 Mdot
.26842 .02943 Mdot
.26905 .04415 Mdot
.26969 .04415 Mdot
.27032 .02943 Mdot
.27096 .04415 Mdot
.27159 .04415 Mdot
.27223 .02943 Mdot
.27286 .02943 Mdot
.2735 .04415 Mdot
.27414 .04415 Mdot
.27477 .02943 Mdot
.27541 .04415 Mdot
.27604 .04415 Mdot
.27668 .04415 Mdot
.27731 .02943 Mdot
.27795 .02943 Mdot
.27858 .04415 Mdot
.27922 .04415 Mdot
.27985 .04415 Mdot
.28049 .04415 Mdot
.28112 .02943 Mdot
.28176 .02943 Mdot
.28239 .04415 Mdot
.28303 .04415 Mdot
.28367 .04415 Mdot
.2843 .04415 Mdot
.28494 .02943 Mdot
.28557 .04415 Mdot
.28621 .04415 Mdot
.28684 .04415 Mdot
.28748 .05886 Mdot
.28811 .02943 Mdot
.28875 .02943 Mdot
.28938 .02943 Mdot
.29002 .04415 Mdot
.29065 .05886 Mdot
.29129 .04415 Mdot
.29192 .02943 Mdot
.29256 .02943 Mdot
.2932 .02943 Mdot
.29383 .04415 Mdot
.29447 .04415 Mdot
.2951 .04415 Mdot
.29574 .04415 Mdot
.29637 .04415 Mdot
.29701 .04415 Mdot
.29764 .04415 Mdot
.29828 .04415 Mdot
.29891 .04415 Mdot
.29955 .04415 Mdot
.30018 .04415 Mdot
.30082 .04415 Mdot
.30145 .04415 Mdot
.30209 .04415 Mdot
.30273 .04415 Mdot
.30336 .05886 Mdot
.304 .04415 Mdot
.30463 .04415 Mdot
.30527 .04415 Mdot
.3059 .04415 Mdot
.30654 .04415 Mdot
.30717 .02943 Mdot
.30781 .02943 Mdot
.30844 .02943 Mdot
.30908 .04415 Mdot
.30971 .04415 Mdot
.31035 .04415 Mdot
.31099 .04415 Mdot
.31162 .04415 Mdot
.31226 .05886 Mdot
.31289 .04415 Mdot
.31353 .04415 Mdot
.31416 .04415 Mdot
.3148 .02943 Mdot
.31543 .04415 Mdot
.31607 .04415 Mdot
.3167 .04415 Mdot
.31734 .04415 Mdot
.31797 .04415 Mdot
.31861 .04415 Mdot
.31924 .04415 Mdot
.31988 .02943 Mdot
.32052 .04415 Mdot
.32115 .04415 Mdot
.32179 .04415 Mdot
.32242 .04415 Mdot
.32306 .04415 Mdot
.32369 .04415 Mdot
.32433 .02943 Mdot
.32496 .04415 Mdot
.3256 .04415 Mdot
.32623 .04415 Mdot
.32687 .04415 Mdot
.3275 .04415 Mdot
.32814 .04415 Mdot
.32877 .04415 Mdot
.32941 .04415 Mdot
.33005 .04415 Mdot
.33068 .04415 Mdot
.33132 .04415 Mdot
.33195 .04415 Mdot
.33259 .04415 Mdot
.33322 .04415 Mdot
.33386 .04415 Mdot
.33449 .04415 Mdot
.33513 .04415 Mdot
.33576 .04415 Mdot
.3364 .04415 Mdot
.33703 .04415 Mdot
.33767 .04415 Mdot
.3383 .04415 Mdot
.33894 .04415 Mdot
.33958 .04415 Mdot
.34021 .04415 Mdot
.34085 .04415 Mdot
.34148 .04415 Mdot
.34212 .04415 Mdot
.34275 .04415 Mdot
.34339 .05886 Mdot
.34402 .04415 Mdot
.34466 .04415 Mdot
.34529 .04415 Mdot
.34593 .05886 Mdot
.34656 .05886 Mdot
.3472 .04415 Mdot
.34784 .04415 Mdot
.34847 .04415 Mdot
.34911 .04415 Mdot
.34974 .04415 Mdot
.35038 .05886 Mdot
.35101 .04415 Mdot
.35165 .04415 Mdot
.35228 .05886 Mdot
.35292 .04415 Mdot
.35355 .04415 Mdot
.35419 .04415 Mdot
.35482 .04415 Mdot
.35546 .04415 Mdot
.35609 .04415 Mdot
.35673 .04415 Mdot
.35737 .04415 Mdot
.358 .04415 Mdot
.35864 .04415 Mdot
.35927 .05886 Mdot
.35991 .04415 Mdot
.36054 .05886 Mdot
.36118 .04415 Mdot
.36181 .05886 Mdot
.36245 .04415 Mdot
.36308 .04415 Mdot
.36372 .04415 Mdot
.36435 .04415 Mdot
.36499 .04415 Mdot
.36562 .04415 Mdot
.36626 .04415 Mdot
.3669 .04415 Mdot
.36753 .04415 Mdot
.36817 .05886 Mdot
.3688 .04415 Mdot
.36944 .05886 Mdot
.37007 .04415 Mdot
.37071 .05886 Mdot
.37134 .04415 Mdot
.37198 .04415 Mdot
.37261 .05886 Mdot
.37325 .04415 Mdot
.37388 .05886 Mdot
.37452 .05886 Mdot
.37515 .04415 Mdot
.37579 .04415 Mdot
.37643 .04415 Mdot
.37706 .05886 Mdot
.3777 .04415 Mdot
.37833 .05886 Mdot
.37897 .04415 Mdot
.3796 .05886 Mdot
.38024 .04415 Mdot
.38087 .04415 Mdot
.38151 .05886 Mdot
.38214 .04415 Mdot
.38278 .05886 Mdot
.38341 .04415 Mdot
.38405 .04415 Mdot
.38469 .04415 Mdot
.38532 .04415 Mdot
.38596 .05886 Mdot
.38659 .04415 Mdot
.38723 .04415 Mdot
.38786 .04415 Mdot
.3885 .04415 Mdot
.38913 .05886 Mdot
.38977 .05886 Mdot
.3904 .04415 Mdot
.39104 .07358 Mdot
.39167 .04415 Mdot
.39231 .05886 Mdot
.39294 .04415 Mdot
.39358 .04415 Mdot
.39422 .05886 Mdot
.39485 .04415 Mdot
.39549 .04415 Mdot
.39612 .05886 Mdot
.39676 .04415 Mdot
.39739 .04415 Mdot
.39803 .05886 Mdot
.39866 .05886 Mdot
.3993 .04415 Mdot
.39993 .05886 Mdot
.40057 .05886 Mdot
.4012 .04415 Mdot
.40184 .04415 Mdot
.40247 .05886 Mdot
.40311 .04415 Mdot
.40375 .04415 Mdot
.40438 .05886 Mdot
.40502 .05886 Mdot
.40565 .04415 Mdot
.40629 .04415 Mdot
.40692 .05886 Mdot
.40756 .05886 Mdot
.40819 .05886 Mdot
.40883 .05886 Mdot
.40946 .04415 Mdot
.4101 .05886 Mdot
.41073 .04415 Mdot
.41137 .04415 Mdot
.412 .05886 Mdot
.41264 .04415 Mdot
.41328 .05886 Mdot
.41391 .07358 Mdot
.41455 .04415 Mdot
.41518 .04415 Mdot
.41582 .05886 Mdot
.41645 .05886 Mdot
.41709 .05886 Mdot
.41772 .05886 Mdot
.41836 .04415 Mdot
.41899 .04415 Mdot
.41963 .04415 Mdot
.42026 .05886 Mdot
.4209 .05886 Mdot
.42153 .05886 Mdot
.42217 .04415 Mdot
.42281 .04415 Mdot
.42344 .04415 Mdot
.42408 .04415 Mdot
.42471 .05886 Mdot
.42535 .05886 Mdot
.42598 .04415 Mdot
.42662 .05886 Mdot
.42725 .05886 Mdot
.42789 .05886 Mdot
.42852 .05886 Mdot
.42916 .07358 Mdot
.42979 .05886 Mdot
.43043 .04415 Mdot
.43107 .04415 Mdot
.4317 .04415 Mdot
.43234 .04415 Mdot
.43297 .04415 Mdot
.43361 .05886 Mdot
.43424 .05886 Mdot
.43488 .05886 Mdot
.43551 .05886 Mdot
.43615 .05886 Mdot
.43678 .05886 Mdot
.43742 .05886 Mdot
.43805 .05886 Mdot
.43869 .05886 Mdot
.43932 .04415 Mdot
.43996 .05886 Mdot
.4406 .05886 Mdot
.44123 .05886 Mdot
.44187 .05886 Mdot
.4425 .05886 Mdot
.44314 .05886 Mdot
.44377 .05886 Mdot
.44441 .05886 Mdot
.44504 .05886 Mdot
.44568 .05886 Mdot
.44631 .05886 Mdot
.44695 .05886 Mdot
.44758 .05886 Mdot
.44822 .05886 Mdot
.44885 .05886 Mdot
.44949 .05886 Mdot
.45013 .05886 Mdot
.45076 .04415 Mdot
.4514 .04415 Mdot
.45203 .05886 Mdot
.45267 .04415 Mdot
.4533 .04415 Mdot
.45394 .05886 Mdot
.45457 .05886 Mdot
.45521 .05886 Mdot
.45584 .05886 Mdot
.45648 .05886 Mdot
.45711 .05886 Mdot
.45775 .05886 Mdot
.45838 .04415 Mdot
.45902 .04415 Mdot
.45966 .05886 Mdot
.46029 .05886 Mdot
.46093 .05886 Mdot
.46156 .05886 Mdot
.4622 .07358 Mdot
.46283 .05886 Mdot
.46347 .05886 Mdot
.4641 .05886 Mdot
.46474 .05886 Mdot
.46537 .05886 Mdot
.46601 .05886 Mdot
.46664 .05886 Mdot
.46728 .05886 Mdot
.46792 .05886 Mdot
.46855 .05886 Mdot
.46919 .05886 Mdot
.46982 .05886 Mdot
.47046 .05886 Mdot
.47109 .05886 Mdot
.47173 .05886 Mdot
.47236 .05886 Mdot
.473 .05886 Mdot
.47363 .05886 Mdot
.47427 .05886 Mdot
.4749 .05886 Mdot
.47554 .05886 Mdot
.47617 .05886 Mdot
.47681 .05886 Mdot
.47745 .05886 Mdot
.47808 .07358 Mdot
.47872 .05886 Mdot
.47935 .05886 Mdot
.47999 .05886 Mdot
.48062 .05886 Mdot
.48126 .05886 Mdot
.48189 .05886 Mdot
.48253 .05886 Mdot
.48316 .05886 Mdot
.4838 .05886 Mdot
.48443 .05886 Mdot
.48507 .05886 Mdot
.4857 .05886 Mdot
.48634 .05886 Mdot
.48698 .05886 Mdot
.48761 .07358 Mdot
.48825 .05886 Mdot
.48888 .05886 Mdot
.48952 .05886 Mdot
.49015 .05886 Mdot
.49079 .05886 Mdot
.49142 .05886 Mdot
.49206 .05886 Mdot
.49269 .05886 Mdot
.49333 .05886 Mdot
.49396 .05886 Mdot
.4946 .05886 Mdot
.49523 .05886 Mdot
.49587 .05886 Mdot
.49651 .05886 Mdot
.49714 .05886 Mdot
.49778 .05886 Mdot
.49841 .05886 Mdot
.49905 .05886 Mdot
.49968 .05886 Mdot
.50032 .07358 Mdot
.50095 .05886 Mdot
.50159 .05886 Mdot
.50222 .05886 Mdot
.50286 .05886 Mdot
.50349 .05886 Mdot
.50413 .05886 Mdot
.50477 .05886 Mdot
.5054 .05886 Mdot
.50604 .05886 Mdot
.50667 .05886 Mdot
.50731 .05886 Mdot
.50794 .07358 Mdot
.50858 .05886 Mdot
.50921 .07358 Mdot
.50985 .05886 Mdot
.51048 .07358 Mdot
.51112 .07358 Mdot
.51175 .05886 Mdot
.51239 .05886 Mdot
.51302 .05886 Mdot
.51366 .05886 Mdot
.5143 .05886 Mdot
.51493 .05886 Mdot
.51557 .05886 Mdot
.5162 .05886 Mdot
.51684 .05886 Mdot
.51747 .05886 Mdot
.51811 .07358 Mdot
.51874 .05886 Mdot
.51938 .05886 Mdot
.52001 .07358 Mdot
.52065 .07358 Mdot
.52128 .05886 Mdot
.52192 .07358 Mdot
.52255 .05886 Mdot
.52319 .05886 Mdot
.52383 .07358 Mdot
.52446 .05886 Mdot
.5251 .07358 Mdot
.52573 .05886 Mdot
.52637 .05886 Mdot
.527 .05886 Mdot
.52764 .05886 Mdot
.52827 .07358 Mdot
.52891 .07358 Mdot
.52954 .05886 Mdot
.53018 .05886 Mdot
.53081 .05886 Mdot
.53145 .05886 Mdot
.53208 .07358 Mdot
.53272 .07358 Mdot
.53336 .05886 Mdot
.53399 .05886 Mdot
.53463 .07358 Mdot
.53526 .05886 Mdot
.5359 .05886 Mdot
.53653 .07358 Mdot
.53717 .07358 Mdot
.5378 .05886 Mdot
.53844 .05886 Mdot
.53907 .07358 Mdot
.53971 .07358 Mdot
.54034 .05886 Mdot
.54098 .05886 Mdot
.54162 .07358 Mdot
.54225 .07358 Mdot
.54289 .05886 Mdot
.54352 .07358 Mdot
.54416 .05886 Mdot
.54479 .05886 Mdot
.54543 .05886 Mdot
.54606 .07358 Mdot
.5467 .05886 Mdot
.54733 .05886 Mdot
.54797 .07358 Mdot
.5486 .07358 Mdot
.54924 .07358 Mdot
.54987 .05886 Mdot
.55051 .07358 Mdot
.55115 .07358 Mdot
.55178 .05886 Mdot
.55242 .05886 Mdot
.55305 .05886 Mdot
.55369 .07358 Mdot
.55432 .07358 Mdot
.55496 .05886 Mdot
.55559 .05886 Mdot
.55623 .05886 Mdot
.55686 .08829 Mdot
.5575 .05886 Mdot
.55813 .05886 Mdot
.55877 .07358 Mdot
.5594 .07358 Mdot
.56004 .07358 Mdot
.56068 .07358 Mdot
.56131 .07358 Mdot
.56195 .07358 Mdot
.56258 .05886 Mdot
.56322 .07358 Mdot
.56385 .05886 Mdot
.56449 .05886 Mdot
.56512 .05886 Mdot
.56576 .07358 Mdot
.56639 .07358 Mdot
.56703 .07358 Mdot
.56766 .07358 Mdot
.5683 .07358 Mdot
.56893 .07358 Mdot
.56957 .07358 Mdot
.57021 .05886 Mdot
.57084 .05886 Mdot
.57148 .05886 Mdot
.57211 .05886 Mdot
.57275 .05886 Mdot
.57338 .05886 Mdot
.57402 .05886 Mdot
.57465 .05886 Mdot
.57529 .07358 Mdot
.57592 .07358 Mdot
.57656 .07358 Mdot
.57719 .07358 Mdot
.57783 .07358 Mdot
.57847 .07358 Mdot
.5791 .07358 Mdot
.57974 .05886 Mdot
.58037 .07358 Mdot
.58101 .05886 Mdot
.58164 .05886 Mdot
.58228 .07358 Mdot
.58291 .05886 Mdot
.58355 .07358 Mdot
.58418 .07358 Mdot
.58482 .07358 Mdot
.58545 .07358 Mdot
.58609 .07358 Mdot
.58672 .07358 Mdot
.58736 .07358 Mdot
.588 .07358 Mdot
.58863 .07358 Mdot
.58927 .05886 Mdot
.5899 .05886 Mdot
.59054 .05886 Mdot
.59117 .07358 Mdot
.59181 .05886 Mdot
.59244 .05886 Mdot
.59308 .05886 Mdot
.59371 .05886 Mdot
.59435 .05886 Mdot
.59498 .07358 Mdot
.59562 .07358 Mdot
.59625 .07358 Mdot
.59689 .07358 Mdot
.59753 .07358 Mdot
.59816 .07358 Mdot
.5988 .07358 Mdot
.59943 .07358 Mdot
.60007 .07358 Mdot
.6007 .07358 Mdot
.60134 .05886 Mdot
.60197 .07358 Mdot
.60261 .07358 Mdot
.60324 .07358 Mdot
.60388 .07358 Mdot
.60451 .07358 Mdot
.60515 .05886 Mdot
.60578 .05886 Mdot
.60642 .07358 Mdot
.60706 .07358 Mdot
.60769 .07358 Mdot
.60833 .05886 Mdot
.60896 .07358 Mdot
.6096 .07358 Mdot
.61023 .07358 Mdot
.61087 .07358 Mdot
.6115 .07358 Mdot
.61214 .07358 Mdot
.61277 .07358 Mdot
.61341 .05886 Mdot
.61404 .07358 Mdot
.61468 .07358 Mdot
.61531 .07358 Mdot
.61595 .07358 Mdot
.61659 .05886 Mdot
.61722 .07358 Mdot
.61786 .07358 Mdot
.61849 .07358 Mdot
.61913 .05886 Mdot
.61976 .07358 Mdot
.6204 .07358 Mdot
.62103 .07358 Mdot
.62167 .05886 Mdot
.6223 .07358 Mdot
.62294 .07358 Mdot
.62357 .07358 Mdot
.62421 .07358 Mdot
.62485 .07358 Mdot
.62548 .08829 Mdot
.62612 .07358 Mdot
.62675 .07358 Mdot
.62739 .07358 Mdot
.62802 .07358 Mdot
.62866 .07358 Mdot
.62929 .07358 Mdot
.62993 .07358 Mdot
.63056 .05886 Mdot
.6312 .07358 Mdot
.63183 .07358 Mdot
.63247 .05886 Mdot
.6331 .07358 Mdot
.63374 .07358 Mdot
.63438 .07358 Mdot
.63501 .07358 Mdot
.63565 .07358 Mdot
.63628 .07358 Mdot
.63692 .07358 Mdot
.63755 .07358 Mdot
.63819 .07358 Mdot
.63882 .07358 Mdot
.63946 .07358 Mdot
.64009 .07358 Mdot
.64073 .07358 Mdot
.64136 .07358 Mdot
.642 .07358 Mdot
.64263 .07358 Mdot
.64327 .07358 Mdot
.64391 .08829 Mdot
.64454 .07358 Mdot
.64518 .07358 Mdot
.64581 .07358 Mdot
.64645 .07358 Mdot
.64708 .07358 Mdot
.64772 .07358 Mdot
.64835 .07358 Mdot
.64899 .07358 Mdot
.64962 .08829 Mdot
.65026 .07358 Mdot
.65089 .07358 Mdot
.65153 .07358 Mdot
.65216 .08829 Mdot
.6528 .07358 Mdot
.65344 .07358 Mdot
.65407 .07358 Mdot
.65471 .07358 Mdot
.65534 .07358 Mdot
.65598 .07358 Mdot
.65661 .07358 Mdot
.65725 .07358 Mdot
.65788 .07358 Mdot
.65852 .07358 Mdot
.65915 .07358 Mdot
.65979 .07358 Mdot
.66042 .08829 Mdot
.66106 .07358 Mdot
.6617 .07358 Mdot
.66233 .07358 Mdot
.66297 .08829 Mdot
.6636 .07358 Mdot
.66424 .07358 Mdot
.66487 .07358 Mdot
.66551 .07358 Mdot
.66614 .08829 Mdot
.66678 .07358 Mdot
.66741 .07358 Mdot
.66805 .08829 Mdot
.66868 .08829 Mdot
.66932 .07358 Mdot
.66995 .07358 Mdot
.67059 .07358 Mdot
.67123 .07358 Mdot
.67186 .07358 Mdot
.6725 .08829 Mdot
.67313 .07358 Mdot
.67377 .07358 Mdot
.6744 .08829 Mdot
.67504 .08829 Mdot
.67567 .08829 Mdot
.67631 .07358 Mdot
.67694 .07358 Mdot
.67758 .07358 Mdot
.67821 .10301 Mdot
.67885 .07358 Mdot
.67948 .07358 Mdot
.68012 .07358 Mdot
.68076 .07358 Mdot
.68139 .07358 Mdot
.68203 .07358 Mdot
.68266 .08829 Mdot
.6833 .08829 Mdot
.68393 .07358 Mdot
.68457 .07358 Mdot
.6852 .07358 Mdot
.68584 .10301 Mdot
.68647 .07358 Mdot
.68711 .07358 Mdot
.68774 .07358 Mdot
.68838 .08829 Mdot
.68901 .07358 Mdot
.68965 .07358 Mdot
.69029 .07358 Mdot
.69092 .08829 Mdot
.69156 .08829 Mdot
.69219 .07358 Mdot
.69283 .07358 Mdot
.69346 .07358 Mdot
.6941 .08829 Mdot
.69473 .08829 Mdot
.69537 .07358 Mdot
.696 .07358 Mdot
.69664 .07358 Mdot
.69727 .07358 Mdot
.69791 .10301 Mdot
.69855 .07358 Mdot
.69918 .08829 Mdot
.69982 .08829 Mdot
.70045 .08829 Mdot
.70109 .07358 Mdot
.70172 .08829 Mdot
.70236 .07358 Mdot
.70299 .08829 Mdot
.70363 .08829 Mdot
.70426 .07358 Mdot
.7049 .07358 Mdot
.70553 .07358 Mdot
.70617 .07358 Mdot
.7068 .10301 Mdot
.70744 .08829 Mdot
.70808 .08829 Mdot
.70871 .08829 Mdot
.70935 .07358 Mdot
.70998 .08829 Mdot
.71062 .08829 Mdot
.71125 .08829 Mdot
.71189 .08829 Mdot
.71252 .08829 Mdot
.71316 .07358 Mdot
.71379 .07358 Mdot
.71443 .08829 Mdot
.71506 .08829 Mdot
.7157 .07358 Mdot
.71633 .08829 Mdot
.71697 .08829 Mdot
.71761 .10301 Mdot
.71824 .08829 Mdot
.71888 .08829 Mdot
.71951 .08829 Mdot
.72015 .08829 Mdot
.72078 .08829 Mdot
.72142 .08829 Mdot
.72205 .08829 Mdot
.72269 .08829 Mdot
.72332 .08829 Mdot
.72396 .08829 Mdot
.72459 .07358 Mdot
.72523 .08829 Mdot
.72586 .08829 Mdot
.7265 .08829 Mdot
.72714 .08829 Mdot
.72777 .08829 Mdot
.72841 .08829 Mdot
.72904 .10301 Mdot
.72968 .08829 Mdot
.73031 .08829 Mdot
.73095 .08829 Mdot
.73158 .07358 Mdot
.73222 .08829 Mdot
.73285 .07358 Mdot
.73349 .08829 Mdot
.73412 .08829 Mdot
.73476 .08829 Mdot
.7354 .08829 Mdot
.73603 .08829 Mdot
.73667 .07358 Mdot
.7373 .08829 Mdot
.73794 .08829 Mdot
.73857 .08829 Mdot
.73921 .08829 Mdot
.73984 .08829 Mdot
.74048 .08829 Mdot
.74111 .08829 Mdot
.74175 .07358 Mdot
.74238 .07358 Mdot
.74302 .08829 Mdot
.74365 .08829 Mdot
.74429 .08829 Mdot
.74493 .07358 Mdot
.74556 .08829 Mdot
.7462 .08829 Mdot
.74683 .08829 Mdot
.74747 .07358 Mdot
.7481 .08829 Mdot
.74874 .08829 Mdot
.74937 .08829 Mdot
.75001 .08829 Mdot
.75064 .07358 Mdot
.75128 .08829 Mdot
.75191 .10301 Mdot
.75255 .08829 Mdot
.75318 .08829 Mdot
.75382 .08829 Mdot
.75446 .08829 Mdot
.75509 .08829 Mdot
.75573 .07358 Mdot
.75636 .08829 Mdot
.757 .08829 Mdot
.75763 .08829 Mdot
.75827 .07358 Mdot
.7589 .10301 Mdot
.75954 .08829 Mdot
.76017 .08829 Mdot
.76081 .08829 Mdot
.76144 .07358 Mdot
.76208 .08829 Mdot
.76271 .08829 Mdot
.76335 .07358 Mdot
.76399 .08829 Mdot
.76462 .08829 Mdot
.76526 .08829 Mdot
.76589 .10301 Mdot
.76653 .08829 Mdot
.76716 .07358 Mdot
.7678 .08829 Mdot
.76843 .08829 Mdot
.76907 .08829 Mdot
.7697 .08829 Mdot
.77034 .08829 Mdot
.77097 .08829 Mdot
.77161 .08829 Mdot
.77224 .07358 Mdot
.77288 .08829 Mdot
.77352 .08829 Mdot
.77415 .08829 Mdot
.77479 .08829 Mdot
.77542 .07358 Mdot
.77606 .08829 Mdot
.77669 .08829 Mdot
.77733 .08829 Mdot
.77796 .08829 Mdot
.7786 .08829 Mdot
.77923 .08829 Mdot
.77987 .10301 Mdot
.7805 .10301 Mdot
.78114 .07358 Mdot
.78178 .10301 Mdot
.78241 .08829 Mdot
.78305 .08829 Mdot
.78368 .08829 Mdot
.78432 .07358 Mdot
.78495 .10301 Mdot
.78559 .08829 Mdot
.78622 .08829 Mdot
.78686 .07358 Mdot
.78749 .08829 Mdot
.78813 .08829 Mdot
.78876 .10301 Mdot
.7894 .08829 Mdot
.79003 .08829 Mdot
.79067 .08829 Mdot
.79131 .08829 Mdot
.79194 .08829 Mdot
.79258 .08829 Mdot
.79321 .08829 Mdot
.79385 .08829 Mdot
.79448 .08829 Mdot
.79512 .10301 Mdot
.79575 .08829 Mdot
.79639 .08829 Mdot
.79702 .08829 Mdot
.79766 .08829 Mdot
.79829 .08829 Mdot
.79893 .08829 Mdot
.79956 .08829 Mdot
.8002 .08829 Mdot
.80084 .08829 Mdot
.80147 .08829 Mdot
.80211 .10301 Mdot
.80274 .08829 Mdot
.80338 .08829 Mdot
.80401 .08829 Mdot
.80465 .08829 Mdot
.80528 .08829 Mdot
.80592 .08829 Mdot
.80655 .10301 Mdot
.80719 .08829 Mdot
.80782 .10301 Mdot
.80846 .08829 Mdot
.80909 .08829 Mdot
.80973 .10301 Mdot
.81037 .10301 Mdot
.811 .10301 Mdot
.81164 .08829 Mdot
.81227 .08829 Mdot
.81291 .10301 Mdot
.81354 .08829 Mdot
.81418 .08829 Mdot
.81481 .08829 Mdot
.81545 .08829 Mdot
.81608 .08829 Mdot
.81672 .08829 Mdot
.81735 .10301 Mdot
.81799 .08829 Mdot
.81863 .08829 Mdot
.81926 .10301 Mdot
.8199 .08829 Mdot
.82053 .08829 Mdot
.82117 .08829 Mdot
.8218 .10301 Mdot
.82244 .10301 Mdot
.82307 .08829 Mdot
.82371 .10301 Mdot
.82434 .08829 Mdot
.82498 .10301 Mdot
.82561 .08829 Mdot
.82625 .08829 Mdot
.82688 .10301 Mdot
.82752 .08829 Mdot
.82816 .10301 Mdot
.82879 .08829 Mdot
.82943 .10301 Mdot
.83006 .10301 Mdot
.8307 .08829 Mdot
.83133 .08829 Mdot
.83197 .08829 Mdot
.8326 .08829 Mdot
.83324 .10301 Mdot
.83387 .08829 Mdot
.83451 .08829 Mdot
.83514 .08829 Mdot
.83578 .08829 Mdot
.83641 .08829 Mdot
.83705 .08829 Mdot
.83769 .10301 Mdot
.83832 .10301 Mdot
.83896 .08829 Mdot
.83959 .08829 Mdot
.84023 .08829 Mdot
.84086 .08829 Mdot
.8415 .08829 Mdot
.84213 .11772 Mdot
.84277 .10301 Mdot
.8434 .08829 Mdot
.84404 .08829 Mdot
.84467 .08829 Mdot
.84531 .10301 Mdot
.84594 .10301 Mdot
.84658 .10301 Mdot
.84722 .08829 Mdot
.84785 .08829 Mdot
.84849 .10301 Mdot
.84912 .10301 Mdot
.84976 .10301 Mdot
.85039 .11772 Mdot
.85103 .10301 Mdot
.85166 .08829 Mdot
.8523 .08829 Mdot
.85293 .08829 Mdot
.85357 .08829 Mdot
.8542 .10301 Mdot
.85484 .10301 Mdot
.85548 .10301 Mdot
.85611 .10301 Mdot
.85675 .10301 Mdot
.85738 .10301 Mdot
.85802 .10301 Mdot
.85865 .10301 Mdot
.85929 .10301 Mdot
.85992 .10301 Mdot
.86056 .10301 Mdot
.86119 .10301 Mdot
.86183 .10301 Mdot
.86246 .08829 Mdot
.8631 .08829 Mdot
.86373 .08829 Mdot
.86437 .08829 Mdot
.86501 .08829 Mdot
.86564 .10301 Mdot
.86628 .08829 Mdot
.86691 .08829 Mdot
.86755 .10301 Mdot
.86818 .10301 Mdot
.86882 .10301 Mdot
.86945 .08829 Mdot
.87009 .08829 Mdot
.87072 .10301 Mdot
.87136 .10301 Mdot
.87199 .10301 Mdot
.87263 .10301 Mdot
.87326 .10301 Mdot
.8739 .11772 Mdot
.87454 .10301 Mdot
.87517 .10301 Mdot
.87581 .10301 Mdot
.87644 .08829 Mdot
.87708 .08829 Mdot
.87771 .08829 Mdot
.87835 .10301 Mdot
.87898 .10301 Mdot
.87962 .08829 Mdot
.88025 .08829 Mdot
.88089 .08829 Mdot
.88152 .10301 Mdot
.88216 .10301 Mdot
.88279 .10301 Mdot
.88343 .08829 Mdot
.88407 .10301 Mdot
.8847 .08829 Mdot
.88534 .08829 Mdot
.88597 .10301 Mdot
.88661 .10301 Mdot
.88724 .10301 Mdot
.88788 .08829 Mdot
.88851 .08829 Mdot
.88915 .10301 Mdot
.88978 .10301 Mdot
.89042 .08829 Mdot
.89105 .10301 Mdot
.89169 .10301 Mdot
.89233 .08829 Mdot
.89296 .10301 Mdot
.8936 .10301 Mdot
.89423 .08829 Mdot
.89487 .08829 Mdot
.8955 .10301 Mdot
.89614 .10301 Mdot
.89677 .10301 Mdot
.89741 .10301 Mdot
.89804 .10301 Mdot
.89868 .11772 Mdot
.89931 .08829 Mdot
.89995 .08829 Mdot
.90058 .10301 Mdot
.90122 .10301 Mdot
.90186 .10301 Mdot
.90249 .10301 Mdot
.90313 .10301 Mdot
.90376 .10301 Mdot
.9044 .08829 Mdot
.90503 .10301 Mdot
.90567 .10301 Mdot
.9063 .08829 Mdot
.90694 .10301 Mdot
.90757 .10301 Mdot
.90821 .10301 Mdot
.90884 .10301 Mdot
.90948 .10301 Mdot
.91011 .08829 Mdot
.91075 .10301 Mdot
.91139 .10301 Mdot
.91202 .08829 Mdot
.91266 .10301 Mdot
.91329 .11772 Mdot
.91393 .10301 Mdot
.91456 .10301 Mdot
.9152 .10301 Mdot
.91583 .10301 Mdot
.91647 .10301 Mdot
.9171 .10301 Mdot
.91774 .08829 Mdot
.91837 .10301 Mdot
.91901 .10301 Mdot
.91964 .10301 Mdot
.92028 .08829 Mdot
.92092 .11772 Mdot
.92155 .10301 Mdot
.92219 .10301 Mdot
.92282 .10301 Mdot
.92346 .10301 Mdot
.92409 .10301 Mdot
.92473 .11772 Mdot
.92536 .10301 Mdot
.926 .10301 Mdot
.92663 .10301 Mdot
.92727 .10301 Mdot
.9279 .10301 Mdot
.92854 .10301 Mdot
.92918 .08829 Mdot
.92981 .10301 Mdot
.93045 .10301 Mdot
.93108 .10301 Mdot
.93172 .10301 Mdot
.93235 .11772 Mdot
.93299 .08829 Mdot
.93362 .10301 Mdot
.93426 .10301 Mdot
.93489 .10301 Mdot
.93553 .10301 Mdot
.93616 .11772 Mdot
.9368 .10301 Mdot
.93743 .10301 Mdot
.93807 .10301 Mdot
.93871 .10301 Mdot
.93934 .11772 Mdot
.93998 .10301 Mdot
.94061 .10301 Mdot
.94125 .10301 Mdot
.94188 .11772 Mdot
.94252 .10301 Mdot
.94315 .10301 Mdot
.94379 .10301 Mdot
.94442 .11772 Mdot
.94506 .10301 Mdot
.94569 .10301 Mdot
.94633 .10301 Mdot
.94696 .10301 Mdot
.9476 .11772 Mdot
.94824 .10301 Mdot
.94887 .10301 Mdot
.94951 .10301 Mdot
.95014 .10301 Mdot
.95078 .10301 Mdot
.95141 .10301 Mdot
.95205 .10301 Mdot
.95268 .10301 Mdot
.95332 .10301 Mdot
.95395 .11772 Mdot
.95459 .10301 Mdot
.95522 .10301 Mdot
.95586 .10301 Mdot
.95649 .10301 Mdot
.95713 .10301 Mdot
.95777 .10301 Mdot
.9584 .10301 Mdot
.95904 .10301 Mdot
.95967 .10301 Mdot
.96031 .10301 Mdot
.96094 .10301 Mdot
.96158 .10301 Mdot
.96221 .10301 Mdot
.96285 .10301 Mdot
.96348 .10301 Mdot
.96412 .10301 Mdot
.96475 .10301 Mdot
.96539 .10301 Mdot
.96602 .11772 Mdot
.96666 .11772 Mdot
.9673 .10301 Mdot
.96793 .10301 Mdot
.96857 .10301 Mdot
.9692 .10301 Mdot
.96984 .11772 Mdot
.97047 .11772 Mdot
.97111 .10301 Mdot
.97174 .11772 Mdot
.97238 .11772 Mdot
.97301 .10301 Mdot
.97365 .10301 Mdot
.97428 .10301 Mdot
.97492 .10301 Mdot
.97556 .11772 Mdot
.97619 .11772 Mdot
0 1 0 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .02943 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .01472 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .01472 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .02943 Mdot
.04287 .01472 Mdot
.04351 .01472 Mdot
.04414 .01472 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .01472 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .01472 Mdot
.05176 .01472 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .02943 Mdot
.05494 .01472 Mdot
.05558 .01472 Mdot
.05621 .01472 Mdot
.05685 .01472 Mdot
.05748 .01472 Mdot
.05812 .01472 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .01472 Mdot
.06066 .01472 Mdot
.06129 .02943 Mdot
.06193 .01472 Mdot
.06257 .01472 Mdot
.0632 .01472 Mdot
.06384 .01472 Mdot
.06447 .01472 Mdot
.06511 .02943 Mdot
.06574 .01472 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .02943 Mdot
.06892 .01472 Mdot
.06955 .01472 Mdot
.07019 .01472 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .01472 Mdot
.07273 .01472 Mdot
.07337 .01472 Mdot
.074 .02943 Mdot
.07464 .01472 Mdot
.07527 .01472 Mdot
.07591 .01472 Mdot
.07654 .02943 Mdot
.07718 .01472 Mdot
.07781 .01472 Mdot
.07845 .01472 Mdot
.07908 .02943 Mdot
.07972 .01472 Mdot
.08036 .01472 Mdot
.08099 .01472 Mdot
.08163 .02943 Mdot
.08226 .01472 Mdot
.0829 .01472 Mdot
.08353 .01472 Mdot
.08417 .02943 Mdot
.0848 .01472 Mdot
.08544 .01472 Mdot
.08607 .02943 Mdot
.08671 .02943 Mdot
.08734 .01472 Mdot
.08798 .01472 Mdot
.08861 .02943 Mdot
.08925 .01472 Mdot
.08989 .01472 Mdot
.09052 .02943 Mdot
.09116 .01472 Mdot
.09179 .01472 Mdot
.09243 .01472 Mdot
.09306 .01472 Mdot
.0937 .01472 Mdot
.09433 .01472 Mdot
.09497 .01472 Mdot
.0956 .01472 Mdot
.09624 .01472 Mdot
.09687 .02943 Mdot
.09751 .01472 Mdot
.09814 .01472 Mdot
.09878 .01472 Mdot
.09942 .01472 Mdot
.10005 .02943 Mdot
.10069 .01472 Mdot
.10132 .01472 Mdot
.10196 .02943 Mdot
.10259 .01472 Mdot
.10323 .01472 Mdot
.10386 .02943 Mdot
.1045 .01472 Mdot
.10513 .01472 Mdot
.10577 .01472 Mdot
.1064 .01472 Mdot
.10704 .02943 Mdot
.10767 .01472 Mdot
.10831 .01472 Mdot
.10895 .02943 Mdot
.10958 .01472 Mdot
.11022 .02943 Mdot
.11085 .01472 Mdot
.11149 .01472 Mdot
.11212 .02943 Mdot
.11276 .01472 Mdot
.11339 .02943 Mdot
.11403 .01472 Mdot
.11466 .01472 Mdot
.1153 .01472 Mdot
.11593 .01472 Mdot
.11657 .02943 Mdot
.11721 .01472 Mdot
.11784 .02943 Mdot
.11848 .01472 Mdot
.11911 .01472 Mdot
.11975 .01472 Mdot
.12038 .01472 Mdot
.12102 .02943 Mdot
.12165 .01472 Mdot
.12229 .02943 Mdot
.12292 .01472 Mdot
.12356 .02943 Mdot
.12419 .01472 Mdot
.12483 .02943 Mdot
.12546 .01472 Mdot
.1261 .02943 Mdot
.12674 .01472 Mdot
.12737 .01472 Mdot
.12801 .01472 Mdot
.12864 .01472 Mdot
.12928 .01472 Mdot
.12991 .01472 Mdot
.13055 .02943 Mdot
.13118 .01472 Mdot
.13182 .02943 Mdot
.13245 .01472 Mdot
.13309 .02943 Mdot
.13372 .01472 Mdot
.13436 .01472 Mdot
.13499 .01472 Mdot
.13563 .01472 Mdot
.13627 .01472 Mdot
.1369 .01472 Mdot
.13754 .02943 Mdot
.13817 .01472 Mdot
.13881 .02943 Mdot
.13944 .01472 Mdot
.14008 .02943 Mdot
.14071 .01472 Mdot
.14135 .02943 Mdot
.14198 .01472 Mdot
.14262 .02943 Mdot
.14325 .01472 Mdot
.14389 .01472 Mdot
.14452 .02943 Mdot
.14516 .01472 Mdot
.1458 .02943 Mdot
.14643 .01472 Mdot
.14707 .01472 Mdot
.1477 .02943 Mdot
.14834 .01472 Mdot
.14897 .02943 Mdot
.14961 .01472 Mdot
.15024 .02943 Mdot
.15088 .02943 Mdot
.15151 .01472 Mdot
.15215 .02943 Mdot
.15278 .01472 Mdot
.15342 .02943 Mdot
.15406 .01472 Mdot
.15469 .01472 Mdot
.15533 .02943 Mdot
.15596 .01472 Mdot
.1566 .01472 Mdot
.15723 .02943 Mdot
.15787 .01472 Mdot
.1585 .02943 Mdot
.15914 .02943 Mdot
.15977 .01472 Mdot
.16041 .02943 Mdot
.16104 .01472 Mdot
.16168 .01472 Mdot
.16231 .02943 Mdot
.16295 .01472 Mdot
.16359 .02943 Mdot
.16422 .02943 Mdot
.16486 .01472 Mdot
.16549 .02943 Mdot
.16613 .02943 Mdot
.16676 .01472 Mdot
.1674 .02943 Mdot
.16803 .02943 Mdot
.16867 .01472 Mdot
.1693 .02943 Mdot
.16994 .02943 Mdot
.17057 .01472 Mdot
.17121 .02943 Mdot
.17184 .02943 Mdot
.17248 .01472 Mdot
.17312 .02943 Mdot
.17375 .02943 Mdot
.17439 .01472 Mdot
.17502 .01472 Mdot
.17566 .02943 Mdot
.17629 .02943 Mdot
.17693 .01472 Mdot
.17756 .02943 Mdot
.1782 .02943 Mdot
.17883 .01472 Mdot
.17947 .02943 Mdot
.1801 .02943 Mdot
.18074 .02943 Mdot
.18137 .01472 Mdot
.18201 .02943 Mdot
.18265 .02943 Mdot
.18328 .01472 Mdot
.18392 .01472 Mdot
.18455 .02943 Mdot
.18519 .02943 Mdot
.18582 .01472 Mdot
.18646 .01472 Mdot
.18709 .02943 Mdot
.18773 .02943 Mdot
.18836 .01472 Mdot
.189 .01472 Mdot
.18963 .02943 Mdot
.19027 .02943 Mdot
.19091 .01472 Mdot
.19154 .01472 Mdot
.19218 .04415 Mdot
.19281 .02943 Mdot
.19345 .01472 Mdot
.19408 .01472 Mdot
.19472 .02943 Mdot
.19535 .02943 Mdot
.19599 .02943 Mdot
.19662 .01472 Mdot
.19726 .01472 Mdot
.19789 .02943 Mdot
.19853 .02943 Mdot
.19916 .02943 Mdot
.1998 .01472 Mdot
.20044 .02943 Mdot
.20107 .02943 Mdot
.20171 .02943 Mdot
.20234 .02943 Mdot
.20298 .01472 Mdot
.20361 .01472 Mdot
.20425 .02943 Mdot
.20488 .02943 Mdot
.20552 .02943 Mdot
.20615 .02943 Mdot
.20679 .02943 Mdot
.20742 .02943 Mdot
.20806 .01472 Mdot
.20869 .01472 Mdot
.20933 .02943 Mdot
.20997 .02943 Mdot
.2106 .02943 Mdot
.21124 .02943 Mdot
.21187 .02943 Mdot
.21251 .01472 Mdot
.21314 .01472 Mdot
.21378 .02943 Mdot
.21441 .02943 Mdot
.21505 .02943 Mdot
.21568 .02943 Mdot
.21632 .02943 Mdot
.21695 .02943 Mdot
.21759 .02943 Mdot
.21822 .01472 Mdot
.21886 .01472 Mdot
.2195 .02943 Mdot
.22013 .02943 Mdot
.22077 .02943 Mdot
.2214 .02943 Mdot
.22204 .02943 Mdot
.22267 .02943 Mdot
.22331 .02943 Mdot
.22394 .02943 Mdot
.22458 .02943 Mdot
.22521 .01472 Mdot
.22585 .01472 Mdot
.22648 .01472 Mdot
.22712 .01472 Mdot
.22776 .02943 Mdot
.22839 .02943 Mdot
.22903 .02943 Mdot
.22966 .02943 Mdot
.2303 .02943 Mdot
.23093 .02943 Mdot
.23157 .02943 Mdot
.2322 .02943 Mdot
.23284 .02943 Mdot
.23347 .02943 Mdot
.23411 .02943 Mdot
.23474 .02943 Mdot
.23538 .02943 Mdot
.23601 .02943 Mdot
.23665 .02943 Mdot
.23729 .02943 Mdot
.23792 .02943 Mdot
.23856 .02943 Mdot
.23919 .02943 Mdot
.23983 .02943 Mdot
.24046 .02943 Mdot
.2411 .01472 Mdot
.24173 .01472 Mdot
.24237 .01472 Mdot
.243 .01472 Mdot
.24364 .01472 Mdot
.24427 .02943 Mdot
.24491 .02943 Mdot
.24554 .02943 Mdot
.24618 .02943 Mdot
.24682 .02943 Mdot
.24745 .02943 Mdot
.24809 .02943 Mdot
.24872 .02943 Mdot
.24936 .02943 Mdot
.24999 .02943 Mdot
.25063 .02943 Mdot
.25126 .02943 Mdot
.2519 .02943 Mdot
.25253 .04415 Mdot
.25317 .02943 Mdot
.2538 .02943 Mdot
.25444 .02943 Mdot
.25507 .02943 Mdot
.25571 .01472 Mdot
.25635 .02943 Mdot
.25698 .02943 Mdot
.25762 .02943 Mdot
.25825 .02943 Mdot
.25889 .02943 Mdot
.25952 .02943 Mdot
.26016 .02943 Mdot
.26079 .02943 Mdot
.26143 .02943 Mdot
.26206 .02943 Mdot
.2627 .02943 Mdot
.26333 .01472 Mdot
.26397 .02943 Mdot
.2646 .02943 Mdot
.26524 .02943 Mdot
.26588 .02943 Mdot
.26651 .02943 Mdot
.26715 .02943 Mdot
.26778 .02943 Mdot
.26842 .02943 Mdot
.26905 .02943 Mdot
.26969 .02943 Mdot
.27032 .02943 Mdot
.27096 .02943 Mdot
.27159 .02943 Mdot
.27223 .02943 Mdot
.27286 .02943 Mdot
.2735 .02943 Mdot
.27414 .02943 Mdot
.27477 .04415 Mdot
.27541 .02943 Mdot
.27604 .02943 Mdot
.27668 .02943 Mdot
.27731 .02943 Mdot
.27795 .02943 Mdot
.27858 .02943 Mdot
.27922 .02943 Mdot
.27985 .02943 Mdot
.28049 .02943 Mdot
.28112 .02943 Mdot
.28176 .02943 Mdot
.28239 .02943 Mdot
.28303 .02943 Mdot
.28367 .02943 Mdot
.2843 .02943 Mdot
.28494 .02943 Mdot
.28557 .02943 Mdot
.28621 .02943 Mdot
.28684 .02943 Mdot
.28748 .02943 Mdot
.28811 .02943 Mdot
.28875 .02943 Mdot
.28938 .04415 Mdot
.29002 .02943 Mdot
.29065 .02943 Mdot
.29129 .02943 Mdot
.29192 .02943 Mdot
.29256 .02943 Mdot
.2932 .02943 Mdot
.29383 .02943 Mdot
.29447 .02943 Mdot
.2951 .02943 Mdot
.29574 .02943 Mdot
.29637 .02943 Mdot
.29701 .04415 Mdot
.29764 .02943 Mdot
.29828 .02943 Mdot
.29891 .02943 Mdot
.29955 .02943 Mdot
.30018 .04415 Mdot
.30082 .02943 Mdot
.30145 .02943 Mdot
.30209 .02943 Mdot
.30273 .02943 Mdot
.30336 .02943 Mdot
.304 .02943 Mdot
.30463 .02943 Mdot
.30527 .02943 Mdot
.3059 .02943 Mdot
.30654 .02943 Mdot
.30717 .02943 Mdot
.30781 .02943 Mdot
.30844 .02943 Mdot
.30908 .02943 Mdot
.30971 .02943 Mdot
.31035 .02943 Mdot
.31099 .02943 Mdot
.31162 .02943 Mdot
.31226 .02943 Mdot
.31289 .02943 Mdot
.31353 .02943 Mdot
.31416 .02943 Mdot
.3148 .02943 Mdot
.31543 .02943 Mdot
.31607 .04415 Mdot
.3167 .02943 Mdot
.31734 .02943 Mdot
.31797 .04415 Mdot
.31861 .02943 Mdot
.31924 .02943 Mdot
.31988 .02943 Mdot
.32052 .02943 Mdot
.32115 .02943 Mdot
.32179 .02943 Mdot
.32242 .02943 Mdot
.32306 .04415 Mdot
.32369 .02943 Mdot
.32433 .02943 Mdot
.32496 .02943 Mdot
.3256 .02943 Mdot
.32623 .04415 Mdot
.32687 .02943 Mdot
.3275 .02943 Mdot
.32814 .02943 Mdot
.32877 .02943 Mdot
.32941 .02943 Mdot
.33005 .02943 Mdot
.33068 .04415 Mdot
.33132 .02943 Mdot
.33195 .02943 Mdot
.33259 .04415 Mdot
.33322 .02943 Mdot
.33386 .04415 Mdot
.33449 .02943 Mdot
.33513 .02943 Mdot
.33576 .02943 Mdot
.3364 .02943 Mdot
.33703 .02943 Mdot
.33767 .02943 Mdot
.3383 .02943 Mdot
.33894 .02943 Mdot
.33958 .04415 Mdot
.34021 .02943 Mdot
.34085 .04415 Mdot
.34148 .02943 Mdot
.34212 .04415 Mdot
.34275 .02943 Mdot
.34339 .04415 Mdot
.34402 .02943 Mdot
.34466 .04415 Mdot
.34529 .02943 Mdot
.34593 .04415 Mdot
.34656 .02943 Mdot
.3472 .04415 Mdot
.34784 .02943 Mdot
.34847 .04415 Mdot
.34911 .02943 Mdot
.34974 .04415 Mdot
.35038 .02943 Mdot
.35101 .04415 Mdot
.35165 .02943 Mdot
.35228 .04415 Mdot
.35292 .02943 Mdot
.35355 .04415 Mdot
.35419 .02943 Mdot
.35482 .02943 Mdot
.35546 .02943 Mdot
.35609 .04415 Mdot
.35673 .02943 Mdot
.35737 .04415 Mdot
.358 .04415 Mdot
.35864 .02943 Mdot
.35927 .02943 Mdot
.35991 .02943 Mdot
.36054 .02943 Mdot
.36118 .04415 Mdot
.36181 .04415 Mdot
.36245 .02943 Mdot
.36308 .04415 Mdot
.36372 .02943 Mdot
.36435 .02943 Mdot
.36499 .04415 Mdot
.36562 .04415 Mdot
.36626 .02943 Mdot
.3669 .02943 Mdot
.36753 .04415 Mdot
.36817 .02943 Mdot
.3688 .04415 Mdot
.36944 .02943 Mdot
.37007 .02943 Mdot
.37071 .04415 Mdot
.37134 .02943 Mdot
.37198 .02943 Mdot
.37261 .02943 Mdot
.37325 .02943 Mdot
.37388 .04415 Mdot
.37452 .02943 Mdot
.37515 .02943 Mdot
.37579 .04415 Mdot
.37643 .02943 Mdot
.37706 .02943 Mdot
.3777 .04415 Mdot
.37833 .02943 Mdot
.37897 .04415 Mdot
.3796 .02943 Mdot
.38024 .02943 Mdot
.38087 .02943 Mdot
.38151 .04415 Mdot
.38214 .02943 Mdot
.38278 .02943 Mdot
.38341 .04415 Mdot
.38405 .04415 Mdot
.38469 .02943 Mdot
.38532 .02943 Mdot
.38596 .04415 Mdot
.38659 .02943 Mdot
.38723 .02943 Mdot
.38786 .04415 Mdot
.3885 .02943 Mdot
.38913 .02943 Mdot
.38977 .04415 Mdot
.3904 .04415 Mdot
.39104 .02943 Mdot
.39167 .04415 Mdot
.39231 .04415 Mdot
.39294 .02943 Mdot
.39358 .02943 Mdot
.39422 .04415 Mdot
.39485 .04415 Mdot
.39549 .02943 Mdot
.39612 .02943 Mdot
.39676 .04415 Mdot
.39739 .02943 Mdot
.39803 .02943 Mdot
.39866 .04415 Mdot
.3993 .04415 Mdot
.39993 .02943 Mdot
.40057 .02943 Mdot
.4012 .04415 Mdot
.40184 .04415 Mdot
.40247 .02943 Mdot
.40311 .02943 Mdot
.40375 .04415 Mdot
.40438 .04415 Mdot
.40502 .02943 Mdot
.40565 .04415 Mdot
.40629 .02943 Mdot
.40692 .02943 Mdot
.40756 .04415 Mdot
.40819 .04415 Mdot
.40883 .02943 Mdot
.40946 .02943 Mdot
.4101 .02943 Mdot
.41073 .02943 Mdot
.41137 .04415 Mdot
.412 .04415 Mdot
.41264 .04415 Mdot
.41328 .02943 Mdot
.41391 .04415 Mdot
.41455 .04415 Mdot
.41518 .04415 Mdot
.41582 .02943 Mdot
.41645 .02943 Mdot
.41709 .04415 Mdot
.41772 .04415 Mdot
.41836 .04415 Mdot
.41899 .02943 Mdot
.41963 .02943 Mdot
.42026 .02943 Mdot
.4209 .04415 Mdot
.42153 .04415 Mdot
.42217 .04415 Mdot
.42281 .02943 Mdot
.42344 .02943 Mdot
.42408 .02943 Mdot
.42471 .04415 Mdot
.42535 .04415 Mdot
.42598 .04415 Mdot
.42662 .04415 Mdot
.42725 .04415 Mdot
.42789 .04415 Mdot
.42852 .02943 Mdot
.42916 .02943 Mdot
.42979 .02943 Mdot
.43043 .02943 Mdot
.43107 .02943 Mdot
.4317 .04415 Mdot
.43234 .04415 Mdot
.43297 .04415 Mdot
.43361 .04415 Mdot
.43424 .04415 Mdot
.43488 .04415 Mdot
.43551 .02943 Mdot
.43615 .02943 Mdot
.43678 .02943 Mdot
.43742 .02943 Mdot
.43805 .04415 Mdot
.43869 .04415 Mdot
.43932 .04415 Mdot
.43996 .04415 Mdot
.4406 .04415 Mdot
.44123 .04415 Mdot
.44187 .04415 Mdot
.4425 .04415 Mdot
.44314 .04415 Mdot
.44377 .02943 Mdot
.44441 .02943 Mdot
.44504 .02943 Mdot
.44568 .02943 Mdot
.44631 .04415 Mdot
.44695 .04415 Mdot
.44758 .04415 Mdot
.44822 .04415 Mdot
.44885 .04415 Mdot
.44949 .04415 Mdot
.45013 .04415 Mdot
.45076 .04415 Mdot
.4514 .04415 Mdot
.45203 .04415 Mdot
.45267 .04415 Mdot
.4533 .04415 Mdot
.45394 .04415 Mdot
.45457 .04415 Mdot
.45521 .04415 Mdot
.45584 .04415 Mdot
.45648 .04415 Mdot
.45711 .04415 Mdot
.45775 .04415 Mdot
.45838 .04415 Mdot
.45902 .04415 Mdot
.45966 .04415 Mdot
.46029 .04415 Mdot
.46093 .04415 Mdot
.46156 .04415 Mdot
.4622 .04415 Mdot
.46283 .04415 Mdot
.46347 .04415 Mdot
.4641 .04415 Mdot
.46474 .05886 Mdot
.46537 .04415 Mdot
.46601 .04415 Mdot
.46664 .04415 Mdot
.46728 .04415 Mdot
.46792 .05886 Mdot
.46855 .04415 Mdot
.46919 .04415 Mdot
.46982 .04415 Mdot
.47046 .04415 Mdot
.47109 .02943 Mdot
.47173 .02943 Mdot
.47236 .02943 Mdot
.473 .04415 Mdot
.47363 .04415 Mdot
.47427 .04415 Mdot
.4749 .04415 Mdot
.47554 .04415 Mdot
.47617 .04415 Mdot
.47681 .04415 Mdot
.47745 .04415 Mdot
.47808 .04415 Mdot
.47872 .02943 Mdot
.47935 .02943 Mdot
.47999 .04415 Mdot
.48062 .04415 Mdot
.48126 .04415 Mdot
.48189 .04415 Mdot
.48253 .04415 Mdot
.48316 .04415 Mdot
.4838 .04415 Mdot
.48443 .04415 Mdot
.48507 .04415 Mdot
.4857 .04415 Mdot
.48634 .02943 Mdot
.48698 .02943 Mdot
.48761 .04415 Mdot
.48825 .05886 Mdot
.48888 .04415 Mdot
.48952 .04415 Mdot
.49015 .04415 Mdot
.49079 .02943 Mdot
.49142 .02943 Mdot
.49206 .04415 Mdot
.49269 .04415 Mdot
.49333 .04415 Mdot
.49396 .04415 Mdot
.4946 .02943 Mdot
.49523 .04415 Mdot
.49587 .04415 Mdot
.49651 .04415 Mdot
.49714 .04415 Mdot
.49778 .04415 Mdot
.49841 .02943 Mdot
.49905 .04415 Mdot
.49968 .04415 Mdot
.50032 .04415 Mdot
.50095 .04415 Mdot
.50159 .04415 Mdot
.50222 .04415 Mdot
.50286 .04415 Mdot
.50349 .04415 Mdot
.50413 .04415 Mdot
.50477 .04415 Mdot
.5054 .04415 Mdot
.50604 .02943 Mdot
.50667 .04415 Mdot
.50731 .04415 Mdot
.50794 .04415 Mdot
.50858 .02943 Mdot
.50921 .04415 Mdot
.50985 .04415 Mdot
.51048 .04415 Mdot
.51112 .04415 Mdot
.51175 .04415 Mdot
.51239 .04415 Mdot
.51302 .04415 Mdot
.51366 .02943 Mdot
.5143 .04415 Mdot
.51493 .04415 Mdot
.51557 .04415 Mdot
.5162 .04415 Mdot
.51684 .05886 Mdot
.51747 .04415 Mdot
.51811 .02943 Mdot
.51874 .04415 Mdot
.51938 .04415 Mdot
.52001 .04415 Mdot
.52065 .04415 Mdot
.52128 .04415 Mdot
.52192 .04415 Mdot
.52255 .04415 Mdot
.52319 .04415 Mdot
.52383 .04415 Mdot
.52446 .04415 Mdot
.5251 .04415 Mdot
.52573 .02943 Mdot
.52637 .04415 Mdot
.527 .04415 Mdot
.52764 .04415 Mdot
.52827 .04415 Mdot
.52891 .04415 Mdot
.52954 .04415 Mdot
.53018 .04415 Mdot
.53081 .04415 Mdot
.53145 .04415 Mdot
.53208 .04415 Mdot
.53272 .05886 Mdot
.53336 .04415 Mdot
.53399 .04415 Mdot
.53463 .04415 Mdot
.53526 .05886 Mdot
.5359 .04415 Mdot
.53653 .04415 Mdot
.53717 .04415 Mdot
.5378 .04415 Mdot
.53844 .04415 Mdot
.53907 .04415 Mdot
.53971 .04415 Mdot
.54034 .04415 Mdot
.54098 .04415 Mdot
.54162 .04415 Mdot
.54225 .04415 Mdot
.54289 .04415 Mdot
.54352 .04415 Mdot
.54416 .04415 Mdot
.54479 .04415 Mdot
.54543 .04415 Mdot
.54606 .04415 Mdot
.5467 .04415 Mdot
.54733 .04415 Mdot
.54797 .04415 Mdot
.5486 .04415 Mdot
.54924 .04415 Mdot
.54987 .04415 Mdot
.55051 .05886 Mdot
.55115 .04415 Mdot
.55178 .04415 Mdot
.55242 .04415 Mdot
.55305 .05886 Mdot
.55369 .04415 Mdot
.55432 .04415 Mdot
.55496 .05886 Mdot
.55559 .04415 Mdot
.55623 .04415 Mdot
.55686 .04415 Mdot
.5575 .04415 Mdot
.55813 .04415 Mdot
.55877 .04415 Mdot
.5594 .04415 Mdot
.56004 .04415 Mdot
.56068 .04415 Mdot
.56131 .04415 Mdot
.56195 .04415 Mdot
.56258 .05886 Mdot
.56322 .04415 Mdot
.56385 .04415 Mdot
.56449 .04415 Mdot
.56512 .04415 Mdot
.56576 .05886 Mdot
.56639 .04415 Mdot
.56703 .05886 Mdot
.56766 .04415 Mdot
.5683 .04415 Mdot
.56893 .04415 Mdot
.56957 .04415 Mdot
.57021 .05886 Mdot
.57084 .04415 Mdot
.57148 .05886 Mdot
.57211 .04415 Mdot
.57275 .05886 Mdot
.57338 .04415 Mdot
.57402 .04415 Mdot
.57465 .04415 Mdot
.57529 .04415 Mdot
.57592 .05886 Mdot
.57656 .04415 Mdot
.57719 .04415 Mdot
.57783 .05886 Mdot
.57847 .04415 Mdot
.5791 .04415 Mdot
.57974 .05886 Mdot
.58037 .04415 Mdot
.58101 .04415 Mdot
.58164 .04415 Mdot
.58228 .04415 Mdot
.58291 .04415 Mdot
.58355 .05886 Mdot
.58418 .04415 Mdot
.58482 .04415 Mdot
.58545 .04415 Mdot
.58609 .04415 Mdot
.58672 .05886 Mdot
.58736 .04415 Mdot
.588 .04415 Mdot
.58863 .05886 Mdot
.58927 .04415 Mdot
.5899 .04415 Mdot
.59054 .05886 Mdot
.59117 .04415 Mdot
.59181 .04415 Mdot
.59244 .04415 Mdot
.59308 .05886 Mdot
.59371 .04415 Mdot
.59435 .04415 Mdot
.59498 .04415 Mdot
.59562 .04415 Mdot
.59625 .04415 Mdot
.59689 .04415 Mdot
.59753 .05886 Mdot
.59816 .04415 Mdot
.5988 .04415 Mdot
.59943 .05886 Mdot
.60007 .04415 Mdot
.6007 .04415 Mdot
.60134 .05886 Mdot
.60197 .04415 Mdot
.60261 .04415 Mdot
.60324 .05886 Mdot
.60388 .04415 Mdot
.60451 .04415 Mdot
.60515 .05886 Mdot
.60578 .04415 Mdot
.60642 .04415 Mdot
.60706 .04415 Mdot
.60769 .05886 Mdot
.60833 .04415 Mdot
.60896 .04415 Mdot
.6096 .04415 Mdot
.61023 .05886 Mdot
.61087 .05886 Mdot
.6115 .04415 Mdot
.61214 .04415 Mdot
.61277 .05886 Mdot
.61341 .04415 Mdot
.61404 .04415 Mdot
.61468 .04415 Mdot
.61531 .05886 Mdot
.61595 .04415 Mdot
.61659 .04415 Mdot
.61722 .04415 Mdot
.61786 .05886 Mdot
.61849 .04415 Mdot
.61913 .04415 Mdot
.61976 .05886 Mdot
.6204 .04415 Mdot
.62103 .04415 Mdot
.62167 .04415 Mdot
.6223 .04415 Mdot
.62294 .05886 Mdot
.62357 .04415 Mdot
.62421 .05886 Mdot
.62485 .05886 Mdot
.62548 .05886 Mdot
.62612 .05886 Mdot
.62675 .04415 Mdot
.62739 .05886 Mdot
.62802 .04415 Mdot
.62866 .04415 Mdot
.62929 .05886 Mdot
.62993 .04415 Mdot
.63056 .04415 Mdot
.6312 .04415 Mdot
.63183 .04415 Mdot
.63247 .05886 Mdot
.6331 .05886 Mdot
.63374 .04415 Mdot
.63438 .04415 Mdot
.63501 .05886 Mdot
.63565 .05886 Mdot
.63628 .05886 Mdot
.63692 .05886 Mdot
.63755 .05886 Mdot
.63819 .04415 Mdot
.63882 .04415 Mdot
.63946 .04415 Mdot
.64009 .05886 Mdot
.64073 .05886 Mdot
.64136 .04415 Mdot
.642 .04415 Mdot
.64263 .04415 Mdot
.64327 .04415 Mdot
.64391 .04415 Mdot
.64454 .05886 Mdot
.64518 .05886 Mdot
.64581 .05886 Mdot
.64645 .04415 Mdot
.64708 .04415 Mdot
.64772 .05886 Mdot
.64835 .04415 Mdot
.64899 .05886 Mdot
.64962 .07358 Mdot
.65026 .04415 Mdot
.65089 .04415 Mdot
.65153 .04415 Mdot
.65216 .04415 Mdot
.6528 .04415 Mdot
.65344 .04415 Mdot
.65407 .04415 Mdot
.65471 .04415 Mdot
.65534 .04415 Mdot
.65598 .04415 Mdot
.65661 .04415 Mdot
.65725 .05886 Mdot
.65788 .05886 Mdot
.65852 .05886 Mdot
.65915 .05886 Mdot
.65979 .05886 Mdot
.66042 .05886 Mdot
.66106 .05886 Mdot
.6617 .05886 Mdot
.66233 .05886 Mdot
.66297 .05886 Mdot
.6636 .05886 Mdot
.66424 .05886 Mdot
.66487 .05886 Mdot
.66551 .05886 Mdot
.66614 .05886 Mdot
.66678 .05886 Mdot
.66741 .05886 Mdot
.66805 .05886 Mdot
.66868 .05886 Mdot
.66932 .05886 Mdot
.66995 .05886 Mdot
.67059 .05886 Mdot
.67123 .05886 Mdot
.67186 .05886 Mdot
.6725 .05886 Mdot
.67313 .05886 Mdot
.67377 .04415 Mdot
.6744 .04415 Mdot
.67504 .05886 Mdot
.67567 .05886 Mdot
.67631 .05886 Mdot
.67694 .05886 Mdot
.67758 .05886 Mdot
.67821 .05886 Mdot
.67885 .04415 Mdot
.67948 .04415 Mdot
.68012 .04415 Mdot
.68076 .04415 Mdot
.68139 .04415 Mdot
.68203 .04415 Mdot
.68266 .04415 Mdot
.6833 .05886 Mdot
.68393 .04415 Mdot
.68457 .04415 Mdot
.6852 .05886 Mdot
.68584 .05886 Mdot
.68647 .04415 Mdot
.68711 .05886 Mdot
.68774 .04415 Mdot
.68838 .04415 Mdot
.68901 .04415 Mdot
.68965 .05886 Mdot
.69029 .05886 Mdot
.69092 .05886 Mdot
.69156 .05886 Mdot
.69219 .05886 Mdot
.69283 .05886 Mdot
.69346 .05886 Mdot
.6941 .04415 Mdot
.69473 .04415 Mdot
.69537 .04415 Mdot
.696 .05886 Mdot
.69664 .05886 Mdot
.69727 .05886 Mdot
.69791 .05886 Mdot
.69855 .04415 Mdot
.69918 .04415 Mdot
.69982 .04415 Mdot
.70045 .05886 Mdot
.70109 .05886 Mdot
.70172 .05886 Mdot
.70236 .05886 Mdot
.70299 .05886 Mdot
.70363 .04415 Mdot
.70426 .04415 Mdot
.7049 .05886 Mdot
.70553 .05886 Mdot
.70617 .05886 Mdot
.7068 .05886 Mdot
.70744 .05886 Mdot
.70808 .05886 Mdot
.70871 .05886 Mdot
.70935 .05886 Mdot
.70998 .05886 Mdot
.71062 .05886 Mdot
.71125 .05886 Mdot
.71189 .04415 Mdot
.71252 .05886 Mdot
.71316 .05886 Mdot
.71379 .05886 Mdot
.71443 .04415 Mdot
.71506 .04415 Mdot
.7157 .05886 Mdot
.71633 .05886 Mdot
.71697 .07358 Mdot
.71761 .05886 Mdot
.71824 .05886 Mdot
.71888 .04415 Mdot
.71951 .05886 Mdot
.72015 .05886 Mdot
.72078 .05886 Mdot
.72142 .04415 Mdot
.72205 .05886 Mdot
.72269 .05886 Mdot
.72332 .05886 Mdot
.72396 .05886 Mdot
.72459 .05886 Mdot
.72523 .05886 Mdot
.72586 .04415 Mdot
.7265 .05886 Mdot
.72714 .05886 Mdot
.72777 .05886 Mdot
.72841 .04415 Mdot
.72904 .05886 Mdot
.72968 .05886 Mdot
.73031 .05886 Mdot
.73095 .05886 Mdot
.73158 .05886 Mdot
.73222 .04415 Mdot
.73285 .05886 Mdot
.73349 .05886 Mdot
.73412 .05886 Mdot
.73476 .05886 Mdot
.7354 .04415 Mdot
.73603 .05886 Mdot
.73667 .05886 Mdot
.7373 .04415 Mdot
.73794 .05886 Mdot
.73857 .05886 Mdot
.73921 .05886 Mdot
.73984 .05886 Mdot
.74048 .05886 Mdot
.74111 .05886 Mdot
.74175 .05886 Mdot
.74238 .05886 Mdot
.74302 .05886 Mdot
.74365 .05886 Mdot
.74429 .04415 Mdot
.74493 .05886 Mdot
.74556 .05886 Mdot
.7462 .04415 Mdot
.74683 .05886 Mdot
.74747 .05886 Mdot
.7481 .04415 Mdot
.74874 .05886 Mdot
.74937 .05886 Mdot
.75001 .05886 Mdot
.75064 .05886 Mdot
.75128 .05886 Mdot
.75191 .05886 Mdot
.75255 .05886 Mdot
.75318 .04415 Mdot
.75382 .05886 Mdot
.75446 .05886 Mdot
.75509 .05886 Mdot
.75573 .05886 Mdot
.75636 .05886 Mdot
.757 .05886 Mdot
.75763 .05886 Mdot
.75827 .05886 Mdot
.7589 .05886 Mdot
.75954 .05886 Mdot
.76017 .05886 Mdot
.76081 .05886 Mdot
.76144 .05886 Mdot
.76208 .05886 Mdot
.76271 .05886 Mdot
.76335 .05886 Mdot
.76399 .05886 Mdot
.76462 .04415 Mdot
.76526 .05886 Mdot
.76589 .07358 Mdot
.76653 .04415 Mdot
.76716 .05886 Mdot
.7678 .05886 Mdot
.76843 .05886 Mdot
.76907 .05886 Mdot
.7697 .05886 Mdot
.77034 .05886 Mdot
.77097 .04415 Mdot
.77161 .05886 Mdot
.77224 .04415 Mdot
.77288 .05886 Mdot
.77352 .05886 Mdot
.77415 .05886 Mdot
.77479 .05886 Mdot
.77542 .05886 Mdot
.77606 .05886 Mdot
.77669 .05886 Mdot
.77733 .05886 Mdot
.77796 .05886 Mdot
.7786 .05886 Mdot
.77923 .04415 Mdot
.77987 .05886 Mdot
.7805 .05886 Mdot
.78114 .05886 Mdot
.78178 .05886 Mdot
.78241 .05886 Mdot
.78305 .05886 Mdot
.78368 .07358 Mdot
.78432 .05886 Mdot
.78495 .05886 Mdot
.78559 .05886 Mdot
.78622 .05886 Mdot
.78686 .05886 Mdot
.78749 .07358 Mdot
.78813 .05886 Mdot
.78876 .05886 Mdot
.7894 .05886 Mdot
.79003 .05886 Mdot
.79067 .05886 Mdot
.79131 .05886 Mdot
.79194 .05886 Mdot
.79258 .04415 Mdot
.79321 .05886 Mdot
.79385 .05886 Mdot
.79448 .07358 Mdot
.79512 .05886 Mdot
.79575 .07358 Mdot
.79639 .05886 Mdot
.79702 .05886 Mdot
.79766 .05886 Mdot
.79829 .05886 Mdot
.79893 .05886 Mdot
.79956 .05886 Mdot
.8002 .05886 Mdot
.80084 .07358 Mdot
.80147 .05886 Mdot
.80211 .05886 Mdot
.80274 .05886 Mdot
.80338 .05886 Mdot
.80401 .05886 Mdot
.80465 .05886 Mdot
.80528 .05886 Mdot
.80592 .07358 Mdot
.80655 .05886 Mdot
.80719 .05886 Mdot
.80782 .05886 Mdot
.80846 .05886 Mdot
.80909 .05886 Mdot
.80973 .05886 Mdot
.81037 .05886 Mdot
.811 .05886 Mdot
.81164 .05886 Mdot
.81227 .05886 Mdot
.81291 .05886 Mdot
.81354 .05886 Mdot
.81418 .05886 Mdot
.81481 .05886 Mdot
.81545 .05886 Mdot
.81608 .07358 Mdot
.81672 .05886 Mdot
.81735 .05886 Mdot
.81799 .07358 Mdot
.81863 .05886 Mdot
.81926 .05886 Mdot
.8199 .05886 Mdot
.82053 .05886 Mdot
.82117 .05886 Mdot
.8218 .05886 Mdot
.82244 .05886 Mdot
.82307 .05886 Mdot
.82371 .05886 Mdot
.82434 .05886 Mdot
.82498 .05886 Mdot
.82561 .05886 Mdot
.82625 .05886 Mdot
.82688 .05886 Mdot
.82752 .07358 Mdot
.82816 .07358 Mdot
.82879 .05886 Mdot
.82943 .07358 Mdot
.83006 .05886 Mdot
.8307 .07358 Mdot
.83133 .05886 Mdot
.83197 .05886 Mdot
.8326 .05886 Mdot
.83324 .07358 Mdot
.83387 .05886 Mdot
.83451 .05886 Mdot
.83514 .05886 Mdot
.83578 .07358 Mdot
.83641 .07358 Mdot
.83705 .07358 Mdot
.83769 .07358 Mdot
.83832 .05886 Mdot
.83896 .05886 Mdot
.83959 .05886 Mdot
.84023 .05886 Mdot
.84086 .05886 Mdot
.8415 .05886 Mdot
.84213 .05886 Mdot
.84277 .05886 Mdot
.8434 .05886 Mdot
.84404 .05886 Mdot
.84467 .05886 Mdot
.84531 .05886 Mdot
.84594 .07358 Mdot
.84658 .07358 Mdot
.84722 .05886 Mdot
.84785 .07358 Mdot
.84849 .05886 Mdot
.84912 .05886 Mdot
.84976 .05886 Mdot
.85039 .05886 Mdot
.85103 .05886 Mdot
.85166 .05886 Mdot
.8523 .07358 Mdot
.85293 .05886 Mdot
.85357 .05886 Mdot
.8542 .05886 Mdot
.85484 .05886 Mdot
.85548 .05886 Mdot
.85611 .05886 Mdot
.85675 .05886 Mdot
.85738 .05886 Mdot
.85802 .05886 Mdot
.85865 .05886 Mdot
.85929 .05886 Mdot
.85992 .05886 Mdot
.86056 .07358 Mdot
.86119 .07358 Mdot
.86183 .07358 Mdot
.86246 .05886 Mdot
.8631 .05886 Mdot
.86373 .05886 Mdot
.86437 .05886 Mdot
.86501 .05886 Mdot
.86564 .05886 Mdot
.86628 .05886 Mdot
.86691 .07358 Mdot
.86755 .05886 Mdot
.86818 .05886 Mdot
.86882 .05886 Mdot
.86945 .07358 Mdot
.87009 .07358 Mdot
.87072 .05886 Mdot
.87136 .05886 Mdot
.87199 .05886 Mdot
.87263 .05886 Mdot
.87326 .05886 Mdot
.8739 .05886 Mdot
.87454 .05886 Mdot
.87517 .05886 Mdot
.87581 .05886 Mdot
.87644 .07358 Mdot
.87708 .07358 Mdot
.87771 .07358 Mdot
.87835 .05886 Mdot
.87898 .05886 Mdot
.87962 .05886 Mdot
.88025 .05886 Mdot
.88089 .05886 Mdot
.88152 .05886 Mdot
.88216 .05886 Mdot
.88279 .05886 Mdot
.88343 .05886 Mdot
.88407 .05886 Mdot
.8847 .05886 Mdot
.88534 .05886 Mdot
.88597 .05886 Mdot
.88661 .05886 Mdot
.88724 .07358 Mdot
.88788 .07358 Mdot
.88851 .08829 Mdot
.88915 .07358 Mdot
.88978 .07358 Mdot
.89042 .07358 Mdot
.89105 .07358 Mdot
.89169 .07358 Mdot
.89233 .07358 Mdot
.89296 .07358 Mdot
.8936 .07358 Mdot
.89423 .05886 Mdot
.89487 .05886 Mdot
.8955 .05886 Mdot
.89614 .05886 Mdot
.89677 .05886 Mdot
.89741 .05886 Mdot
.89804 .07358 Mdot
.89868 .07358 Mdot
.89931 .07358 Mdot
.89995 .07358 Mdot
.90058 .07358 Mdot
.90122 .07358 Mdot
.90186 .07358 Mdot
.90249 .07358 Mdot
.90313 .05886 Mdot
.90376 .05886 Mdot
.9044 .05886 Mdot
.90503 .05886 Mdot
.90567 .07358 Mdot
.9063 .07358 Mdot
.90694 .07358 Mdot
.90757 .07358 Mdot
.90821 .05886 Mdot
.90884 .05886 Mdot
.90948 .05886 Mdot
.91011 .05886 Mdot
.91075 .05886 Mdot
.91139 .05886 Mdot
.91202 .07358 Mdot
.91266 .07358 Mdot
.91329 .07358 Mdot
.91393 .05886 Mdot
.91456 .05886 Mdot
.9152 .07358 Mdot
.91583 .05886 Mdot
.91647 .07358 Mdot
.9171 .07358 Mdot
.91774 .07358 Mdot
.91837 .05886 Mdot
.91901 .05886 Mdot
.91964 .05886 Mdot
.92028 .05886 Mdot
.92092 .07358 Mdot
.92155 .07358 Mdot
.92219 .07358 Mdot
.92282 .05886 Mdot
.92346 .07358 Mdot
.92409 .07358 Mdot
.92473 .07358 Mdot
.92536 .05886 Mdot
.926 .05886 Mdot
.92663 .07358 Mdot
.92727 .07358 Mdot
.9279 .07358 Mdot
.92854 .05886 Mdot
.92918 .05886 Mdot
.92981 .07358 Mdot
.93045 .07358 Mdot
.93108 .07358 Mdot
.93172 .07358 Mdot
.93235 .07358 Mdot
.93299 .07358 Mdot
.93362 .07358 Mdot
.93426 .07358 Mdot
.93489 .05886 Mdot
.93553 .05886 Mdot
.93616 .07358 Mdot
.9368 .07358 Mdot
.93743 .05886 Mdot
.93807 .05886 Mdot
.93871 .07358 Mdot
.93934 .07358 Mdot
.93998 .05886 Mdot
.94061 .05886 Mdot
.94125 .05886 Mdot
.94188 .07358 Mdot
.94252 .07358 Mdot
.94315 .07358 Mdot
.94379 .05886 Mdot
.94442 .05886 Mdot
.94506 .07358 Mdot
.94569 .07358 Mdot
.94633 .05886 Mdot
.94696 .05886 Mdot
.9476 .07358 Mdot
.94824 .05886 Mdot
.94887 .07358 Mdot
.94951 .05886 Mdot
.95014 .05886 Mdot
.95078 .07358 Mdot
.95141 .05886 Mdot
.95205 .07358 Mdot
.95268 .07358 Mdot
.95332 .07358 Mdot
.95395 .05886 Mdot
.95459 .07358 Mdot
.95522 .05886 Mdot
.95586 .05886 Mdot
.95649 .05886 Mdot
.95713 .07358 Mdot
.95777 .07358 Mdot
.9584 .07358 Mdot
.95904 .07358 Mdot
.95967 .07358 Mdot
.96031 .07358 Mdot
.96094 .07358 Mdot
.96158 .05886 Mdot
.96221 .07358 Mdot
.96285 .05886 Mdot
.96348 .07358 Mdot
.96412 .07358 Mdot
.96475 .05886 Mdot
.96539 .07358 Mdot
.96602 .07358 Mdot
.96666 .07358 Mdot
.9673 .07358 Mdot
.96793 .07358 Mdot
.96857 .05886 Mdot
.9692 .07358 Mdot
.96984 .07358 Mdot
.97047 .07358 Mdot
.97111 .07358 Mdot
.97174 .05886 Mdot
.97238 .07358 Mdot
.97301 .07358 Mdot
.97365 .05886 Mdot
.97428 .07358 Mdot
.97492 .05886 Mdot
.97556 .07358 Mdot
.97619 .07358 Mdot
0 0 1 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .01472 Mdot
.03207 .01472 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .01472 Mdot
.03461 .01472 Mdot
.03525 .01472 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .02943 Mdot
.03779 .01472 Mdot
.03842 .01472 Mdot
.03906 .01472 Mdot
.03969 .01472 Mdot
.04033 .01472 Mdot
.04096 .01472 Mdot
.0416 .01472 Mdot
.04223 .01472 Mdot
.04287 .01472 Mdot
.04351 .02943 Mdot
.04414 .01472 Mdot
.04478 .01472 Mdot
.04541 .01472 Mdot
.04605 .01472 Mdot
.04668 .01472 Mdot
.04732 .01472 Mdot
.04795 .02943 Mdot
.04859 .01472 Mdot
.04922 .01472 Mdot
.04986 .01472 Mdot
.05049 .01472 Mdot
.05113 .01472 Mdot
.05176 .02943 Mdot
.0524 .01472 Mdot
.05304 .01472 Mdot
.05367 .01472 Mdot
.05431 .01472 Mdot
.05494 .01472 Mdot
.05558 .02943 Mdot
.05621 .01472 Mdot
.05685 .02943 Mdot
.05748 .01472 Mdot
.05812 .01472 Mdot
.05875 .01472 Mdot
.05939 .01472 Mdot
.06002 .02943 Mdot
.06066 .01472 Mdot
.06129 .01472 Mdot
.06193 .01472 Mdot
.06257 .01472 Mdot
.0632 .02943 Mdot
.06384 .01472 Mdot
.06447 .01472 Mdot
.06511 .01472 Mdot
.06574 .02943 Mdot
.06638 .01472 Mdot
.06701 .01472 Mdot
.06765 .01472 Mdot
.06828 .02943 Mdot
.06892 .01472 Mdot
.06955 .01472 Mdot
.07019 .02943 Mdot
.07082 .01472 Mdot
.07146 .01472 Mdot
.0721 .01472 Mdot
.07273 .02943 Mdot
.07337 .01472 Mdot
.074 .01472 Mdot
.07464 .02943 Mdot
.07527 .01472 Mdot
.07591 .01472 Mdot
.07654 .01472 Mdot
.07718 .02943 Mdot
.07781 .01472 Mdot
.07845 .01472 Mdot
.07908 .02943 Mdot
.07972 .01472 Mdot
.08036 .01472 Mdot
.08099 .02943 Mdot
.08163 .01472 Mdot
.08226 .01472 Mdot
.0829 .02943 Mdot
.08353 .01472 Mdot
.08417 .01472 Mdot
.0848 .01472 Mdot
.08544 .01472 Mdot
.08607 .02943 Mdot
.08671 .01472 Mdot
.08734 .01472 Mdot
.08798 .02943 Mdot
.08861 .01472 Mdot
.08925 .01472 Mdot
.08989 .02943 Mdot
.09052 .01472 Mdot
.09116 .02943 Mdot
.09179 .01472 Mdot
.09243 .01472 Mdot
.09306 .02943 Mdot
.0937 .01472 Mdot
.09433 .02943 Mdot
.09497 .01472 Mdot
.0956 .01472 Mdot
.09624 .02943 Mdot
.09687 .01472 Mdot
.09751 .02943 Mdot
.09814 .01472 Mdot
.09878 .02943 Mdot
.09942 .01472 Mdot
.10005 .01472 Mdot
.10069 .01472 Mdot
.10132 .01472 Mdot
.10196 .02943 Mdot
.10259 .01472 Mdot
.10323 .02943 Mdot
.10386 .01472 Mdot
.1045 .02943 Mdot
.10513 .01472 Mdot
.10577 .02943 Mdot
.1064 .01472 Mdot
.10704 .02943 Mdot
.10767 .01472 Mdot
.10831 .01472 Mdot
.10895 .01472 Mdot
.10958 .01472 Mdot
.11022 .01472 Mdot
.11085 .01472 Mdot
.11149 .01472 Mdot
.11212 .01472 Mdot
.11276 .01472 Mdot
.11339 .02943 Mdot
.11403 .01472 Mdot
.11466 .02943 Mdot
.1153 .01472 Mdot
.11593 .02943 Mdot
.11657 .01472 Mdot
.11721 .02943 Mdot
.11784 .01472 Mdot
.11848 .02943 Mdot
.11911 .01472 Mdot
.11975 .02943 Mdot
.12038 .01472 Mdot
.12102 .02943 Mdot
.12165 .02943 Mdot
.12229 .01472 Mdot
.12292 .02943 Mdot
.12356 .01472 Mdot
.12419 .02943 Mdot
.12483 .01472 Mdot
.12546 .02943 Mdot
.1261 .02943 Mdot
.12674 .01472 Mdot
.12737 .02943 Mdot
.12801 .01472 Mdot
.12864 .02943 Mdot
.12928 .02943 Mdot
.12991 .01472 Mdot
.13055 .02943 Mdot
.13118 .01472 Mdot
.13182 .02943 Mdot
.13245 .02943 Mdot
.13309 .01472 Mdot
.13372 .01472 Mdot
.13436 .02943 Mdot
.13499 .01472 Mdot
.13563 .02943 Mdot
.13627 .02943 Mdot
.1369 .01472 Mdot
.13754 .02943 Mdot
.13817 .02943 Mdot
.13881 .01472 Mdot
.13944 .02943 Mdot
.14008 .02943 Mdot
.14071 .01472 Mdot
.14135 .02943 Mdot
.14198 .02943 Mdot
.14262 .02943 Mdot
.14325 .02943 Mdot
.14389 .01472 Mdot
.14452 .02943 Mdot
.14516 .02943 Mdot
.1458 .01472 Mdot
.14643 .01472 Mdot
.14707 .02943 Mdot
.1477 .02943 Mdot
.14834 .01472 Mdot
.14897 .02943 Mdot
.14961 .02943 Mdot
.15024 .01472 Mdot
.15088 .02943 Mdot
.15151 .02943 Mdot
.15215 .01472 Mdot
.15278 .02943 Mdot
.15342 .02943 Mdot
.15406 .02943 Mdot
.15469 .01472 Mdot
.15533 .02943 Mdot
.15596 .02943 Mdot
.1566 .02943 Mdot
.15723 .01472 Mdot
.15787 .02943 Mdot
.1585 .02943 Mdot
.15914 .02943 Mdot
.15977 .01472 Mdot
.16041 .02943 Mdot
.16104 .02943 Mdot
.16168 .02943 Mdot
.16231 .01472 Mdot
.16295 .01472 Mdot
.16359 .02943 Mdot
.16422 .02943 Mdot
.16486 .02943 Mdot
.16549 .01472 Mdot
.16613 .01472 Mdot
.16676 .02943 Mdot
.1674 .02943 Mdot
.16803 .02943 Mdot
.16867 .02943 Mdot
.1693 .01472 Mdot
.16994 .02943 Mdot
.17057 .02943 Mdot
.17121 .02943 Mdot
.17184 .02943 Mdot
.17248 .02943 Mdot
.17312 .01472 Mdot
.17375 .01472 Mdot
.17439 .02943 Mdot
.17502 .02943 Mdot
.17566 .02943 Mdot
.17629 .02943 Mdot
.17693 .02943 Mdot
.17756 .02943 Mdot
.1782 .01472 Mdot
.17883 .01472 Mdot
.17947 .02943 Mdot
.1801 .02943 Mdot
.18074 .02943 Mdot
.18137 .04415 Mdot
.18201 .02943 Mdot
.18265 .01472 Mdot
.18328 .01472 Mdot
.18392 .02943 Mdot
.18455 .02943 Mdot
.18519 .02943 Mdot
.18582 .02943 Mdot
.18646 .02943 Mdot
.18709 .02943 Mdot
.18773 .02943 Mdot
.18836 .01472 Mdot
.189 .02943 Mdot
.18963 .02943 Mdot
.19027 .02943 Mdot
.19091 .02943 Mdot
.19154 .02943 Mdot
.19218 .02943 Mdot
.19281 .02943 Mdot
.19345 .02943 Mdot
.19408 .02943 Mdot
.19472 .02943 Mdot
.19535 .02943 Mdot
.19599 .02943 Mdot
.19662 .02943 Mdot
.19726 .02943 Mdot
.19789 .02943 Mdot
.19853 .02943 Mdot
.19916 .02943 Mdot
.1998 .02943 Mdot
.20044 .02943 Mdot
.20107 .02943 Mdot
.20171 .02943 Mdot
.20234 .02943 Mdot
.20298 .02943 Mdot
.20361 .02943 Mdot
.20425 .02943 Mdot
.20488 .02943 Mdot
.20552 .02943 Mdot
.20615 .02943 Mdot
.20679 .02943 Mdot
.20742 .02943 Mdot
.20806 .02943 Mdot
.20869 .02943 Mdot
.20933 .02943 Mdot
.20997 .02943 Mdot
.2106 .02943 Mdot
.21124 .02943 Mdot
.21187 .02943 Mdot
.21251 .02943 Mdot
.21314 .02943 Mdot
.21378 .02943 Mdot
.21441 .02943 Mdot
.21505 .02943 Mdot
.21568 .02943 Mdot
.21632 .02943 Mdot
.21695 .02943 Mdot
.21759 .02943 Mdot
.21822 .02943 Mdot
.21886 .04415 Mdot
.2195 .02943 Mdot
.22013 .02943 Mdot
.22077 .02943 Mdot
.2214 .02943 Mdot
.22204 .02943 Mdot
.22267 .02943 Mdot
.22331 .02943 Mdot
.22394 .02943 Mdot
.22458 .02943 Mdot
.22521 .02943 Mdot
.22585 .02943 Mdot
.22648 .02943 Mdot
.22712 .02943 Mdot
.22776 .02943 Mdot
.22839 .02943 Mdot
.22903 .02943 Mdot
.22966 .04415 Mdot
.2303 .02943 Mdot
.23093 .02943 Mdot
.23157 .02943 Mdot
.2322 .02943 Mdot
.23284 .02943 Mdot
.23347 .02943 Mdot
.23411 .02943 Mdot
.23474 .02943 Mdot
.23538 .02943 Mdot
.23601 .02943 Mdot
.23665 .02943 Mdot
.23729 .02943 Mdot
.23792 .02943 Mdot
.23856 .02943 Mdot
.23919 .02943 Mdot
.23983 .02943 Mdot
.24046 .02943 Mdot
.2411 .02943 Mdot
.24173 .02943 Mdot
.24237 .02943 Mdot
.243 .02943 Mdot
.24364 .02943 Mdot
.24427 .04415 Mdot
.24491 .02943 Mdot
.24554 .02943 Mdot
.24618 .04415 Mdot
.24682 .02943 Mdot
.24745 .02943 Mdot
.24809 .02943 Mdot
.24872 .04415 Mdot
.24936 .02943 Mdot
.24999 .02943 Mdot
.25063 .04415 Mdot
.25126 .02943 Mdot
.2519 .02943 Mdot
.25253 .02943 Mdot
.25317 .02943 Mdot
.2538 .02943 Mdot
.25444 .02943 Mdot
.25507 .04415 Mdot
.25571 .02943 Mdot
.25635 .02943 Mdot
.25698 .04415 Mdot
.25762 .02943 Mdot
.25825 .02943 Mdot
.25889 .04415 Mdot
.25952 .02943 Mdot
.26016 .02943 Mdot
.26079 .04415 Mdot
.26143 .02943 Mdot
.26206 .02943 Mdot
.2627 .04415 Mdot
.26333 .02943 Mdot
.26397 .02943 Mdot
.2646 .04415 Mdot
.26524 .02943 Mdot
.26588 .02943 Mdot
.26651 .02943 Mdot
.26715 .02943 Mdot
.26778 .02943 Mdot
.26842 .02943 Mdot
.26905 .02943 Mdot
.26969 .04415 Mdot
.27032 .02943 Mdot
.27096 .02943 Mdot
.27159 .02943 Mdot
.27223 .02943 Mdot
.27286 .04415 Mdot
.2735 .02943 Mdot
.27414 .02943 Mdot
.27477 .02943 Mdot
.27541 .02943 Mdot
.27604 .04415 Mdot
.27668 .02943 Mdot
.27731 .02943 Mdot
.27795 .02943 Mdot
.27858 .02943 Mdot
.27922 .02943 Mdot
.27985 .04415 Mdot
.28049 .02943 Mdot
.28112 .02943 Mdot
.28176 .02943 Mdot
.28239 .04415 Mdot
.28303 .02943 Mdot
.28367 .04415 Mdot
.2843 .02943 Mdot
.28494 .04415 Mdot
.28557 .02943 Mdot
.28621 .05886 Mdot
.28684 .02943 Mdot
.28748 .04415 Mdot
.28811 .02943 Mdot
.28875 .02943 Mdot
.28938 .02943 Mdot
.29002 .02943 Mdot
.29065 .02943 Mdot
.29129 .02943 Mdot
.29192 .02943 Mdot
.29256 .02943 Mdot
.2932 .02943 Mdot
.29383 .04415 Mdot
.29447 .02943 Mdot
.2951 .04415 Mdot
.29574 .02943 Mdot
.29637 .04415 Mdot
.29701 .02943 Mdot
.29764 .04415 Mdot
.29828 .02943 Mdot
.29891 .04415 Mdot
.29955 .02943 Mdot
.30018 .02943 Mdot
.30082 .02943 Mdot
.30145 .02943 Mdot
.30209 .04415 Mdot
.30273 .02943 Mdot
.30336 .02943 Mdot
.304 .04415 Mdot
.30463 .02943 Mdot
.30527 .04415 Mdot
.3059 .02943 Mdot
.30654 .02943 Mdot
.30717 .04415 Mdot
.30781 .02943 Mdot
.30844 .02943 Mdot
.30908 .04415 Mdot
.30971 .02943 Mdot
.31035 .05886 Mdot
.31099 .02943 Mdot
.31162 .04415 Mdot
.31226 .02943 Mdot
.31289 .02943 Mdot
.31353 .04415 Mdot
.31416 .02943 Mdot
.3148 .02943 Mdot
.31543 .04415 Mdot
.31607 .02943 Mdot
.3167 .04415 Mdot
.31734 .04415 Mdot
.31797 .02943 Mdot
.31861 .04415 Mdot
.31924 .02943 Mdot
.31988 .02943 Mdot
.32052 .04415 Mdot
.32115 .02943 Mdot
.32179 .02943 Mdot
.32242 .02943 Mdot
.32306 .04415 Mdot
.32369 .02943 Mdot
.32433 .02943 Mdot
.32496 .04415 Mdot
.3256 .04415 Mdot
.32623 .02943 Mdot
.32687 .02943 Mdot
.3275 .04415 Mdot
.32814 .04415 Mdot
.32877 .02943 Mdot
.32941 .04415 Mdot
.33005 .04415 Mdot
.33068 .02943 Mdot
.33132 .02943 Mdot
.33195 .04415 Mdot
.33259 .04415 Mdot
.33322 .02943 Mdot
.33386 .02943 Mdot
.33449 .04415 Mdot
.33513 .04415 Mdot
.33576 .02943 Mdot
.3364 .02943 Mdot
.33703 .04415 Mdot
.33767 .04415 Mdot
.3383 .02943 Mdot
.33894 .02943 Mdot
.33958 .04415 Mdot
.34021 .04415 Mdot
.34085 .04415 Mdot
.34148 .02943 Mdot
.34212 .02943 Mdot
.34275 .04415 Mdot
.34339 .04415 Mdot
.34402 .02943 Mdot
.34466 .02943 Mdot
.34529 .04415 Mdot
.34593 .04415 Mdot
.34656 .02943 Mdot
.3472 .02943 Mdot
.34784 .04415 Mdot
.34847 .04415 Mdot
.34911 .04415 Mdot
.34974 .02943 Mdot
.35038 .04415 Mdot
.35101 .04415 Mdot
.35165 .02943 Mdot
.35228 .02943 Mdot
.35292 .04415 Mdot
.35355 .04415 Mdot
.35419 .04415 Mdot
.35482 .04415 Mdot
.35546 .02943 Mdot
.35609 .02943 Mdot
.35673 .02943 Mdot
.35737 .02943 Mdot
.358 .04415 Mdot
.35864 .04415 Mdot
.35927 .04415 Mdot
.35991 .04415 Mdot
.36054 .02943 Mdot
.36118 .02943 Mdot
.36181 .02943 Mdot
.36245 .02943 Mdot
.36308 .04415 Mdot
.36372 .04415 Mdot
.36435 .02943 Mdot
.36499 .02943 Mdot
.36562 .04415 Mdot
.36626 .04415 Mdot
.3669 .04415 Mdot
.36753 .02943 Mdot
.36817 .02943 Mdot
.3688 .04415 Mdot
.36944 .04415 Mdot
.37007 .04415 Mdot
.37071 .02943 Mdot
.37134 .04415 Mdot
.37198 .04415 Mdot
.37261 .04415 Mdot
.37325 .05886 Mdot
.37388 .04415 Mdot
.37452 .04415 Mdot
.37515 .04415 Mdot
.37579 .04415 Mdot
.37643 .04415 Mdot
.37706 .04415 Mdot
.3777 .02943 Mdot
.37833 .02943 Mdot
.37897 .02943 Mdot
.3796 .02943 Mdot
.38024 .04415 Mdot
.38087 .04415 Mdot
.38151 .02943 Mdot
.38214 .02943 Mdot
.38278 .02943 Mdot
.38341 .02943 Mdot
.38405 .02943 Mdot
.38469 .02943 Mdot
.38532 .04415 Mdot
.38596 .04415 Mdot
.38659 .04415 Mdot
.38723 .04415 Mdot
.38786 .04415 Mdot
.3885 .04415 Mdot
.38913 .02943 Mdot
.38977 .02943 Mdot
.3904 .02943 Mdot
.39104 .02943 Mdot
.39167 .02943 Mdot
.39231 .02943 Mdot
.39294 .04415 Mdot
.39358 .04415 Mdot
.39422 .04415 Mdot
.39485 .04415 Mdot
.39549 .04415 Mdot
.39612 .04415 Mdot
.39676 .04415 Mdot
.39739 .04415 Mdot
.39803 .02943 Mdot
.39866 .02943 Mdot
.3993 .04415 Mdot
.39993 .04415 Mdot
.40057 .04415 Mdot
.4012 .04415 Mdot
.40184 .04415 Mdot
.40247 .04415 Mdot
.40311 .04415 Mdot
.40375 .02943 Mdot
.40438 .04415 Mdot
.40502 .04415 Mdot
.40565 .04415 Mdot
.40629 .04415 Mdot
.40692 .04415 Mdot
.40756 .02943 Mdot
.40819 .04415 Mdot
.40883 .04415 Mdot
.40946 .04415 Mdot
.4101 .04415 Mdot
.41073 .02943 Mdot
.41137 .04415 Mdot
.412 .04415 Mdot
.41264 .04415 Mdot
.41328 .04415 Mdot
.41391 .04415 Mdot
.41455 .02943 Mdot
.41518 .04415 Mdot
.41582 .04415 Mdot
.41645 .04415 Mdot
.41709 .04415 Mdot
.41772 .02943 Mdot
.41836 .04415 Mdot
.41899 .04415 Mdot
.41963 .04415 Mdot
.42026 .04415 Mdot
.4209 .04415 Mdot
.42153 .04415 Mdot
.42217 .04415 Mdot
.42281 .04415 Mdot
.42344 .04415 Mdot
.42408 .04415 Mdot
.42471 .04415 Mdot
.42535 .04415 Mdot
.42598 .04415 Mdot
.42662 .04415 Mdot
.42725 .04415 Mdot
.42789 .04415 Mdot
.42852 .02943 Mdot
.42916 .04415 Mdot
.42979 .04415 Mdot
.43043 .04415 Mdot
.43107 .04415 Mdot
.4317 .04415 Mdot
.43234 .04415 Mdot
.43297 .04415 Mdot
.43361 .04415 Mdot
.43424 .04415 Mdot
.43488 .04415 Mdot
.43551 .04415 Mdot
.43615 .04415 Mdot
.43678 .05886 Mdot
.43742 .04415 Mdot
.43805 .04415 Mdot
.43869 .04415 Mdot
.43932 .05886 Mdot
.43996 .04415 Mdot
.4406 .04415 Mdot
.44123 .04415 Mdot
.44187 .04415 Mdot
.4425 .04415 Mdot
.44314 .04415 Mdot
.44377 .05886 Mdot
.44441 .04415 Mdot
.44504 .04415 Mdot
.44568 .04415 Mdot
.44631 .04415 Mdot
.44695 .04415 Mdot
.44758 .04415 Mdot
.44822 .04415 Mdot
.44885 .04415 Mdot
.44949 .04415 Mdot
.45013 .04415 Mdot
.45076 .04415 Mdot
.4514 .04415 Mdot
.45203 .04415 Mdot
.45267 .04415 Mdot
.4533 .04415 Mdot
.45394 .05886 Mdot
.45457 .04415 Mdot
.45521 .04415 Mdot
.45584 .04415 Mdot
.45648 .04415 Mdot
.45711 .04415 Mdot
.45775 .05886 Mdot
.45838 .04415 Mdot
.45902 .04415 Mdot
.45966 .04415 Mdot
.46029 .05886 Mdot
.46093 .04415 Mdot
.46156 .05886 Mdot
.4622 .04415 Mdot
.46283 .05886 Mdot
.46347 .04415 Mdot
.4641 .04415 Mdot
.46474 .04415 Mdot
.46537 .04415 Mdot
.46601 .04415 Mdot
.46664 .04415 Mdot
.46728 .04415 Mdot
.46792 .04415 Mdot
.46855 .04415 Mdot
.46919 .04415 Mdot
.46982 .04415 Mdot
.47046 .04415 Mdot
.47109 .04415 Mdot
.47173 .04415 Mdot
.47236 .04415 Mdot
.473 .05886 Mdot
.47363 .04415 Mdot
.47427 .05886 Mdot
.4749 .04415 Mdot
.47554 .04415 Mdot
.47617 .04415 Mdot
.47681 .04415 Mdot
.47745 .05886 Mdot
.47808 .04415 Mdot
.47872 .04415 Mdot
.47935 .04415 Mdot
.47999 .05886 Mdot
.48062 .04415 Mdot
.48126 .05886 Mdot
.48189 .04415 Mdot
.48253 .04415 Mdot
.48316 .04415 Mdot
.4838 .04415 Mdot
.48443 .05886 Mdot
.48507 .04415 Mdot
.4857 .04415 Mdot
.48634 .04415 Mdot
.48698 .04415 Mdot
.48761 .05886 Mdot
.48825 .04415 Mdot
.48888 .04415 Mdot
.48952 .05886 Mdot
.49015 .04415 Mdot
.49079 .04415 Mdot
.49142 .04415 Mdot
.49206 .05886 Mdot
.49269 .04415 Mdot
.49333 .04415 Mdot
.49396 .05886 Mdot
.4946 .04415 Mdot
.49523 .04415 Mdot
.49587 .05886 Mdot
.49651 .04415 Mdot
.49714 .04415 Mdot
.49778 .04415 Mdot
.49841 .04415 Mdot
.49905 .04415 Mdot
.49968 .05886 Mdot
.50032 .04415 Mdot
.50095 .04415 Mdot
.50159 .05886 Mdot
.50222 .04415 Mdot
.50286 .05886 Mdot
.50349 .05886 Mdot
.50413 .04415 Mdot
.50477 .05886 Mdot
.5054 .04415 Mdot
.50604 .04415 Mdot
.50667 .05886 Mdot
.50731 .04415 Mdot
.50794 .04415 Mdot
.50858 .04415 Mdot
.50921 .05886 Mdot
.50985 .04415 Mdot
.51048 .04415 Mdot
.51112 .05886 Mdot
.51175 .05886 Mdot
.51239 .04415 Mdot
.51302 .04415 Mdot
.51366 .04415 Mdot
.5143 .05886 Mdot
.51493 .05886 Mdot
.51557 .04415 Mdot
.5162 .04415 Mdot
.51684 .04415 Mdot
.51747 .05886 Mdot
.51811 .05886 Mdot
.51874 .05886 Mdot
.51938 .05886 Mdot
.52001 .04415 Mdot
.52065 .05886 Mdot
.52128 .05886 Mdot
.52192 .04415 Mdot
.52255 .04415 Mdot
.52319 .05886 Mdot
.52383 .05886 Mdot
.52446 .05886 Mdot
.5251 .04415 Mdot
.52573 .04415 Mdot
.52637 .04415 Mdot
.527 .04415 Mdot
.52764 .05886 Mdot
.52827 .05886 Mdot
.52891 .05886 Mdot
.52954 .05886 Mdot
.53018 .04415 Mdot
.53081 .04415 Mdot
.53145 .04415 Mdot
.53208 .04415 Mdot
.53272 .05886 Mdot
.53336 .05886 Mdot
.53399 .05886 Mdot
.53463 .05886 Mdot
.53526 .04415 Mdot
.5359 .04415 Mdot
.53653 .04415 Mdot
.53717 .04415 Mdot
.5378 .05886 Mdot
.53844 .05886 Mdot
.53907 .07358 Mdot
.53971 .05886 Mdot
.54034 .04415 Mdot
.54098 .04415 Mdot
.54162 .05886 Mdot
.54225 .05886 Mdot
.54289 .05886 Mdot
.54352 .05886 Mdot
.54416 .04415 Mdot
.54479 .04415 Mdot
.54543 .04415 Mdot
.54606 .04415 Mdot
.5467 .05886 Mdot
.54733 .05886 Mdot
.54797 .05886 Mdot
.5486 .05886 Mdot
.54924 .05886 Mdot
.54987 .05886 Mdot
.55051 .05886 Mdot
.55115 .05886 Mdot
.55178 .05886 Mdot
.55242 .05886 Mdot
.55305 .05886 Mdot
.55369 .05886 Mdot
.55432 .05886 Mdot
.55496 .05886 Mdot
.55559 .05886 Mdot
.55623 .05886 Mdot
.55686 .04415 Mdot
.5575 .05886 Mdot
.55813 .05886 Mdot
.55877 .04415 Mdot
.5594 .04415 Mdot
.56004 .04415 Mdot
.56068 .04415 Mdot
.56131 .04415 Mdot
.56195 .04415 Mdot
.56258 .04415 Mdot
.56322 .04415 Mdot
.56385 .04415 Mdot
.56449 .04415 Mdot
.56512 .04415 Mdot
.56576 .05886 Mdot
.56639 .05886 Mdot
.56703 .05886 Mdot
.56766 .05886 Mdot
.5683 .05886 Mdot
.56893 .05886 Mdot
.56957 .04415 Mdot
.57021 .04415 Mdot
.57084 .04415 Mdot
.57148 .04415 Mdot
.57211 .04415 Mdot
.57275 .05886 Mdot
.57338 .05886 Mdot
.57402 .05886 Mdot
.57465 .05886 Mdot
.57529 .05886 Mdot
.57592 .05886 Mdot
.57656 .05886 Mdot
.57719 .05886 Mdot
.57783 .04415 Mdot
.57847 .04415 Mdot
.5791 .05886 Mdot
.57974 .05886 Mdot
.58037 .04415 Mdot
.58101 .05886 Mdot
.58164 .05886 Mdot
.58228 .05886 Mdot
.58291 .05886 Mdot
.58355 .04415 Mdot
.58418 .04415 Mdot
.58482 .05886 Mdot
.58545 .05886 Mdot
.58609 .05886 Mdot
.58672 .05886 Mdot
.58736 .04415 Mdot
.588 .04415 Mdot
.58863 .05886 Mdot
.58927 .05886 Mdot
.5899 .05886 Mdot
.59054 .05886 Mdot
.59117 .05886 Mdot
.59181 .04415 Mdot
.59244 .05886 Mdot
.59308 .04415 Mdot
.59371 .05886 Mdot
.59435 .05886 Mdot
.59498 .05886 Mdot
.59562 .04415 Mdot
.59625 .04415 Mdot
.59689 .05886 Mdot
.59753 .05886 Mdot
.59816 .05886 Mdot
.5988 .04415 Mdot
.59943 .05886 Mdot
.60007 .07358 Mdot
.6007 .05886 Mdot
.60134 .05886 Mdot
.60197 .05886 Mdot
.60261 .04415 Mdot
.60324 .05886 Mdot
.60388 .05886 Mdot
.60451 .05886 Mdot
.60515 .05886 Mdot
.60578 .05886 Mdot
.60642 .04415 Mdot
.60706 .05886 Mdot
.60769 .05886 Mdot
.60833 .05886 Mdot
.60896 .05886 Mdot
.6096 .05886 Mdot
.61023 .05886 Mdot
.61087 .04415 Mdot
.6115 .05886 Mdot
.61214 .05886 Mdot
.61277 .05886 Mdot
.61341 .05886 Mdot
.61404 .05886 Mdot
.61468 .04415 Mdot
.61531 .05886 Mdot
.61595 .05886 Mdot
.61659 .05886 Mdot
.61722 .05886 Mdot
.61786 .05886 Mdot
.61849 .05886 Mdot
.61913 .05886 Mdot
.61976 .05886 Mdot
.6204 .05886 Mdot
.62103 .05886 Mdot
.62167 .05886 Mdot
.6223 .05886 Mdot
.62294 .05886 Mdot
.62357 .05886 Mdot
.62421 .05886 Mdot
.62485 .05886 Mdot
.62548 .05886 Mdot
.62612 .05886 Mdot
.62675 .05886 Mdot
.62739 .05886 Mdot
.62802 .05886 Mdot
.62866 .05886 Mdot
.62929 .05886 Mdot
.62993 .05886 Mdot
.63056 .05886 Mdot
.6312 .05886 Mdot
.63183 .05886 Mdot
.63247 .05886 Mdot
.6331 .05886 Mdot
.63374 .05886 Mdot
.63438 .07358 Mdot
.63501 .05886 Mdot
.63565 .07358 Mdot
.63628 .05886 Mdot
.63692 .05886 Mdot
.63755 .07358 Mdot
.63819 .05886 Mdot
.63882 .05886 Mdot
.63946 .05886 Mdot
.64009 .05886 Mdot
.64073 .05886 Mdot
.64136 .05886 Mdot
.642 .05886 Mdot
.64263 .05886 Mdot
.64327 .05886 Mdot
.64391 .05886 Mdot
.64454 .05886 Mdot
.64518 .05886 Mdot
.64581 .05886 Mdot
.64645 .05886 Mdot
.64708 .05886 Mdot
.64772 .05886 Mdot
.64835 .05886 Mdot
.64899 .05886 Mdot
.64962 .05886 Mdot
.65026 .05886 Mdot
.65089 .05886 Mdot
.65153 .05886 Mdot
.65216 .05886 Mdot
.6528 .07358 Mdot
.65344 .05886 Mdot
.65407 .05886 Mdot
.65471 .05886 Mdot
.65534 .05886 Mdot
.65598 .05886 Mdot
.65661 .05886 Mdot
.65725 .07358 Mdot
.65788 .05886 Mdot
.65852 .07358 Mdot
.65915 .05886 Mdot
.65979 .05886 Mdot
.66042 .07358 Mdot
.66106 .05886 Mdot
.6617 .05886 Mdot
.66233 .05886 Mdot
.66297 .05886 Mdot
.6636 .05886 Mdot
.66424 .05886 Mdot
.66487 .05886 Mdot
.66551 .05886 Mdot
.66614 .05886 Mdot
.66678 .05886 Mdot
.66741 .05886 Mdot
.66805 .05886 Mdot
.66868 .07358 Mdot
.66932 .05886 Mdot
.66995 .05886 Mdot
.67059 .05886 Mdot
.67123 .07358 Mdot
.67186 .05886 Mdot
.6725 .05886 Mdot
.67313 .05886 Mdot
.67377 .05886 Mdot
.6744 .05886 Mdot
.67504 .05886 Mdot
.67567 .05886 Mdot
.67631 .05886 Mdot
.67694 .05886 Mdot
.67758 .05886 Mdot
.67821 .05886 Mdot
.67885 .07358 Mdot
.67948 .05886 Mdot
.68012 .05886 Mdot
.68076 .05886 Mdot
.68139 .07358 Mdot
.68203 .05886 Mdot
.68266 .07358 Mdot
.6833 .05886 Mdot
.68393 .05886 Mdot
.68457 .07358 Mdot
.6852 .05886 Mdot
.68584 .05886 Mdot
.68647 .05886 Mdot
.68711 .07358 Mdot
.68774 .07358 Mdot
.68838 .07358 Mdot
.68901 .05886 Mdot
.68965 .07358 Mdot
.69029 .05886 Mdot
.69092 .05886 Mdot
.69156 .05886 Mdot
.69219 .07358 Mdot
.69283 .05886 Mdot
.69346 .05886 Mdot
.6941 .05886 Mdot
.69473 .07358 Mdot
.69537 .05886 Mdot
.696 .07358 Mdot
.69664 .05886 Mdot
.69727 .05886 Mdot
.69791 .07358 Mdot
.69855 .05886 Mdot
.69918 .05886 Mdot
.69982 .05886 Mdot
.70045 .05886 Mdot
.70109 .07358 Mdot
.70172 .07358 Mdot
.70236 .05886 Mdot
.70299 .05886 Mdot
.70363 .05886 Mdot
.70426 .07358 Mdot
.7049 .07358 Mdot
.70553 .05886 Mdot
.70617 .05886 Mdot
.7068 .05886 Mdot
.70744 .05886 Mdot
.70808 .05886 Mdot
.70871 .05886 Mdot
.70935 .05886 Mdot
.70998 .05886 Mdot
.71062 .07358 Mdot
.71125 .05886 Mdot
.71189 .07358 Mdot
.71252 .05886 Mdot
.71316 .05886 Mdot
.71379 .05886 Mdot
.71443 .05886 Mdot
.71506 .05886 Mdot
.7157 .07358 Mdot
.71633 .07358 Mdot
.71697 .07358 Mdot
.71761 .07358 Mdot
.71824 .07358 Mdot
.71888 .07358 Mdot
.71951 .07358 Mdot
.72015 .08829 Mdot
.72078 .05886 Mdot
.72142 .05886 Mdot
.72205 .05886 Mdot
.72269 .05886 Mdot
.72332 .05886 Mdot
.72396 .05886 Mdot
.72459 .05886 Mdot
.72523 .07358 Mdot
.72586 .05886 Mdot
.7265 .05886 Mdot
.72714 .05886 Mdot
.72777 .05886 Mdot
.72841 .07358 Mdot
.72904 .05886 Mdot
.72968 .05886 Mdot
.73031 .05886 Mdot
.73095 .05886 Mdot
.73158 .05886 Mdot
.73222 .05886 Mdot
.73285 .07358 Mdot
.73349 .05886 Mdot
.73412 .07358 Mdot
.73476 .05886 Mdot
.7354 .05886 Mdot
.73603 .05886 Mdot
.73667 .05886 Mdot
.7373 .05886 Mdot
.73794 .05886 Mdot
.73857 .05886 Mdot
.73921 .05886 Mdot
.73984 .05886 Mdot
.74048 .05886 Mdot
.74111 .05886 Mdot
.74175 .05886 Mdot
.74238 .05886 Mdot
.74302 .05886 Mdot
.74365 .05886 Mdot
.74429 .05886 Mdot
.74493 .05886 Mdot
.74556 .07358 Mdot
.7462 .07358 Mdot
.74683 .07358 Mdot
.74747 .07358 Mdot
.7481 .07358 Mdot
.74874 .07358 Mdot
.74937 .07358 Mdot
.75001 .07358 Mdot
.75064 .05886 Mdot
.75128 .05886 Mdot
.75191 .05886 Mdot
.75255 .05886 Mdot
.75318 .07358 Mdot
.75382 .07358 Mdot
.75446 .08829 Mdot
.75509 .07358 Mdot
.75573 .07358 Mdot
.75636 .07358 Mdot
.757 .07358 Mdot
.75763 .05886 Mdot
.75827 .05886 Mdot
.7589 .05886 Mdot
.75954 .05886 Mdot
.76017 .07358 Mdot
.76081 .07358 Mdot
.76144 .07358 Mdot
.76208 .05886 Mdot
.76271 .07358 Mdot
.76335 .07358 Mdot
.76399 .07358 Mdot
.76462 .05886 Mdot
.76526 .07358 Mdot
.76589 .07358 Mdot
.76653 .07358 Mdot
.76716 .07358 Mdot
.7678 .07358 Mdot
.76843 .05886 Mdot
.76907 .05886 Mdot
.7697 .07358 Mdot
.77034 .05886 Mdot
.77097 .07358 Mdot
.77161 .07358 Mdot
.77224 .07358 Mdot
.77288 .05886 Mdot
.77352 .05886 Mdot
.77415 .07358 Mdot
.77479 .07358 Mdot
.77542 .07358 Mdot
.77606 .05886 Mdot
.77669 .05886 Mdot
.77733 .07358 Mdot
.77796 .07358 Mdot
.7786 .08829 Mdot
.77923 .05886 Mdot
.77987 .07358 Mdot
.7805 .07358 Mdot
.78114 .05886 Mdot
.78178 .07358 Mdot
.78241 .05886 Mdot
.78305 .07358 Mdot
.78368 .07358 Mdot
.78432 .07358 Mdot
.78495 .05886 Mdot
.78559 .07358 Mdot
.78622 .07358 Mdot
.78686 .07358 Mdot
.78749 .07358 Mdot
.78813 .05886 Mdot
.78876 .07358 Mdot
.7894 .05886 Mdot
.79003 .07358 Mdot
.79067 .07358 Mdot
.79131 .07358 Mdot
.79194 .07358 Mdot
.79258 .07358 Mdot
.79321 .05886 Mdot
.79385 .07358 Mdot
.79448 .07358 Mdot
.79512 .05886 Mdot
.79575 .07358 Mdot
.79639 .07358 Mdot
.79702 .05886 Mdot
.79766 .07358 Mdot
.79829 .05886 Mdot
.79893 .07358 Mdot
.79956 .07358 Mdot
.8002 .05886 Mdot
.80084 .07358 Mdot
.80147 .07358 Mdot
.80211 .05886 Mdot
.80274 .07358 Mdot
.80338 .07358 Mdot
.80401 .07358 Mdot
.80465 .07358 Mdot
.80528 .07358 Mdot
.80592 .07358 Mdot
.80655 .05886 Mdot
.80719 .08829 Mdot
.80782 .07358 Mdot
.80846 .05886 Mdot
.80909 .05886 Mdot
.80973 .07358 Mdot
.81037 .08829 Mdot
.811 .07358 Mdot
.81164 .07358 Mdot
.81227 .07358 Mdot
.81291 .05886 Mdot
.81354 .07358 Mdot
.81418 .05886 Mdot
.81481 .07358 Mdot
.81545 .07358 Mdot
.81608 .07358 Mdot
.81672 .07358 Mdot
.81735 .07358 Mdot
.81799 .07358 Mdot
.81863 .07358 Mdot
.81926 .07358 Mdot
.8199 .07358 Mdot
.82053 .07358 Mdot
.82117 .07358 Mdot
.8218 .05886 Mdot
.82244 .07358 Mdot
.82307 .05886 Mdot
.82371 .07358 Mdot
.82434 .07358 Mdot
.82498 .07358 Mdot
.82561 .07358 Mdot
.82625 .05886 Mdot
.82688 .08829 Mdot
.82752 .07358 Mdot
.82816 .07358 Mdot
.82879 .07358 Mdot
.82943 .07358 Mdot
.83006 .07358 Mdot
.8307 .07358 Mdot
.83133 .08829 Mdot
.83197 .07358 Mdot
.8326 .07358 Mdot
.83324 .07358 Mdot
.83387 .07358 Mdot
.83451 .07358 Mdot
.83514 .07358 Mdot
.83578 .07358 Mdot
.83641 .07358 Mdot
.83705 .07358 Mdot
.83769 .07358 Mdot
.83832 .07358 Mdot
.83896 .05886 Mdot
.83959 .08829 Mdot
.84023 .05886 Mdot
.84086 .08829 Mdot
.8415 .07358 Mdot
.84213 .08829 Mdot
.84277 .07358 Mdot
.8434 .07358 Mdot
.84404 .07358 Mdot
.84467 .07358 Mdot
.84531 .07358 Mdot
.84594 .07358 Mdot
.84658 .07358 Mdot
.84722 .07358 Mdot
.84785 .07358 Mdot
.84849 .07358 Mdot
.84912 .05886 Mdot
.84976 .07358 Mdot
.85039 .07358 Mdot
.85103 .07358 Mdot
.85166 .08829 Mdot
.8523 .07358 Mdot
.85293 .07358 Mdot
.85357 .05886 Mdot
.8542 .07358 Mdot
.85484 .07358 Mdot
.85548 .08829 Mdot
.85611 .07358 Mdot
.85675 .08829 Mdot
.85738 .07358 Mdot
.85802 .08829 Mdot
.85865 .07358 Mdot
.85929 .08829 Mdot
.85992 .07358 Mdot
.86056 .07358 Mdot
.86119 .07358 Mdot
.86183 .07358 Mdot
.86246 .07358 Mdot
.8631 .07358 Mdot
.86373 .07358 Mdot
.86437 .07358 Mdot
.86501 .07358 Mdot
.86564 .07358 Mdot
.86628 .08829 Mdot
.86691 .07358 Mdot
.86755 .07358 Mdot
.86818 .07358 Mdot
.86882 .07358 Mdot
.86945 .08829 Mdot
.87009 .07358 Mdot
.87072 .07358 Mdot
.87136 .07358 Mdot
.87199 .07358 Mdot
.87263 .08829 Mdot
.87326 .07358 Mdot
.8739 .07358 Mdot
.87454 .08829 Mdot
.87517 .08829 Mdot
.87581 .07358 Mdot
.87644 .08829 Mdot
.87708 .07358 Mdot
.87771 .08829 Mdot
.87835 .07358 Mdot
.87898 .07358 Mdot
.87962 .07358 Mdot
.88025 .07358 Mdot
.88089 .07358 Mdot
.88152 .08829 Mdot
.88216 .07358 Mdot
.88279 .07358 Mdot
.88343 .07358 Mdot
.88407 .07358 Mdot
.8847 .07358 Mdot
.88534 .07358 Mdot
.88597 .07358 Mdot
.88661 .08829 Mdot
.88724 .07358 Mdot
.88788 .07358 Mdot
.88851 .07358 Mdot
.88915 .08829 Mdot
.88978 .08829 Mdot
.89042 .08829 Mdot
.89105 .07358 Mdot
.89169 .07358 Mdot
.89233 .07358 Mdot
.89296 .07358 Mdot
.8936 .07358 Mdot
.89423 .08829 Mdot
.89487 .07358 Mdot
.8955 .07358 Mdot
.89614 .07358 Mdot
.89677 .08829 Mdot
.89741 .07358 Mdot
.89804 .08829 Mdot
.89868 .08829 Mdot
.89931 .08829 Mdot
.89995 .08829 Mdot
.90058 .08829 Mdot
.90122 .07358 Mdot
.90186 .07358 Mdot
.90249 .08829 Mdot
.90313 .08829 Mdot
.90376 .08829 Mdot
.9044 .08829 Mdot
.90503 .07358 Mdot
.90567 .07358 Mdot
.9063 .07358 Mdot
.90694 .08829 Mdot
.90757 .07358 Mdot
.90821 .08829 Mdot
.90884 .07358 Mdot
.90948 .07358 Mdot
.91011 .07358 Mdot
.91075 .07358 Mdot
.91139 .07358 Mdot
.91202 .07358 Mdot
.91266 .07358 Mdot
.91329 .07358 Mdot
.91393 .07358 Mdot
.91456 .08829 Mdot
.9152 .08829 Mdot
.91583 .08829 Mdot
.91647 .08829 Mdot
.9171 .07358 Mdot
.91774 .07358 Mdot
.91837 .07358 Mdot
.91901 .07358 Mdot
.91964 .07358 Mdot
.92028 .07358 Mdot
.92092 .08829 Mdot
.92155 .08829 Mdot
.92219 .08829 Mdot
.92282 .07358 Mdot
.92346 .08829 Mdot
.92409 .08829 Mdot
.92473 .07358 Mdot
.92536 .07358 Mdot
.926 .07358 Mdot
.92663 .07358 Mdot
.92727 .07358 Mdot
.9279 .08829 Mdot
.92854 .07358 Mdot
.92918 .08829 Mdot
.92981 .07358 Mdot
.93045 .08829 Mdot
.93108 .08829 Mdot
.93172 .08829 Mdot
.93235 .07358 Mdot
.93299 .08829 Mdot
.93362 .07358 Mdot
.93426 .07358 Mdot
.93489 .07358 Mdot
.93553 .07358 Mdot
.93616 .07358 Mdot
.9368 .08829 Mdot
.93743 .08829 Mdot
.93807 .07358 Mdot
.93871 .07358 Mdot
.93934 .08829 Mdot
.93998 .08829 Mdot
.94061 .08829 Mdot
.94125 .08829 Mdot
.94188 .08829 Mdot
.94252 .07358 Mdot
.94315 .07358 Mdot
.94379 .08829 Mdot
.94442 .07358 Mdot
.94506 .08829 Mdot
.94569 .08829 Mdot
.94633 .07358 Mdot
.94696 .08829 Mdot
.9476 .07358 Mdot
.94824 .08829 Mdot
.94887 .07358 Mdot
.94951 .07358 Mdot
.95014 .08829 Mdot
.95078 .08829 Mdot
.95141 .07358 Mdot
.95205 .07358 Mdot
.95268 .07358 Mdot
.95332 .08829 Mdot
.95395 .08829 Mdot
.95459 .08829 Mdot
.95522 .07358 Mdot
.95586 .07358 Mdot
.95649 .08829 Mdot
.95713 .08829 Mdot
.95777 .07358 Mdot
.9584 .07358 Mdot
.95904 .08829 Mdot
.95967 .08829 Mdot
.96031 .08829 Mdot
.96094 .08829 Mdot
.96158 .08829 Mdot
.96221 .07358 Mdot
.96285 .10301 Mdot
.96348 .08829 Mdot
.96412 .07358 Mdot
.96475 .07358 Mdot
.96539 .08829 Mdot
.96602 .10301 Mdot
.96666 .08829 Mdot
.9673 .07358 Mdot
.96793 .08829 Mdot
.96857 .08829 Mdot
.9692 .08829 Mdot
.96984 .08829 Mdot
.97047 .07358 Mdot
.97111 .08829 Mdot
.97174 .08829 Mdot
.97238 .07358 Mdot
.97301 .08829 Mdot
.97365 .07358 Mdot
.97428 .08829 Mdot
.97492 .08829 Mdot
.97556 .08829 Mdot
.97619 .07358 Mdot
1 1 0 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .02943 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .02943 Mdot
.02953 .01472 Mdot
.03016 .02943 Mdot
.0308 .01472 Mdot
.03143 .02943 Mdot
.03207 .02943 Mdot
.0327 .02943 Mdot
.03334 .02943 Mdot
.03398 .02943 Mdot
.03461 .04415 Mdot
.03525 .02943 Mdot
.03588 .02943 Mdot
.03652 .04415 Mdot
.03715 .04415 Mdot
.03779 .04415 Mdot
.03842 .04415 Mdot
.03906 .04415 Mdot
.03969 .05886 Mdot
.04033 .05886 Mdot
.04096 .05886 Mdot
.0416 .05886 Mdot
.04223 .05886 Mdot
.04287 .07358 Mdot
.04351 .07358 Mdot
.04414 .07358 Mdot
.04478 .07358 Mdot
.04541 .07358 Mdot
.04605 .08829 Mdot
.04668 .08829 Mdot
.04732 .10301 Mdot
.04795 .10301 Mdot
.04859 .08829 Mdot
.04922 .10301 Mdot
.04986 .10301 Mdot
.05049 .11772 Mdot
.05113 .11772 Mdot
.05176 .11772 Mdot
.0524 .13244 Mdot
.05304 .11772 Mdot
.05367 .13244 Mdot
.05431 .14715 Mdot
.05494 .13244 Mdot
.05558 .14715 Mdot
.05621 .14715 Mdot
.05685 .17658 Mdot
.05748 .16187 Mdot
.05812 .16187 Mdot
.05875 .17658 Mdot
.05939 .1913 Mdot
.06002 .1913 Mdot
.06066 .20601 Mdot
.06129 .1913 Mdot
.06193 .20601 Mdot
.06257 .22073 Mdot
.0632 .22073 Mdot
.06384 .25016 Mdot
.06447 .22073 Mdot
.06511 .23544 Mdot
.06574 .25016 Mdot
.06638 .25016 Mdot
.06701 .26487 Mdot
.06765 .27959 Mdot
.06828 .2943 Mdot
.06892 .27959 Mdot
.06955 .27959 Mdot
.07019 .30902 Mdot
.07082 .32373 Mdot
.07146 .30902 Mdot
.0721 .32373 Mdot
.07273 .32373 Mdot
.07337 .35316 Mdot
.074 .36788 Mdot
.07464 .36788 Mdot
.07527 .35316 Mdot
.07591 .38259 Mdot
.07654 .38259 Mdot
.07718 .41202 Mdot
.07781 .41202 Mdot
.07845 .39731 Mdot
.07908 .44145 Mdot
.07972 .42674 Mdot
.08036 .44145 Mdot
.08099 .45617 Mdot
.08163 .47088 Mdot
.08226 .47088 Mdot
.0829 .4856 Mdot
.08353 .4856 Mdot
.08417 .51503 Mdot
.0848 .51503 Mdot
.08544 .52974 Mdot
.08607 .52974 Mdot
.08671 .54446 Mdot
0 1 1 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .02943 Mdot
.02889 .01472 Mdot
.02953 .01472 Mdot
.03016 .02943 Mdot
.0308 .02943 Mdot
.03143 .01472 Mdot
.03207 .02943 Mdot
.0327 .02943 Mdot
.03334 .02943 Mdot
.03398 .04415 Mdot
.03461 .04415 Mdot
.03525 .02943 Mdot
.03588 .04415 Mdot
.03652 .02943 Mdot
.03715 .04415 Mdot
.03779 .05886 Mdot
.03842 .04415 Mdot
.03906 .05886 Mdot
.03969 .04415 Mdot
.04033 .05886 Mdot
.04096 .05886 Mdot
.0416 .07358 Mdot
.04223 .05886 Mdot
.04287 .07358 Mdot
.04351 .05886 Mdot
.04414 .08829 Mdot
.04478 .07358 Mdot
.04541 .08829 Mdot
.04605 .07358 Mdot
.04668 .10301 Mdot
.04732 .08829 Mdot
.04795 .10301 Mdot
.04859 .10301 Mdot
.04922 .11772 Mdot
.04986 .11772 Mdot
.05049 .10301 Mdot
.05113 .11772 Mdot
.05176 .13244 Mdot
.0524 .13244 Mdot
.05304 .14715 Mdot
.05367 .13244 Mdot
.05431 .14715 Mdot
.05494 .14715 Mdot
.05558 .14715 Mdot
.05621 .17658 Mdot
.05685 .17658 Mdot
.05748 .17658 Mdot
.05812 .17658 Mdot
.05875 .17658 Mdot
.05939 .20601 Mdot
.06002 .1913 Mdot
.06066 .22073 Mdot
.06129 .20601 Mdot
.06193 .20601 Mdot
.06257 .23544 Mdot
.0632 .22073 Mdot
.06384 .23544 Mdot
.06447 .23544 Mdot
.06511 .26487 Mdot
.06574 .26487 Mdot
.06638 .26487 Mdot
.06701 .27959 Mdot
.06765 .27959 Mdot
.06828 .30902 Mdot
.06892 .27959 Mdot
.06955 .2943 Mdot
.07019 .32373 Mdot
.07082 .32373 Mdot
.07146 .33845 Mdot
.0721 .33845 Mdot
.07273 .33845 Mdot
.07337 .33845 Mdot
.074 .36788 Mdot
.07464 .35316 Mdot
.07527 .39731 Mdot
.07591 .38259 Mdot
.07654 .39731 Mdot
.07718 .41202 Mdot
.07781 .41202 Mdot
.07845 .42674 Mdot
.07908 .44145 Mdot
.07972 .44145 Mdot
.08036 .47088 Mdot
.08099 .47088 Mdot
.08163 .47088 Mdot
.08226 .50031 Mdot
.0829 .4856 Mdot
.08353 .51503 Mdot
.08417 .52974 Mdot
.0848 .52974 Mdot
.08544 .52974 Mdot
.08607 .54446 Mdot
.08671 .57389 Mdot
1 0 1 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .02943 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .02943 Mdot
.02953 .01472 Mdot
.03016 .02943 Mdot
.0308 .01472 Mdot
.03143 .02943 Mdot
.03207 .02943 Mdot
.0327 .02943 Mdot
.03334 .04415 Mdot
.03398 .02943 Mdot
.03461 .02943 Mdot
.03525 .04415 Mdot
.03588 .02943 Mdot
.03652 .04415 Mdot
.03715 .04415 Mdot
.03779 .05886 Mdot
.03842 .04415 Mdot
.03906 .04415 Mdot
.03969 .05886 Mdot
.04033 .05886 Mdot
.04096 .05886 Mdot
.0416 .07358 Mdot
.04223 .07358 Mdot
.04287 .05886 Mdot
.04351 .08829 Mdot
.04414 .07358 Mdot
.04478 .07358 Mdot
.04541 .07358 Mdot
.04605 .08829 Mdot
.04668 .08829 Mdot
.04732 .10301 Mdot
.04795 .10301 Mdot
.04859 .10301 Mdot
.04922 .11772 Mdot
.04986 .11772 Mdot
.05049 .11772 Mdot
.05113 .13244 Mdot
.05176 .11772 Mdot
.0524 .13244 Mdot
.05304 .13244 Mdot
.05367 .14715 Mdot
.05431 .16187 Mdot
.05494 .16187 Mdot
.05558 .14715 Mdot
.05621 .16187 Mdot
.05685 .17658 Mdot
.05748 .17658 Mdot
.05812 .1913 Mdot
.05875 .1913 Mdot
.05939 .1913 Mdot
.06002 .1913 Mdot
.06066 .20601 Mdot
.06129 .22073 Mdot
.06193 .20601 Mdot
.06257 .22073 Mdot
.0632 .25016 Mdot
.06384 .25016 Mdot
.06447 .25016 Mdot
.06511 .25016 Mdot
.06574 .25016 Mdot
.06638 .27959 Mdot
.06701 .27959 Mdot
.06765 .26487 Mdot
.06828 .30902 Mdot
.06892 .30902 Mdot
.06955 .2943 Mdot
.07019 .30902 Mdot
.07082 .32373 Mdot
.07146 .32373 Mdot
.0721 .33845 Mdot
.07273 .33845 Mdot
.07337 .35316 Mdot
.074 .36788 Mdot
.07464 .38259 Mdot
.07527 .38259 Mdot
.07591 .39731 Mdot
.07654 .39731 Mdot
.07718 .41202 Mdot
.07781 .41202 Mdot
.07845 .42674 Mdot
.07908 .44145 Mdot
.07972 .44145 Mdot
.08036 .45617 Mdot
.08099 .47088 Mdot
.08163 .4856 Mdot
.08226 .50031 Mdot
.0829 .4856 Mdot
.08353 .52974 Mdot
.08417 .52974 Mdot
.0848 .54446 Mdot
.08544 .54446 Mdot
.08607 .57389 Mdot
.08671 .55917 Mdot
0 1 1 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .02943 Mdot
.02826 .01472 Mdot
.02889 .02943 Mdot
.02953 .01472 Mdot
.03016 .02943 Mdot
.0308 .01472 Mdot
.03143 .02943 Mdot
.03207 .02943 Mdot
.0327 .02943 Mdot
.03334 .02943 Mdot
.03398 .02943 Mdot
.03461 .05886 Mdot
.03525 .02943 Mdot
.03588 .04415 Mdot
.03652 .04415 Mdot
.03715 .04415 Mdot
.03779 .04415 Mdot
.03842 .05886 Mdot
.03906 .04415 Mdot
.03969 .05886 Mdot
.04033 .05886 Mdot
.04096 .05886 Mdot
.0416 .07358 Mdot
.04223 .07358 Mdot
.04287 .07358 Mdot
.04351 .07358 Mdot
.04414 .07358 Mdot
.04478 .08829 Mdot
.04541 .08829 Mdot
.04605 .10301 Mdot
.04668 .08829 Mdot
.04732 .10301 Mdot
.04795 .10301 Mdot
.04859 .11772 Mdot
.04922 .10301 Mdot
.04986 .11772 Mdot
.05049 .13244 Mdot
.05113 .13244 Mdot
.05176 .13244 Mdot
.0524 .13244 Mdot
.05304 .14715 Mdot
.05367 .14715 Mdot
.05431 .14715 Mdot
.05494 .16187 Mdot
.05558 .17658 Mdot
.05621 .17658 Mdot
.05685 .17658 Mdot
.05748 .1913 Mdot
.05812 .1913 Mdot
.05875 .1913 Mdot
.05939 .22073 Mdot
.06002 .20601 Mdot
.06066 .22073 Mdot
.06129 .25016 Mdot
.06193 .23544 Mdot
.06257 .23544 Mdot
.0632 .26487 Mdot
.06384 .25016 Mdot
.06447 .26487 Mdot
.06511 .27959 Mdot
.06574 .2943 Mdot
.06638 .27959 Mdot
.06701 .27959 Mdot
.06765 .30902 Mdot
.06828 .32373 Mdot
.06892 .30902 Mdot
.06955 .33845 Mdot
.07019 .33845 Mdot
.07082 .33845 Mdot
.07146 .36788 Mdot
.0721 .35316 Mdot
.07273 .38259 Mdot
.07337 .36788 Mdot
.074 .39731 Mdot
.07464 .39731 Mdot
.07527 .39731 Mdot
.07591 .41202 Mdot
.07654 .41202 Mdot
.07718 .45617 Mdot
.07781 .44145 Mdot
.07845 .47088 Mdot
.07908 .45617 Mdot
.07972 .50031 Mdot
.08036 .47088 Mdot
.08099 .51503 Mdot
.08163 .50031 Mdot
.08226 .52974 Mdot
.0829 .52974 Mdot
.08353 .52974 Mdot
.08417 .55917 Mdot
.0848 .57389 Mdot
.08544 .57389 Mdot
.08607 .60332 Mdot
.08671 .60332 Mdot
.75 0 .25 r
.02381 .01472 Mdot
.02444 .01472 Mdot
.02508 .01472 Mdot
.02572 .01472 Mdot
.02635 .01472 Mdot
.02699 .01472 Mdot
.02762 .01472 Mdot
.02826 .01472 Mdot
.02889 .02943 Mdot
.02953 .01472 Mdot
.03016 .01472 Mdot
.0308 .01472 Mdot
.03143 .02943 Mdot
.03207 .01472 Mdot
.0327 .01472 Mdot
.03334 .01472 Mdot
.03398 .02943 Mdot
.03461 .01472 Mdot
.03525 .02943 Mdot
.03588 .01472 Mdot
.03652 .01472 Mdot
.03715 .02943 Mdot
.03779 .01472 Mdot
.03842 .02943 Mdot
.03906 .01472 Mdot
.03969 .02943 Mdot
.04033 .01472 Mdot
.04096 .04415 Mdot
.0416 .01472 Mdot
.04223 .02943 Mdot
.04287 .02943 Mdot
.04351 .01472 Mdot
.04414 .02943 Mdot
.04478 .02943 Mdot
.04541 .01472 Mdot
.04605 .02943 Mdot
.04668 .02943 Mdot
.04732 .02943 Mdot
.04795 .02943 Mdot
.04859 .01472 Mdot
.04922 .02943 Mdot
.04986 .02943 Mdot
.05049 .02943 Mdot
.05113 .02943 Mdot
.05176 .02943 Mdot
.0524 .02943 Mdot
.05304 .02943 Mdot
.05367 .02943 Mdot
.05431 .02943 Mdot
.05494 .02943 Mdot
.05558 .04415 Mdot
.05621 .02943 Mdot
.05685 .02943 Mdot
.05748 .02943 Mdot
.05812 .02943 Mdot
.05875 .02943 Mdot
.05939 .04415 Mdot
.06002 .02943 Mdot
.06066 .02943 Mdot
.06129 .02943 Mdot
.06193 .02943 Mdot
.06257 .04415 Mdot
.0632 .02943 Mdot
.06384 .02943 Mdot
.06447 .04415 Mdot
.06511 .02943 Mdot
.06574 .04415 Mdot
.06638 .02943 Mdot
.06701 .02943 Mdot
.06765 .04415 Mdot
.06828 .02943 Mdot
.06892 .04415 Mdot
.06955 .02943 Mdot
.07019 .04415 Mdot
.07082 .04415 Mdot
.07146 .02943 Mdot
.0721 .04415 Mdot
.07273 .02943 Mdot
.07337 .04415 Mdot
.074 .05886 Mdot
.07464 .02943 Mdot
.07527 .04415 Mdot
.07591 .04415 Mdot
.07654 .02943 Mdot
.07718 .05886 Mdot
.07781 .04415 Mdot
.07845 .04415 Mdot
.07908 .02943 Mdot
.07972 .04415 Mdot
.08036 .05886 Mdot
.08099 .04415 Mdot
.08163 .04415 Mdot
.08226 .04415 Mdot
.0829 .02943 Mdot
.08353 .04415 Mdot
.08417 .04415 Mdot
.0848 .04415 Mdot
.08544 .04415 Mdot
.08607 .04415 Mdot
.08671 .04415 Mdot
.08734 .04415 Mdot
.08798 .04415 Mdot
.08861 .04415 Mdot
.08925 .04415 Mdot
.08989 .05886 Mdot
.09052 .04415 Mdot
.09116 .04415 Mdot
.09179 .04415 Mdot
.09243 .05886 Mdot
.09306 .05886 Mdot
.0937 .04415 Mdot
.09433 .04415 Mdot
.09497 .05886 Mdot
.0956 .05886 Mdot
.09624 .04415 Mdot
.09687 .05886 Mdot
.09751 .05886 Mdot
.09814 .04415 Mdot
.09878 .05886 Mdot
.09942 .04415 Mdot
.10005 .05886 Mdot
.10069 .05886 Mdot
.10132 .04415 Mdot
.10196 .05886 Mdot
.10259 .05886 Mdot
.10323 .04415 Mdot
.10386 .05886 Mdot
.1045 .05886 Mdot
.10513 .05886 Mdot
.10577 .04415 Mdot
.1064 .05886 Mdot
.10704 .05886 Mdot
.10767 .05886 Mdot
.10831 .04415 Mdot
.10895 .05886 Mdot
.10958 .05886 Mdot
.11022 .05886 Mdot
.11085 .05886 Mdot
.11149 .05886 Mdot
.11212 .05886 Mdot
.11276 .05886 Mdot
.11339 .05886 Mdot
.11403 .05886 Mdot
.11466 .05886 Mdot
.1153 .07358 Mdot
.11593 .05886 Mdot
.11657 .05886 Mdot
.11721 .07358 Mdot
.11784 .05886 Mdot
.11848 .05886 Mdot
.11911 .05886 Mdot
.11975 .05886 Mdot
.12038 .07358 Mdot
.12102 .05886 Mdot
.12165 .05886 Mdot
.12229 .05886 Mdot
.12292 .07358 Mdot
.12356 .05886 Mdot
.12419 .07358 Mdot
.12483 .05886 Mdot
.12546 .05886 Mdot
.1261 .05886 Mdot
.12674 .07358 Mdot
.12737 .07358 Mdot
.12801 .05886 Mdot
.12864 .07358 Mdot
.12928 .05886 Mdot
.12991 .07358 Mdot
.13055 .05886 Mdot
.13118 .07358 Mdot
.13182 .05886 Mdot
.13245 .07358 Mdot
.13309 .07358 Mdot
.13372 .07358 Mdot
.13436 .07358 Mdot
.13499 .07358 Mdot
.13563 .07358 Mdot
.13627 .07358 Mdot
.1369 .07358 Mdot
.13754 .05886 Mdot
.13817 .07358 Mdot
.13881 .07358 Mdot
.13944 .07358 Mdot
.14008 .07358 Mdot
.14071 .07358 Mdot
.14135 .07358 Mdot
.14198 .08829 Mdot
.14262 .07358 Mdot
.14325 .07358 Mdot
.14389 .07358 Mdot
.14452 .07358 Mdot
.14516 .08829 Mdot
.1458 .07358 Mdot
.14643 .07358 Mdot
.14707 .07358 Mdot
.1477 .08829 Mdot
.14834 .07358 Mdot
.14897 .07358 Mdot
.14961 .07358 Mdot
.15024 .07358 Mdot
.15088 .08829 Mdot
.15151 .07358 Mdot
.15215 .08829 Mdot
.15278 .07358 Mdot
.15342 .08829 Mdot
.15406 .07358 Mdot
.15469 .07358 Mdot
.15533 .08829 Mdot
.15596 .07358 Mdot
.1566 .08829 Mdot
.15723 .07358 Mdot
.15787 .08829 Mdot
.1585 .07358 Mdot
.15914 .10301 Mdot
.15977 .07358 Mdot
.16041 .08829 Mdot
.16104 .07358 Mdot
.16168 .08829 Mdot
.16231 .08829 Mdot
.16295 .08829 Mdot
.16359 .08829 Mdot
.16422 .07358 Mdot
.16486 .08829 Mdot
.16549 .08829 Mdot
.16613 .07358 Mdot
.16676 .08829 Mdot
.1674 .08829 Mdot
.16803 .08829 Mdot
.16867 .08829 Mdot
.1693 .08829 Mdot
.16994 .08829 Mdot
.17057 .08829 Mdot
.17121 .10301 Mdot
.17184 .08829 Mdot
.17248 .08829 Mdot
.17312 .08829 Mdot
.17375 .08829 Mdot
.17439 .08829 Mdot
.17502 .08829 Mdot
.17566 .08829 Mdot
.17629 .08829 Mdot
.17693 .08829 Mdot
.17756 .10301 Mdot
.1782 .08829 Mdot
.17883 .08829 Mdot
.17947 .08829 Mdot
.1801 .08829 Mdot
.18074 .10301 Mdot
.18137 .08829 Mdot
.18201 .08829 Mdot
.18265 .10301 Mdot
.18328 .08829 Mdot
.18392 .08829 Mdot
.18455 .10301 Mdot
.18519 .10301 Mdot
.18582 .08829 Mdot
.18646 .08829 Mdot
.18709 .10301 Mdot
.18773 .08829 Mdot
.18836 .10301 Mdot
.189 .10301 Mdot
.18963 .08829 Mdot
.19027 .10301 Mdot
.19091 .10301 Mdot
.19154 .10301 Mdot
.19218 .10301 Mdot
.19281 .08829 Mdot
.19345 .10301 Mdot
.19408 .10301 Mdot
.19472 .08829 Mdot
.19535 .10301 Mdot
.19599 .10301 Mdot
.19662 .10301 Mdot
.19726 .10301 Mdot
.19789 .10301 Mdot
.19853 .10301 Mdot
.19916 .10301 Mdot
.1998 .10301 Mdot
.20044 .10301 Mdot
.20107 .10301 Mdot
.20171 .10301 Mdot
.20234 .10301 Mdot
.20298 .10301 Mdot
.20361 .10301 Mdot
.20425 .10301 Mdot
.20488 .10301 Mdot
.20552 .10301 Mdot
.20615 .11772 Mdot
.20679 .10301 Mdot
.20742 .10301 Mdot
.20806 .10301 Mdot
.20869 .10301 Mdot
.20933 .11772 Mdot
.20997 .10301 Mdot
.2106 .10301 Mdot
.21124 .10301 Mdot
.21187 .11772 Mdot
.21251 .10301 Mdot
.21314 .10301 Mdot
.21378 .11772 Mdot
.21441 .11772 Mdot
.21505 .10301 Mdot
.21568 .11772 Mdot
.21632 .10301 Mdot
.21695 .11772 Mdot
.21759 .10301 Mdot
.21822 .11772 Mdot
.21886 .10301 Mdot
.2195 .11772 Mdot
.22013 .11772 Mdot
.22077 .10301 Mdot
.2214 .11772 Mdot
.22204 .11772 Mdot
.22267 .11772 Mdot
.22331 .11772 Mdot
.22394 .11772 Mdot
.22458 .10301 Mdot
.22521 .11772 Mdot
.22585 .11772 Mdot
.22648 .11772 Mdot
.22712 .11772 Mdot
.22776 .11772 Mdot
.22839 .13244 Mdot
.22903 .11772 Mdot
.22966 .11772 Mdot
.2303 .11772 Mdot
.23093 .11772 Mdot
.23157 .10301 Mdot
.2322 .13244 Mdot
.23284 .13244 Mdot
.23347 .11772 Mdot
.23411 .11772 Mdot
.23474 .11772 Mdot
.23538 .11772 Mdot
.23601 .11772 Mdot
.23665 .11772 Mdot
.23729 .11772 Mdot
.23792 .11772 Mdot
.23856 .11772 Mdot
.23919 .13244 Mdot
.23983 .14715 Mdot
.24046 .11772 Mdot
.2411 .13244 Mdot
.24173 .11772 Mdot
.24237 .13244 Mdot
.243 .13244 Mdot
.24364 .11772 Mdot
.24427 .14715 Mdot
.24491 .11772 Mdot
.24554 .13244 Mdot
.24618 .11772 Mdot
.24682 .13244 Mdot
.24745 .13244 Mdot
.24809 .11772 Mdot
.24872 .13244 Mdot
.24936 .13244 Mdot
.24999 .13244 Mdot
.25063 .11772 Mdot
.25126 .13244 Mdot
.2519 .11772 Mdot
.25253 .13244 Mdot
.25317 .13244 Mdot
.2538 .13244 Mdot
.25444 .13244 Mdot
.25507 .13244 Mdot
.25571 .13244 Mdot
.25635 .11772 Mdot
.25698 .13244 Mdot
.25762 .13244 Mdot
.25825 .13244 Mdot
.25889 .13244 Mdot
.25952 .14715 Mdot
.26016 .13244 Mdot
.26079 .13244 Mdot
.26143 .13244 Mdot
.26206 .13244 Mdot
.2627 .13244 Mdot
.26333 .14715 Mdot
.26397 .14715 Mdot
.2646 .13244 Mdot
.26524 .13244 Mdot
.26588 .13244 Mdot
.26651 .14715 Mdot
.26715 .13244 Mdot
.26778 .13244 Mdot
.26842 .13244 Mdot
.26905 .14715 Mdot
.26969 .13244 Mdot
.27032 .13244 Mdot
.27096 .14715 Mdot
.27159 .14715 Mdot
.27223 .14715 Mdot
.27286 .14715 Mdot
.2735 .13244 Mdot
.27414 .13244 Mdot
.27477 .14715 Mdot
.27541 .13244 Mdot
.27604 .14715 Mdot
.27668 .14715 Mdot
.27731 .14715 Mdot
.27795 .13244 Mdot
.27858 .14715 Mdot
.27922 .13244 Mdot
.27985 .13244 Mdot
.28049 .14715 Mdot
.28112 .14715 Mdot
.28176 .13244 Mdot
.28239 .14715 Mdot
.28303 .14715 Mdot
.28367 .13244 Mdot
.2843 .16187 Mdot
.28494 .14715 Mdot
.28557 .16187 Mdot
.28621 .16187 Mdot
.28684 .13244 Mdot
.28748 .13244 Mdot
.28811 .16187 Mdot
.28875 .14715 Mdot
.28938 .16187 Mdot
.29002 .14715 Mdot
.29065 .14715 Mdot
.29129 .14715 Mdot
.29192 .14715 Mdot
.29256 .14715 Mdot
.2932 .16187 Mdot
.29383 .14715 Mdot
.29447 .14715 Mdot
.2951 .14715 Mdot
.29574 .14715 Mdot
.29637 .16187 Mdot
.29701 .14715 Mdot
.29764 .16187 Mdot
.29828 .16187 Mdot
.29891 .16187 Mdot
.29955 .14715 Mdot
.30018 .14715 Mdot
.30082 .16187 Mdot
.30145 .16187 Mdot
.30209 .16187 Mdot
.30273 .16187 Mdot
.30336 .14715 Mdot
.304 .16187 Mdot
.30463 .14715 Mdot
.30527 .16187 Mdot
.3059 .16187 Mdot
.30654 .16187 Mdot
.30717 .14715 Mdot
.30781 .16187 Mdot
.30844 .16187 Mdot
.30908 .14715 Mdot
.30971 .17658 Mdot
.31035 .16187 Mdot
.31099 .16187 Mdot
.31162 .14715 Mdot
.31226 .16187 Mdot
.31289 .17658 Mdot
.31353 .16187 Mdot
.31416 .16187 Mdot
.3148 .16187 Mdot
.31543 .14715 Mdot
.31607 .16187 Mdot
.3167 .16187 Mdot
.31734 .17658 Mdot
.31797 .16187 Mdot
.31861 .16187 Mdot
.31924 .16187 Mdot
.31988 .16187 Mdot
.32052 .17658 Mdot
.32115 .16187 Mdot
.32179 .16187 Mdot
.32242 .16187 Mdot
.32306 .17658 Mdot
.32369 .17658 Mdot
.32433 .17658 Mdot
.32496 .16187 Mdot
.3256 .17658 Mdot
.32623 .16187 Mdot
.32687 .17658 Mdot
.3275 .16187 Mdot
.32814 .17658 Mdot
.32877 .17658 Mdot
.32941 .16187 Mdot
.33005 .17658 Mdot
.33068 .16187 Mdot
.33132 .16187 Mdot
.33195 .17658 Mdot
.33259 .17658 Mdot
.33322 .17658 Mdot
.33386 .16187 Mdot
.33449 .17658 Mdot
.33513 .1913 Mdot
.33576 .17658 Mdot
.3364 .16187 Mdot
.33703 .17658 Mdot
.33767 .16187 Mdot
.3383 .17658 Mdot
.33894 .17658 Mdot
.33958 .16187 Mdot
.34021 .17658 Mdot
.34085 .17658 Mdot
.34148 .16187 Mdot
.34212 .17658 Mdot
.34275 .17658 Mdot
.34339 .17658 Mdot
.34402 .17658 Mdot
.34466 .17658 Mdot
.34529 .16187 Mdot
.34593 .1913 Mdot
.34656 .17658 Mdot
.3472 .1913 Mdot
.34784 .17658 Mdot
.34847 .17658 Mdot
.34911 .17658 Mdot
.34974 .17658 Mdot
.35038 .17658 Mdot
.35101 .17658 Mdot
.35165 .17658 Mdot
.35228 .17658 Mdot
.35292 .1913 Mdot
.35355 .17658 Mdot
.35419 .17658 Mdot
.35482 .17658 Mdot
.35546 .17658 Mdot
.35609 .1913 Mdot
.35673 .17658 Mdot
.35737 .1913 Mdot
.358 .17658 Mdot
.35864 .1913 Mdot
.35927 .1913 Mdot
.35991 .1913 Mdot
.36054 .17658 Mdot
.36118 .1913 Mdot
.36181 .17658 Mdot
.36245 .17658 Mdot
.36308 .20601 Mdot
.36372 .17658 Mdot
.36435 .1913 Mdot
.36499 .17658 Mdot
.36562 .20601 Mdot
.36626 .17658 Mdot
.3669 .20601 Mdot
.36753 .17658 Mdot
.36817 .1913 Mdot
.3688 .1913 Mdot
.36944 .1913 Mdot
.37007 .1913 Mdot
.37071 .1913 Mdot
.37134 .1913 Mdot
.37198 .17658 Mdot
.37261 .1913 Mdot
.37325 .1913 Mdot
.37388 .1913 Mdot
.37452 .1913 Mdot
.37515 .1913 Mdot
.37579 .1913 Mdot
.37643 .20601 Mdot
.37706 .1913 Mdot
.3777 .17658 Mdot
.37833 .20601 Mdot
.37897 .1913 Mdot
.3796 .1913 Mdot
.38024 .20601 Mdot
.38087 .1913 Mdot
.38151 .20601 Mdot
.38214 .20601 Mdot
.38278 .1913 Mdot
.38341 .1913 Mdot
.38405 .1913 Mdot
.38469 .20601 Mdot
.38532 .1913 Mdot
.38596 .1913 Mdot
.38659 .20601 Mdot
.38723 .20601 Mdot
.38786 .1913 Mdot
.3885 .20601 Mdot
.38913 .20601 Mdot
.38977 .20601 Mdot
.3904 .20601 Mdot
.39104 .20601 Mdot
.39167 .20601 Mdot
.39231 .1913 Mdot
.39294 .20601 Mdot
.39358 .20601 Mdot
.39422 .1913 Mdot
.39485 .20601 Mdot
.39549 .20601 Mdot
.39612 .1913 Mdot
.39676 .20601 Mdot
.39739 .20601 Mdot
.39803 .1913 Mdot
.39866 .20601 Mdot
.3993 .20601 Mdot
.39993 .23544 Mdot
.40057 .1913 Mdot
.4012 .20601 Mdot
.40184 .20601 Mdot
.40247 .20601 Mdot
.40311 .20601 Mdot
.40375 .22073 Mdot
.40438 .20601 Mdot
.40502 .20601 Mdot
.40565 .20601 Mdot
.40629 .20601 Mdot
.40692 .20601 Mdot
.40756 .20601 Mdot
.40819 .23544 Mdot
.40883 .20601 Mdot
.40946 .23544 Mdot
.4101 .20601 Mdot
.41073 .20601 Mdot
.41137 .22073 Mdot
.412 .20601 Mdot
.41264 .20601 Mdot
.41328 .20601 Mdot
.41391 .20601 Mdot
.41455 .22073 Mdot
.41518 .22073 Mdot
.41582 .20601 Mdot
.41645 .20601 Mdot
.41709 .22073 Mdot
.41772 .22073 Mdot
.41836 .20601 Mdot
.41899 .22073 Mdot
.41963 .20601 Mdot
.42026 .22073 Mdot
.4209 .22073 Mdot
.42153 .20601 Mdot
.42217 .23544 Mdot
.42281 .22073 Mdot
.42344 .22073 Mdot
.42408 .22073 Mdot
.42471 .22073 Mdot
.42535 .22073 Mdot
.42598 .22073 Mdot
.42662 .22073 Mdot
.42725 .23544 Mdot
.42789 .20601 Mdot
.42852 .23544 Mdot
.42916 .22073 Mdot
.42979 .23544 Mdot
.43043 .22073 Mdot
.43107 .22073 Mdot
.4317 .22073 Mdot
.43234 .23544 Mdot
.43297 .23544 Mdot
.43361 .22073 Mdot
.43424 .22073 Mdot
.43488 .22073 Mdot
.43551 .23544 Mdot
.43615 .22073 Mdot
.43678 .20601 Mdot
.43742 .22073 Mdot
.43805 .23544 Mdot
.43869 .22073 Mdot
.43932 .22073 Mdot
.43996 .22073 Mdot
.4406 .23544 Mdot
.44123 .23544 Mdot
.44187 .22073 Mdot
.4425 .22073 Mdot
.44314 .23544 Mdot
.44377 .22073 Mdot
.44441 .22073 Mdot
.44504 .22073 Mdot
.44568 .23544 Mdot
.44631 .23544 Mdot
.44695 .22073 Mdot
.44758 .23544 Mdot
.44822 .23544 Mdot
.44885 .23544 Mdot
.44949 .22073 Mdot
.45013 .22073 Mdot
.45076 .23544 Mdot
.4514 .23544 Mdot
.45203 .23544 Mdot
.45267 .22073 Mdot
.4533 .23544 Mdot
.45394 .22073 Mdot
.45457 .23544 Mdot
.45521 .23544 Mdot
.45584 .23544 Mdot
.45648 .23544 Mdot
.45711 .25016 Mdot
.45775 .22073 Mdot
.45838 .23544 Mdot
.45902 .23544 Mdot
.45966 .23544 Mdot
.46029 .23544 Mdot
.46093 .23544 Mdot
.46156 .23544 Mdot
.4622 .23544 Mdot
.46283 .23544 Mdot
.46347 .23544 Mdot
.4641 .23544 Mdot
.46474 .25016 Mdot
.46537 .23544 Mdot
.46601 .23544 Mdot
.46664 .23544 Mdot
.46728 .25016 Mdot
.46792 .23544 Mdot
.46855 .23544 Mdot
.46919 .25016 Mdot
.46982 .23544 Mdot
.47046 .23544 Mdot
.47109 .23544 Mdot
.47173 .25016 Mdot
.47236 .25016 Mdot
.473 .23544 Mdot
.47363 .25016 Mdot
.47427 .25016 Mdot
.4749 .25016 Mdot
.47554 .23544 Mdot
.47617 .25016 Mdot
.47681 .23544 Mdot
.47745 .26487 Mdot
.47808 .23544 Mdot
.47872 .23544 Mdot
.47935 .25016 Mdot
.47999 .23544 Mdot
.48062 .23544 Mdot
.48126 .26487 Mdot
.48189 .25016 Mdot
.48253 .25016 Mdot
.48316 .25016 Mdot
.4838 .25016 Mdot
.48443 .25016 Mdot
.48507 .25016 Mdot
.4857 .23544 Mdot
.48634 .25016 Mdot
.48698 .25016 Mdot
.48761 .25016 Mdot
.48825 .25016 Mdot
.48888 .23544 Mdot
.48952 .26487 Mdot
.49015 .25016 Mdot
.49079 .25016 Mdot
.49142 .25016 Mdot
.49206 .25016 Mdot
.49269 .25016 Mdot
.49333 .26487 Mdot
.49396 .25016 Mdot
.4946 .25016 Mdot
.49523 .25016 Mdot
.49587 .25016 Mdot
.49651 .26487 Mdot
.49714 .26487 Mdot
.49778 .25016 Mdot
.49841 .25016 Mdot
.49905 .25016 Mdot
.49968 .26487 Mdot
.50032 .25016 Mdot
.50095 .25016 Mdot
.50159 .26487 Mdot
.50222 .25016 Mdot
.50286 .26487 Mdot
.50349 .26487 Mdot
.50413 .25016 Mdot
.50477 .25016 Mdot
.5054 .26487 Mdot
.50604 .25016 Mdot
.50667 .26487 Mdot
.50731 .26487 Mdot
.50794 .26487 Mdot
.50858 .26487 Mdot
.50921 .26487 Mdot
.50985 .27959 Mdot
.51048 .26487 Mdot
.51112 .27959 Mdot
.51175 .25016 Mdot
.51239 .2943 Mdot
.51302 .26487 Mdot
.51366 .25016 Mdot
.5143 .27959 Mdot
.51493 .26487 Mdot
.51557 .26487 Mdot
.5162 .25016 Mdot
.51684 .26487 Mdot
.51747 .27959 Mdot
.51811 .26487 Mdot
.51874 .26487 Mdot
.51938 .26487 Mdot
.52001 .27959 Mdot
.52065 .26487 Mdot
.52128 .26487 Mdot
.52192 .26487 Mdot
.52255 .26487 Mdot
.52319 .26487 Mdot
.52383 .27959 Mdot
.52446 .26487 Mdot
.5251 .26487 Mdot
.52573 .27959 Mdot
.52637 .26487 Mdot
.527 .27959 Mdot
.52764 .26487 Mdot
.52827 .27959 Mdot
.52891 .27959 Mdot
.52954 .26487 Mdot
.53018 .26487 Mdot
.53081 .27959 Mdot
.53145 .26487 Mdot
.53208 .27959 Mdot
.53272 .27959 Mdot
.53336 .27959 Mdot
.53399 .27959 Mdot
.53463 .27959 Mdot
.53526 .27959 Mdot
.5359 .26487 Mdot
.53653 .2943 Mdot
.53717 .27959 Mdot
.5378 .27959 Mdot
.53844 .27959 Mdot
.53907 .2943 Mdot
.53971 .26487 Mdot
.54034 .27959 Mdot
.54098 .27959 Mdot
.54162 .27959 Mdot
.54225 .27959 Mdot
.54289 .27959 Mdot
.54352 .27959 Mdot
.54416 .27959 Mdot
.54479 .26487 Mdot
.54543 .27959 Mdot
.54606 .27959 Mdot
.5467 .27959 Mdot
.54733 .26487 Mdot
.54797 .2943 Mdot
.5486 .27959 Mdot
.54924 .27959 Mdot
.54987 .27959 Mdot
.55051 .2943 Mdot
.55115 .27959 Mdot
.55178 .26487 Mdot
.55242 .2943 Mdot
.55305 .27959 Mdot
.55369 .27959 Mdot
.55432 .27959 Mdot
.55496 .2943 Mdot
.55559 .27959 Mdot
.55623 .2943 Mdot
.55686 .2943 Mdot
.5575 .26487 Mdot
.55813 .27959 Mdot
.55877 .27959 Mdot
.5594 .27959 Mdot
.56004 .2943 Mdot
.56068 .27959 Mdot
.56131 .27959 Mdot
.56195 .2943 Mdot
.56258 .27959 Mdot
.56322 .2943 Mdot
.56385 .27959 Mdot
.56449 .30902 Mdot
.56512 .2943 Mdot
.56576 .2943 Mdot
.56639 .2943 Mdot
.56703 .2943 Mdot
.56766 .2943 Mdot
.5683 .27959 Mdot
.56893 .2943 Mdot
.56957 .30902 Mdot
.57021 .27959 Mdot
.57084 .30902 Mdot
.57148 .2943 Mdot
.57211 .2943 Mdot
.57275 .2943 Mdot
.57338 .2943 Mdot
.57402 .2943 Mdot
.57465 .27959 Mdot
.57529 .30902 Mdot
.57592 .2943 Mdot
.57656 .2943 Mdot
.57719 .2943 Mdot
.57783 .2943 Mdot
.57847 .2943 Mdot
.5791 .30902 Mdot
.57974 .2943 Mdot
.58037 .27959 Mdot
.58101 .2943 Mdot
.58164 .30902 Mdot
.58228 .2943 Mdot
.58291 .2943 Mdot
.58355 .30902 Mdot
.58418 .27959 Mdot
.58482 .30902 Mdot
.58545 .2943 Mdot
.58609 .2943 Mdot
.58672 .30902 Mdot
.58736 .2943 Mdot
.588 .2943 Mdot
.58863 .30902 Mdot
.58927 .30902 Mdot
.5899 .2943 Mdot
.59054 .30902 Mdot
.59117 .32373 Mdot
.59181 .2943 Mdot
.59244 .2943 Mdot
.59308 .30902 Mdot
.59371 .30902 Mdot
.59435 .30902 Mdot
.59498 .2943 Mdot
.59562 .30902 Mdot
.59625 .2943 Mdot
.59689 .30902 Mdot
.59753 .30902 Mdot
.59816 .2943 Mdot
.5988 .30902 Mdot
.59943 .30902 Mdot
.60007 .30902 Mdot
.6007 .30902 Mdot
.60134 .30902 Mdot
.60197 .32373 Mdot
.60261 .2943 Mdot
.60324 .30902 Mdot
.60388 .30902 Mdot
.60451 .2943 Mdot
.60515 .33845 Mdot
.60578 .30902 Mdot
.60642 .2943 Mdot
.60706 .30902 Mdot
.60769 .32373 Mdot
.60833 .30902 Mdot
.60896 .32373 Mdot
.6096 .32373 Mdot
.61023 .30902 Mdot
.61087 .30902 Mdot
.6115 .32373 Mdot
.61214 .30902 Mdot
.61277 .30902 Mdot
.61341 .30902 Mdot
.61404 .30902 Mdot
.61468 .32373 Mdot
.61531 .32373 Mdot
.61595 .30902 Mdot
.61659 .30902 Mdot
.61722 .32373 Mdot
.61786 .30902 Mdot
.61849 .32373 Mdot
.61913 .32373 Mdot
.61976 .32373 Mdot
.6204 .32373 Mdot
.62103 .32373 Mdot
.62167 .32373 Mdot
.6223 .30902 Mdot
.62294 .32373 Mdot
.62357 .30902 Mdot
.62421 .33845 Mdot
.62485 .32373 Mdot
.62548 .30902 Mdot
.62612 .33845 Mdot
.62675 .32373 Mdot
.62739 .32373 Mdot
.62802 .33845 Mdot
.62866 .32373 Mdot
.62929 .30902 Mdot
.62993 .32373 Mdot
.63056 .33845 Mdot
.6312 .30902 Mdot
.63183 .32373 Mdot
.63247 .32373 Mdot
.6331 .32373 Mdot
.63374 .32373 Mdot
.63438 .33845 Mdot
.63501 .32373 Mdot
.63565 .33845 Mdot
.63628 .30902 Mdot
.63692 .33845 Mdot
.63755 .33845 Mdot
.63819 .33845 Mdot
.63882 .32373 Mdot
.63946 .32373 Mdot
.64009 .32373 Mdot
.64073 .32373 Mdot
.64136 .33845 Mdot
.642 .32373 Mdot
.64263 .32373 Mdot
.64327 .33845 Mdot
.64391 .32373 Mdot
.64454 .32373 Mdot
.64518 .33845 Mdot
.64581 .32373 Mdot
.64645 .32373 Mdot
.64708 .32373 Mdot
.64772 .32373 Mdot
.64835 .35316 Mdot
.64899 .32373 Mdot
.64962 .33845 Mdot
.65026 .33845 Mdot
.65089 .33845 Mdot
.65153 .32373 Mdot
.65216 .35316 Mdot
.6528 .32373 Mdot
.65344 .33845 Mdot
.65407 .35316 Mdot
.65471 .33845 Mdot
.65534 .32373 Mdot
.65598 .35316 Mdot
.65661 .33845 Mdot
.65725 .35316 Mdot
.65788 .32373 Mdot
.65852 .33845 Mdot
.65915 .33845 Mdot
.65979 .33845 Mdot
.66042 .33845 Mdot
.66106 .33845 Mdot
.6617 .33845 Mdot
.66233 .33845 Mdot
.66297 .35316 Mdot
.6636 .33845 Mdot
.66424 .33845 Mdot
.66487 .33845 Mdot
.66551 .33845 Mdot
.66614 .35316 Mdot
.66678 .33845 Mdot
.66741 .33845 Mdot
.66805 .35316 Mdot
.66868 .33845 Mdot
.66932 .33845 Mdot
.66995 .35316 Mdot
.67059 .33845 Mdot
.67123 .33845 Mdot
.67186 .33845 Mdot
.6725 .36788 Mdot
.67313 .33845 Mdot
.67377 .33845 Mdot
.6744 .35316 Mdot
.67504 .35316 Mdot
.67567 .33845 Mdot
.67631 .33845 Mdot
.67694 .35316 Mdot
.67758 .33845 Mdot
.67821 .36788 Mdot
.67885 .33845 Mdot
.67948 .35316 Mdot
.68012 .35316 Mdot
.68076 .33845 Mdot
.68139 .33845 Mdot
.68203 .35316 Mdot
.68266 .33845 Mdot
.6833 .35316 Mdot
.68393 .35316 Mdot
.68457 .35316 Mdot
.6852 .33845 Mdot
.68584 .35316 Mdot
.68647 .36788 Mdot
.68711 .33845 Mdot
.68774 .35316 Mdot
.68838 .35316 Mdot
.68901 .35316 Mdot
.68965 .36788 Mdot
.69029 .33845 Mdot
.69092 .35316 Mdot
.69156 .36788 Mdot
.69219 .35316 Mdot
.69283 .35316 Mdot
.69346 .33845 Mdot
.6941 .35316 Mdot
.69473 .36788 Mdot
.69537 .33845 Mdot
.696 .35316 Mdot
.69664 .36788 Mdot
.69727 .33845 Mdot
.69791 .36788 Mdot
.69855 .36788 Mdot
.69918 .35316 Mdot
.69982 .35316 Mdot
.70045 .35316 Mdot
.70109 .36788 Mdot
.70172 .35316 Mdot
.70236 .36788 Mdot
.70299 .36788 Mdot
.70363 .35316 Mdot
.70426 .38259 Mdot
.7049 .36788 Mdot
.70553 .35316 Mdot
.70617 .36788 Mdot
.7068 .36788 Mdot
.70744 .36788 Mdot
.70808 .36788 Mdot
.70871 .35316 Mdot
.70935 .36788 Mdot
.70998 .36788 Mdot
.71062 .36788 Mdot
.71125 .38259 Mdot
.71189 .36788 Mdot
.71252 .36788 Mdot
.71316 .38259 Mdot
.71379 .35316 Mdot
.71443 .36788 Mdot
.71506 .36788 Mdot
.7157 .36788 Mdot
.71633 .36788 Mdot
.71697 .36788 Mdot
.71761 .36788 Mdot
.71824 .36788 Mdot
.71888 .36788 Mdot
.71951 .38259 Mdot
.72015 .36788 Mdot
.72078 .38259 Mdot
.72142 .38259 Mdot
.72205 .36788 Mdot
.72269 .39731 Mdot
.72332 .36788 Mdot
.72396 .36788 Mdot
.72459 .38259 Mdot
.72523 .36788 Mdot
.72586 .38259 Mdot
.7265 .36788 Mdot
.72714 .38259 Mdot
.72777 .36788 Mdot
.72841 .36788 Mdot
.72904 .39731 Mdot
.72968 .36788 Mdot
.73031 .36788 Mdot
.73095 .38259 Mdot
.73158 .36788 Mdot
.73222 .36788 Mdot
.73285 .36788 Mdot
.73349 .38259 Mdot
.73412 .38259 Mdot
.73476 .36788 Mdot
.7354 .39731 Mdot
.73603 .36788 Mdot
.73667 .39731 Mdot
.7373 .39731 Mdot
.73794 .38259 Mdot
.73857 .38259 Mdot
.73921 .38259 Mdot
.73984 .38259 Mdot
.74048 .38259 Mdot
.74111 .38259 Mdot
.74175 .39731 Mdot
.74238 .38259 Mdot
.74302 .36788 Mdot
.74365 .38259 Mdot
.74429 .38259 Mdot
.74493 .39731 Mdot
.74556 .38259 Mdot
.7462 .39731 Mdot
.74683 .38259 Mdot
.74747 .38259 Mdot
.7481 .36788 Mdot
.74874 .39731 Mdot
.74937 .38259 Mdot
.75001 .38259 Mdot
.75064 .38259 Mdot
.75128 .38259 Mdot
.75191 .38259 Mdot
.75255 .39731 Mdot
.75318 .38259 Mdot
.75382 .38259 Mdot
.75446 .38259 Mdot
.75509 .38259 Mdot
.75573 .39731 Mdot
.75636 .38259 Mdot
.757 .41202 Mdot
.75763 .38259 Mdot
.75827 .39731 Mdot
.7589 .39731 Mdot
.75954 .39731 Mdot
.76017 .41202 Mdot
.76081 .38259 Mdot
.76144 .41202 Mdot
.76208 .38259 Mdot
.76271 .39731 Mdot
.76335 .39731 Mdot
.76399 .39731 Mdot
.76462 .39731 Mdot
.76526 .38259 Mdot
.76589 .41202 Mdot
.76653 .39731 Mdot
.76716 .38259 Mdot
.7678 .39731 Mdot
.76843 .38259 Mdot
.76907 .41202 Mdot
.7697 .39731 Mdot
.77034 .39731 Mdot
.77097 .41202 Mdot
.77161 .38259 Mdot
.77224 .39731 Mdot
.77288 .39731 Mdot
.77352 .39731 Mdot
.77415 .39731 Mdot
.77479 .38259 Mdot
.77542 .41202 Mdot
.77606 .41202 Mdot
.77669 .41202 Mdot
.77733 .39731 Mdot
.77796 .41202 Mdot
.7786 .39731 Mdot
.77923 .39731 Mdot
.77987 .39731 Mdot
.7805 .41202 Mdot
.78114 .41202 Mdot
.78178 .39731 Mdot
.78241 .39731 Mdot
.78305 .39731 Mdot
.78368 .41202 Mdot
.78432 .41202 Mdot
.78495 .41202 Mdot
.78559 .41202 Mdot
.78622 .39731 Mdot
.78686 .41202 Mdot
.78749 .41202 Mdot
.78813 .41202 Mdot
.78876 .41202 Mdot
.7894 .39731 Mdot
.79003 .41202 Mdot
.79067 .41202 Mdot
.79131 .42674 Mdot
.79194 .41202 Mdot
.79258 .39731 Mdot
.79321 .41202 Mdot
.79385 .39731 Mdot
.79448 .42674 Mdot
.79512 .39731 Mdot
.79575 .39731 Mdot
.79639 .41202 Mdot
.79702 .41202 Mdot
.79766 .42674 Mdot
.79829 .41202 Mdot
.79893 .42674 Mdot
.79956 .39731 Mdot
.8002 .41202 Mdot
.80084 .42674 Mdot
.80147 .41202 Mdot
.80211 .42674 Mdot
.80274 .41202 Mdot
.80338 .42674 Mdot
.80401 .41202 Mdot
.80465 .42674 Mdot
.80528 .41202 Mdot
.80592 .42674 Mdot
.80655 .42674 Mdot
.80719 .42674 Mdot
.80782 .41202 Mdot
.80846 .42674 Mdot
.80909 .41202 Mdot
.80973 .42674 Mdot
.81037 .41202 Mdot
.811 .41202 Mdot
.81164 .42674 Mdot
.81227 .44145 Mdot
.81291 .41202 Mdot
.81354 .41202 Mdot
.81418 .41202 Mdot
.81481 .42674 Mdot
.81545 .42674 Mdot
.81608 .41202 Mdot
.81672 .41202 Mdot
.81735 .42674 Mdot
.81799 .42674 Mdot
.81863 .41202 Mdot
.81926 .44145 Mdot
.8199 .41202 Mdot
.82053 .42674 Mdot
.82117 .41202 Mdot
.8218 .42674 Mdot
.82244 .42674 Mdot
.82307 .42674 Mdot
.82371 .42674 Mdot
.82434 .42674 Mdot
.82498 .42674 Mdot
.82561 .42674 Mdot
.82625 .44145 Mdot
.82688 .44145 Mdot
.82752 .41202 Mdot
.82816 .44145 Mdot
.82879 .42674 Mdot
.82943 .42674 Mdot
.83006 .42674 Mdot
.8307 .42674 Mdot
.83133 .44145 Mdot
.83197 .44145 Mdot
.8326 .41202 Mdot
.83324 .44145 Mdot
.83387 .42674 Mdot
.83451 .42674 Mdot
.83514 .42674 Mdot
.83578 .44145 Mdot
.83641 .42674 Mdot
.83705 .42674 Mdot
.83769 .44145 Mdot
.83832 .42674 Mdot
.83896 .44145 Mdot
.83959 .42674 Mdot
.84023 .45617 Mdot
.84086 .42674 Mdot
.8415 .44145 Mdot
.84213 .44145 Mdot
.84277 .44145 Mdot
.8434 .42674 Mdot
.84404 .42674 Mdot
.84467 .44145 Mdot
.84531 .44145 Mdot
.84594 .42674 Mdot
.84658 .44145 Mdot
.84722 .44145 Mdot
.84785 .42674 Mdot
.84849 .42674 Mdot
.84912 .44145 Mdot
.84976 .42674 Mdot
.85039 .44145 Mdot
.85103 .44145 Mdot
.85166 .42674 Mdot
.8523 .45617 Mdot
.85293 .42674 Mdot
.85357 .44145 Mdot
.8542 .44145 Mdot
.85484 .45617 Mdot
.85548 .44145 Mdot
.85611 .45617 Mdot
.85675 .42674 Mdot
.85738 .44145 Mdot
.85802 .44145 Mdot
.85865 .44145 Mdot
.85929 .45617 Mdot
.85992 .45617 Mdot
.86056 .44145 Mdot
.86119 .42674 Mdot
.86183 .47088 Mdot
.86246 .44145 Mdot
.8631 .44145 Mdot
.86373 .44145 Mdot
.86437 .45617 Mdot
.86501 .42674 Mdot
.86564 .45617 Mdot
.86628 .44145 Mdot
.86691 .47088 Mdot
.86755 .44145 Mdot
.86818 .47088 Mdot
.86882 .44145 Mdot
.86945 .44145 Mdot
.87009 .45617 Mdot
.87072 .45617 Mdot
.87136 .45617 Mdot
.87199 .44145 Mdot
.87263 .47088 Mdot
.87326 .44145 Mdot
.8739 .45617 Mdot
.87454 .47088 Mdot
.87517 .45617 Mdot
.87581 .44145 Mdot
.87644 .47088 Mdot
.87708 .45617 Mdot
.87771 .45617 Mdot
.87835 .44145 Mdot
.87898 .47088 Mdot
.87962 .44145 Mdot
.88025 .45617 Mdot
.88089 .45617 Mdot
.88152 .47088 Mdot
.88216 .44145 Mdot
.88279 .47088 Mdot
.88343 .45617 Mdot
.88407 .45617 Mdot
.8847 .44145 Mdot
.88534 .4856 Mdot
.88597 .44145 Mdot
.88661 .45617 Mdot
.88724 .47088 Mdot
.88788 .44145 Mdot
.88851 .44145 Mdot
.88915 .47088 Mdot
.88978 .47088 Mdot
.89042 .45617 Mdot
.89105 .45617 Mdot
.89169 .45617 Mdot
.89233 .47088 Mdot
.89296 .45617 Mdot
.8936 .45617 Mdot
.89423 .47088 Mdot
.89487 .45617 Mdot
.8955 .47088 Mdot
.89614 .45617 Mdot
.89677 .45617 Mdot
.89741 .45617 Mdot
.89804 .47088 Mdot
.89868 .47088 Mdot
.89931 .47088 Mdot
.89995 .4856 Mdot
.90058 .45617 Mdot
.90122 .47088 Mdot
.90186 .45617 Mdot
.90249 .4856 Mdot
.90313 .45617 Mdot
.90376 .4856 Mdot
.9044 .45617 Mdot
.90503 .47088 Mdot
.90567 .45617 Mdot
.9063 .4856 Mdot
.90694 .47088 Mdot
.90757 .47088 Mdot
.90821 .45617 Mdot
.90884 .4856 Mdot
.90948 .47088 Mdot
.91011 .47088 Mdot
.91075 .47088 Mdot
.91139 .47088 Mdot
.91202 .45617 Mdot
.91266 .50031 Mdot
.91329 .47088 Mdot
.91393 .47088 Mdot
.91456 .45617 Mdot
.9152 .4856 Mdot
.91583 .4856 Mdot
.91647 .47088 Mdot
.9171 .45617 Mdot
.91774 .4856 Mdot
.91837 .47088 Mdot
.91901 .47088 Mdot
.91964 .47088 Mdot
.92028 .4856 Mdot
.92092 .4856 Mdot
.92155 .47088 Mdot
.92219 .4856 Mdot
.92282 .47088 Mdot
.92346 .4856 Mdot
.92409 .47088 Mdot
.92473 .4856 Mdot
.92536 .47088 Mdot
.926 .47088 Mdot
.92663 .45617 Mdot
.92727 .4856 Mdot
.9279 .47088 Mdot
.92854 .4856 Mdot
.92918 .47088 Mdot
.92981 .47088 Mdot
.93045 .4856 Mdot
.93108 .47088 Mdot
.93172 .4856 Mdot
.93235 .47088 Mdot
.93299 .50031 Mdot
.93362 .47088 Mdot
.93426 .4856 Mdot
.93489 .47088 Mdot
.93553 .4856 Mdot
.93616 .4856 Mdot
.9368 .4856 Mdot
.93743 .4856 Mdot
.93807 .50031 Mdot
.93871 .4856 Mdot
.93934 .50031 Mdot
.93998 .4856 Mdot
.94061 .4856 Mdot
.94125 .4856 Mdot
.94188 .50031 Mdot
.94252 .4856 Mdot
.94315 .4856 Mdot
.94379 .50031 Mdot
.94442 .4856 Mdot
.94506 .4856 Mdot
.94569 .50031 Mdot
.94633 .4856 Mdot
.94696 .4856 Mdot
.9476 .4856 Mdot
.94824 .4856 Mdot
.94887 .51503 Mdot
.94951 .47088 Mdot
.95014 .51503 Mdot
.95078 .4856 Mdot
.95141 .51503 Mdot
.95205 .4856 Mdot
.95268 .4856 Mdot
.95332 .4856 Mdot
.95395 .51503 Mdot
.95459 .4856 Mdot
.95522 .50031 Mdot
.95586 .4856 Mdot
.95649 .50031 Mdot
.95713 .50031 Mdot
.95777 .4856 Mdot
.9584 .51503 Mdot
.95904 .50031 Mdot
.95967 .50031 Mdot
.96031 .4856 Mdot
.96094 .51503 Mdot
.96158 .4856 Mdot
.96221 .50031 Mdot
.96285 .50031 Mdot
.96348 .50031 Mdot
.96412 .50031 Mdot
.96475 .51503 Mdot
.96539 .4856 Mdot
.96602 .4856 Mdot
.96666 .50031 Mdot
.9673 .4856 Mdot
.96793 .50031 Mdot
.96857 .50031 Mdot
.9692 .50031 Mdot
.96984 .50031 Mdot
.97047 .50031 Mdot
.97111 .4856 Mdot
.97174 .51503 Mdot
.97238 .50031 Mdot
.97301 .50031 Mdot
.97365 .51503 Mdot
.97428 .50031 Mdot
.97492 .51503 Mdot
.97556 .50031 Mdot
.97619 .51503 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{0, 1}, {Inherited, Inherited}},
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  ImageSize->{427.062, 263.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005E0000dR000`400?l00000o`00003ooooooomF
ooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomF
ooooo`00>Oooool3o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool06oooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01_ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool06?ooool3o`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool3
o`0000;ooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Kooooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08_ooool003[ooooo00?o0000ooooooooool00oooool01_l0
003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000007_ooool01_l0003ooooooooo
ool0003oooooo`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Looooo`03
o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo
000001[ooooo00Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000001Sooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool00ol0
003oooooo`00000Hooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000008oooool003_ooooo00?o0000
ooooooooool00ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000007?ooool3
o`0000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000001cooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000006_ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003o
ooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000006?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?o00000_ooool00ol0003oooooo`000002ooooo`03
o`000?oooooo000001Sooooo00Co0000oooooooooooooooo0ol00002ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Sooooo`00>oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000007?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0
003oooooo`00000Mooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooool000000_ooool0
0ol0003oooooo`00000Jooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Hooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooo`000002ooooo`03
o`000?oooooo000001Sooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo0000
00;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Sooooo`00>Oooool3o`0000;o
oooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01[o
oooo0ol00002ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01So
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Kooooo0_l00003ooooo`?o00000_ooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`;o00000oooool3o`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02;o
oooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0oooo
ooloooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo
0?oooooo8Oooool3o`0000;ooooo0ol000000ooooooo0000o`000003o`000003ooooool0003o0000
00;o000000?oooooo`000?l000000_l00002ooooo`?o00000Oooool000gooooo1ol00009okl0?bSo
003o2ol0o`02o`0000?o0?l000Co0000o`3o0?l0o`3o00000_l0o`3Co`0000[ooooo00Co0000oooo
oooooooooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000000Cooooo000Dooooo`Wo_`0o:?l00?l;o`3o00;ooooo0ol0o`00
1?oooooo0?l0o`3o0?ooool2o`3o01Gooooo00?o0000ooooooooool0:_ooool00ol0003ooooooooo
o`0[ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooooooo1?l00001ooooo`005?ooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0[ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0=ooooo`06o`000?oooooo0000ooooool0003ooooo0ol00002ooooo`;o00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`005?ooool00ol0003o
ooooooooo`3oooooob3ooooo1Ol0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool001Cooooo00?oool0okl0?ono03l04?no03mPo`00o`03o`3o0?l00?oo003o00Go0?l0
1OoooolBo`3o09cooooo00Co0000oooooooooooooooo0_l00003ooooo`;o00002?ooool001Cooooo
00?oool0okl0?ono03l04?no03mPo`00o`03o`3o0?l00?oo003o00Go0?l01OoooolBo`3o0:oooooo
000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0oooooolo
ooooo`005?ooool00ol0003oooooool0o`02o`3oo`;o_`0o0_oooolAokl0?a?ooooo0_l00?l01?oo
003o0?l0o`3o0?ooool5ool000;o003o00?oo`00o`00ool00?l00_oo001Io`00o`03o`3o0?l00?oo
003o017o003o3?l0o`03oooooaSo0?l00_ooool6o`3o00;ooooo0_l0o`1Rooooo`005?ooool00ol0
003oooooool0o`02o`3oo`;o_`0o0_oooolAokl0?a?ooooo0_l00?l01?oo003o0?l0o`3o0?ooool5
ool000;o003o00?oo`00o`00ool00?l00_oo001Io`00o`03o`3o0?l00?oo003o017o003o3?l0o`03
oooooaSo0?l00_ooool6o`3o00;ooooo0_l0o`1Rooooo`005?ooool2o`000?oooooo@?ooool001Co
oooo00?o0000ooooooooool0ooooooloooooo`005?ooool00ol0003oooooooooo`04o`3oo`Oooooo
1?no03l00ooooooo_`0ookl0?`0=okl0?aOooooo0_oo000@ooooo`;o003o00?oo`00ooooooooool0
0_oo0002o`00o`03ool00?oooooooooo00Gooooo2?oo0002o`00oa3oo`001?l00?l00ooo003o003o
o`00o`03o`00o`03o`3o0?l00?oo003o06Go003o0_l0o`02o`00o`04o`3o0?l00?oo003oo`00ob?o
0?l0;_ooool001Cooooo00?o0000ooooooooool01?l0ool7ooooo`Co_`0o00?ooooookl0?ono03l0
3Ono03lGooooo`;oo`004?ooool2o`00o`03ool00?oooooooooo00;oo`000_l00?l00ooo003ooooo
ooooo`05ooooo`Soo`000_l00?l@ool000Co003o00?oo`00o`00ool00?l00ol00?l00ol0o`3o003o
o`00o`1Uo`00o`;o0?l00_l00?l01?l0o`3o003oo`00ool00?lSo`3o02kooooo000Dooooo`03o`00
0?oooooooooo0?oooooo?oooool001Cooooo0_l0003ooooood3ooooo000Dooooo`03o`000?oooooo
oooo00;ooooo0ol0oolBoooooa7o_`0o?_ooool2ool000Gooooo0_oo0002ooooo`;oo`002?ooool2
ool000;ooooo0_oo00000oooooooo`00ool00002ooooo`_oo`000_l00?l?ool000;o003o2?oo0003
o`00o`;oo`0000?o0?l0o`00ool00?l05ol00?l00ooo003o003oo`00o`12o`00obkooooo000Doooo
o`03o`000?oooooooooo00;ooooo0ol0oolBoooooa7o_`0o?_ooool2ool000Gooooo0_oo0002oooo
o`;oo`002?ooool2ool000;ooooo0_oo00000oooooooo`00ool00002ooooo`_oo`000_l00?l?ool0
00;o003o2?oo0003o`00o`;oo`0000?o0?l0o`00ool00?l05ol00?l00ooo003o003oo`00o`12o`00
obkooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0
ooooooloooooo`005?ooool2o`000?oooooo@?ooool001Cooooo00?o0000ooooooooool00_ooool0
1?oo0?oo0?ooo`3oooooo`0Ioooooa7o_`0oI_ooool2ool001;ooooo0_oo0003ooooo`Coo`0000?o
ooooool00?oo00003ooo0002o`00o`Soo`000_l00?l5ool000;o003o1_oo0003o`00o`?oo`001_l0
0?l00ooo003o003oo`00o`0So`00obkooooo000Dooooo`03o`000?oooooooooo00;ooooo00Coo`3o
o`3oool0ooooool06OoooolAokl0?fKooooo0_oo000Booooo`;oo`000oooool4ool00003oooooooo
003oo`0000ooo`000_l00?l8ool000;o003o1Ooo0002o`00o`Koo`000ol00?l3ool000Ko003o00?o
o`00o`00ool00?l08ol00?l^ooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo0004oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oooooo
oooo0?oooooo?oooool000?ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`03oooo
o`?o00000oooool3o`3ooakooooo0_no03l00ooooooo_`0ookl0?`0Aokl0?goooooo1?oo00001?oo
ooooo`00ool00?ooool2ool00004oooooooo003oo`00ooooo`;oo`001Oooool6ool000;ooooo=Ooo
0003o`00o`;oo`00;_ooool000?ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo0ol0oolNooooo`;o_`0o00?ooooookl0?ono03l04Ono03mo
ooooo`Coo`0000Coooooool00?oo003ooooo0_oo00001?ooooooo`00ool00?ooool2ool000Gooooo
1_oo0002ooooocGoo`000ol00?l2ool002kooooo0003ooooo`03o`000?oooooo000000Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3oooooocoooooo0004ooooo`03o`000?oooooo
oooo00Kooooo0_l00005ooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000oooo
ooooool01?ooool2o`3oo`03ool0oooooooooooo02Sooooo4Ono03nVooooo`Coo`001Oooool2ool0
00Gooooo0_oo0002ooooo`;oo`0000?oooooool00?oo00002Ooo0002ooooo`Coo`00;_ooool001Co
oooo0_l00005ooooo`;o0?oo00?oo`3oooooooooool0:?oooolAokl0?jKooooo1?oo0005ooooo`;o
o`001Oooool2ool000;ooooo0_oo00000oooooooo`00ool00009ool000;ooooo1?oo000^ooooo`00
5?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo0?oooooo?ooo
ool001Cooooo00?o0000ooooooooool01?ooool3o`3oo`03oooo0?oooooooooo02kooooo4_no03od
ooooo`005?ooool00ol0003oooooooooo`04ooooo`?o0?oo00?oool0ooooooooool0;_oooolBokl0
?oCooooo000Dooooo`;o0000oooooom0ooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo
000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool01Oooool2
o`3oo`03ool0oooooooooooo037ooooo0ono03l2oooooa?o_`0ojoooool001Cooooo00?o0000oooo
ooooool01Oooool2o`3oo`03ool0oooooooooooo037ooooo0ono03l2oooooa?o_`0ojoooool001Co
oooo0_l0003ooooood3ooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o
0000ooooooooool01Oooool01?oo0?oo0?ooo`3oooooo`0ooooooa?o_`0ohoooool001Cooooo00?o
0000ooooooooool01Oooool01?oo0?oo0?ooo`3oooooo`0ooooooa?o_`0ohoooool001Cooooo00?o
0000ooooooooool0ooooooloooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Doooo
o`;o00001oooool3o`3oodKooooo5Ono03oJooooo`005?ooool00ol0003oooooooooo`06ooooo`?o
0?ooA_oooolEokl0?m[ooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o
0000ooooooooool0ooooooloooooo`001?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooooooo`?o00001?ooool00ol0003oooooooooo`06ooooo`?o0?ooCOooool2okl0?`03oooooono
03oo_`0o013o_`0odoooool000?ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`03
ooooo`?o00001_ooool3o`3oodgooooo0_no03l00ooooooo_`0ookl0?`0@okl0?m?ooooo0003oooo
o`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooo
ocoooooo0003ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`3oooooocoooooo0004ooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`03o`00
0?oooooooooo00Oooooo0_l0ool00ooo0?ooooooooooo`1Booooo`?o_`0o00?ooooookl0?ono03l0
4Ono03o9ooooo`005?ooool00ol0003oooooooooo`07ooooo`;o0?oo00?oo`3oooooooooool0D_oo
ool3okl0?`03oooooono03oo_`0o017o_`0obOooool001Cooooo0_l0003ooooood3ooooo000Doooo
o`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0ooooooloooooo`00
5?ooool00ol0003oooooooooo`07ooooo`;o0?oo00?oo`3oooooooooool0G_oooolAokl0?l?ooooo
000Dooooo`03o`000?oooooooooo00Oooooo0_l0ool00ooo0?ooooooooooo`1Noooooa7o_`0o`ooo
ool001Cooooo0_l0003ooooood3ooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Co
oooo00?o0000ooooooooool02?ooool2o`3oo`03oooo0?oooooooooo05cooooo1Ono03l00ooooooo
_`0ookl0?`0Cokl0?k[ooooo000Dooooo`03o`000?oooooooooo00Sooooo0_l0ool00oooo`3ooooo
ooooo`1Looooo`Go_`0o00?ooooookl0?ono03l04ono03njooooo`005?ooool00ol0003ooooooooo
o`3oooooocoooooo000Dooooo`;o0000oooooom0ooooo`005?ooool00ol0003oooooooooo`07oooo
o`?o0?oo00?oo`3oooooooooool0K?oooolCokl0?k;ooooo000Dooooo`03o`000?oooooooooo00Oo
oooo0ol0ool00ooo0?ooooooooooo`1/oooooa?o_`0o/_ooool001Cooooo00?o0000ooooooooool0
ooooooloooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`;o00002Oooool2
o`3oo`03ool0oooooooooooo07;ooooo0ono03l00ooooooo_`0ookl0?`0Cokl0?jKooooo000Doooo
o`03o`000?oooooooooo00Sooooo0_l0ool00ooo0?ooooooooooo`1booooo`?o_`0o00?ooooookl0
?ono03l04ono03nVooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`00
0?oooooooooo0?oooooo?oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ooooool3o`0000Cooooo00?o0000ooooooooool0ooooooloooooo`000oooool00ol0003oooooo`00
0009ooooo`03o`000?oooooooooo00;ooooo0ol00009ooooo`?o0?ooO?oooolHokl0?ikooooo0003
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09
ooooo`?o0?ooO?oooolHokl0?ikooooo0003ooooo`03o`000?oooooo000000Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3oooooocoooooo0004ooooo`03o`000?oooooooooo00Ko
oooo0ol00004ooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0
2Oooool2o`3oo`03ool0oooooooooooo07_ooooo0_no03l5oooooaKo_`0oV?ooool001Cooooo0_l0
000:ooooo`;o0?oo00?oo`3oooooooooool0Noooool2okl0?`Gooooo5_no03nHooooo`005?ooool0
0ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Co
oooo00?o0000ooooooooool02Oooool3o`3oohcooooo5ono03n?ooooo`005?ooool00ol0003ooooo
ooooo`09ooooo`?o0?ooS?oooolGokl0?hoooooo000Dooooo`;o0000oooooom0ooooo`005?ooool0
0ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo00Wooooo0_l0ool00ooo
0?ooool0ooooo`2Booooo`;o_`0o00?ooooookl0?ono03l04?no03n9ooooo`005?ooool00ol0003o
ooooooooo`09ooooo`;o0?oo00?oo`3ooooo0?ooool0T_ooool2okl0?`03oooooono03oo_`0o013o
_`0oROooool001Cooooo00?o0000ooooooooool0ooooooloooooo`005?ooool2o`000?oooooo@?oo
ool001Cooooo00?o0000ooooooooool0ooooooloooooo`005?ooool00ol0003oooooooooo`0:oooo
o`;o0?oo00?oo`3oooooooooool0UOooool2okl0?`?ooooo5ono03mnooooo`005?ooool00ol0003o
ooooooooo`0:ooooo`;o0?oo00?oo`3oooooooooool0UOooool2okl0?`?ooooo5ono03mnooooo`00
5?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`;o0000oooooom0ooooo`005?ooool0
0ol0003oooooooooo`0;ooooo`;o0?ooXooooolEokl0?gWooooo000Dooooo`03o`000?oooooooooo
00_ooooo0_l0oonSoooooaGo_`0oNOooool001Cooooo00?o0000ooooooooool0ooooooloooooo`00
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`3oooooocoooooo0003ooooo`03o`000?oooooo000000Oooooo0ol0
0004ooooo`?o00002_ooool3o`3ooj[ooooo6?no03m_ooooo`000oooool00ol0003oooooo`000007
ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool02_ooool3o`3ooj[ooooo6?no03m_
ooooo`000oooool00ol0003oooooo`000008ooooo`;o00001?ooool00ol0003oooooooooo`3ooooo
ocoooooo0004ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo00_ooooo0ol0oonboooooaOo_`0o
Ioooool001Cooooo0_l0000<ooooo`?o0?oo/_oooolGokl0?fOooooo000Dooooo`03o`000?oooooo
oooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0ooooooloooooo`005?ooool00ol0003o
ooooooooo`0;ooooo`;o0?oo00?oo`3oooooooooool0]_oooolHokl0?f3ooooo000Dooooo`03o`00
0?oooooooooo00_ooooo0_l0ool00ooo0?ooooooooooo`2foooooaSo_`0oH?ooool001Cooooo00?o
0000ooooooooool0ooooooloooooo`005?ooool2o`000?oooooo@?ooool001Cooooo00?o0000oooo
ooooool0ooooooloooooo`005?ooool00ol0003oooooooooo`0<ooooo`;o0?oo`OoooolHokl0?eOo
oooo000Dooooo`03o`000?oooooooooo00cooooo0_l0ooo1oooooaSo_`0oEoooool001Cooooo00?o
0000ooooooooool0ooooooloooooo`005?ooool2o`000?oooooo@?ooool001Cooooo00?o0000oooo
ooooool03?ooool2ool0o`03oooo0?oooooooooo0<Sooooo6?no03m=ooooo`005?ooool00ol0003o
ooooooooo`0<ooooo`;oo`3o00?oool0ooooooooool0b?oooolHokl0?dgooooo000Dooooo`03o`00
0?oooooooooo0?oooooo?oooool001Cooooo00?o0000ooooooooool0ooooooloooooo`005?ooool2
o`0000gooooo0_l0ool00ooo0?ooooooooooo`3>oooooaSo_`0oAoooool001Cooooo00?o0000oooo
ooooool03?ooool2o`3oo`03ool0oooooooooooo0<kooooo6?no03m7ooooo`005?ooool00ol0003o
ooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool000Cooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000Cooooo00?o0000ooooooooool0
3?ooool3o`3oomSooooo0_no03l2oooooaCo_`0o00?ooooookl0?ono03l0??ooool000?ooooo00?o
0000ooooool000002Oooool00ol0003oooooooooo`02ooooo`?o00003?ooool3o`3oomSooooo0_no
03l2oooooaCo_`0o00?ooooookl0?ono03l0??ooool000?ooooo00?o0000ooooool000001oooool3
o`0000Cooooo00?o0000ooooooooool0ooooooloooooo`000oooool00ol0003oooooo`000007oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooooloooooo`001?ooool00ol0003o
ooooooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`00
0?oooooooooo00cooooo0ol0oooOoooooaOo_`0o0_ooool2okl0?cGooooo000Dooooo`;o00003Ooo
ool3o`3oomoooooo5ono03l2ooooo`;o_`0o=Oooool001Cooooo00?o0000ooooooooool0oooooolo
ooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo00go
oooo0ooo0?oTooooo`;o_`0o0ooooolFokl0?boooooo000Dooooo`03o`000?oooooooooo00gooooo
0ooo0?oTooooo`;o_`0o0ooooolFokl0?boooooo000Dooooo`;o0000oooooom0ooooo`005?ooool0
0ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo00gooooo0_l0ooo]oooo
o`;o_`0o1?ooool>okl0?bkooooo000Dooooo`03o`000?oooooooooo00gooooo0_l0ooo]ooooo`;o
_`0o1?ooool>okl0?bkooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo0_l0
003ooooood3ooooo000Dooooo`03o`000?oooooooooo00gooooo0ol0ooogooooo`Wo_`0o;_ooool0
01Cooooo00?o0000ooooooooool03Oooool3o`3oooOooooo2Ono03l^ooooo`005?ooool00ol0003o
ooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo0_l0
003ooooood3ooooo000Dooooo`03o`000?oooooooooo00gooooo0ol0ool00oooo`3oooooooooo`3o
ooooobcooooo000Dooooo`03o`000?oooooooooo00gooooo0ol0ool00oooo`3oooooooooo`3ooooo
obcooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool000Cooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`3oooooocoooooo
0003ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool3o`0000kooooo0_oo
0?l00ol0ooooooooooooo`3oooooobcooooo0003ooooo`03o`000?oooooo000000Oooooo0ol00004
ooooo`03o`000?oooooooooo00kooooo0_oo0?l00ol0ooooooooooooo`3oooooobcooooo0003oooo
o`03o`000?oooooo000000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3ooooo
ocoooooo0004ooooo`03o`000?oooooooooo00Oooooo0_l00004ooooo`03o`000?oooooooooo0?oo
oooo?oooool001Cooooo00?o0000ooooooooool03_ooool2o`3oo`03ool0oooooooooooo0?oooooo
;?ooool001Cooooo0_l0000?ooooo`;o0?oo00?oo`3oooooooooool0ooooool/ooooo`005?ooool0
0ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Co
oooo00?o0000ooooooooool03_ooool2o`3oo`03ool0oooooooooooo0?oooooo;?ooool001Cooooo
00?o0000ooooooooool03_ooool2o`3oo`03ool0oooooooooooo0?oooooo;?ooool001Cooooo0_l0
003ooooood3ooooo000Dooooo`03o`000?oooooooooo0?oooooo?oooool001Cooooo00?o0000oooo
ooooool0ooooooloooooo`005?ooool00ol0003oooooooooo`3oooooocoooooo000Dooooo`03o`00
0?oooooooooo0?oooooo?oooool001Cooooo0_l0003ooooood3ooooo000Dooooo`03o`000?oooooo
oooo0?oooooo?oooool001Cooooo00?o0000ooooooooool03oooool2o`3ooooooooo;_ooool001Co
oooo00?o0000ooooooooool03oooool2o`3ooooooooo;_ooool001Cooooo00?o0000ooooooooool0
ooooooloooooo`005?ooool2o`000?oooooo@?ooool001Cooooo00?o0000ooooooooool0oooooolo
ooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomF
ooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomFooooo`00oooooomF
ooooo`000_ooool4o`0000;ooooo0ol00002ooooo`;o00000oooool2o`0000;ooooo00?o0000oooo
ool000000oooool3o`0000;ooooo0ol000001?oooooo0000o`000?l0003oooooobkooooo0002oooo
o`06o`000?ooooooooooo`000?oooooo00001?ooool01_l0003oooooooooool0003oooooo`0000;o
oooo00Go0000ooooool0003oooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00001Ooo
ool2o`000?oooooo;_ooool000?ooooo0_l00002ooooo`Co000000Ooooooo`000?ooooooooooo`00
0?oooooo000000;ooooo00Go0000ooooool0003oooooo`000002ooooo`05o`000?ooooooooooo`00
0?ooool01?l000000ooooooo0000ooooo`3ooooooboooooo0002ooooo`04o`000?ooooooooooo`00
00;ooooo0_l00003ooooo`?o00000_ooool2o`000003ooooool0003o000000;o00000oooool3o`00
00;ooooo0_l00002ooooo`?o0000ooooool^ooooo`000_ooool4o`0001Sooooo00?o0000oooooooo
ool0ooooooleooooo`007_ooool00ol0003oooooooooo`3oooooocGooooo003ooooooeKooooo003o
oooooeKooooo003ooooooeKooooo003ooooooeKooooo003ooooooeKooooo0000\
\>"],
  ImageRangeCache->{{{115.75, 456.375}, {230.875, 21.0625}} -> {-7476.56, \
0.0231238, 43.8026, 0.00315206}}]
}, Open  ]],

Cell[TextData[{
  "En conclusion, on ne peut \[EAcute]chapper \[AGrave] la programmation \
fonctionnelle pour construire des listes, surtout si la liste peut-\[EHat]tre \
construite \[AGrave] partir d'un it\[EAcute]rateur entier \
g\[EAcute]n\[EAcute]r\[EAcute] par ",
  StyleBox["Range",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ". Si ce n'est pas le cas, par exemple lorsqu'on place des \[EAcute]l\
\[EAcute]ments de nature fort diff\[EAcute]rente dans une m\[EHat]me liste ou \
encore lorsqu'on ne conna\[IHat]t pas \[AGrave] l'avance l'intervalle d'it\
\[EAcute]ration, utilisez l'imbrication. En fait, n'utilisez ",
  StyleBox["Append",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " et ",
  StyleBox["Insert",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " que pour ajouter un \[EAcute]l\[EAcute]ment ici ou l\[AGrave]\
\[NonBreakingSpace]; enfin, ",
  StyleBox["Join",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " sera r\[EAcute]serv\[EAcute]e \[AGrave] la concat\[EAcute]nation de liste \
et non \[AGrave] l'ajout d'un unique \[EAcute]l\[EAcute]ment. Rien d'autre \
que ce que conseille (d\[EAcute]j\[AGrave]) le manuel, en somme\[Ellipsis]"
}], "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["R\[EAcute]f\[EAcute]rences", "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic],

Cell[TextData[{
  StyleBox["[G",
    FontWeight->"Plain"],
  StyleBox["RAHAM",
    FontSize->10,
    FontWeight->"Plain"],
  StyleBox[" 1992], Paul G",
    FontWeight->"Plain"],
  StyleBox["RAHAM",
    FontSize->10,
    FontWeight->"Plain"],
  StyleBox[", ",
    FontWeight->"Plain"],
  StyleBox["Advanced Techniques for Common Lisp",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[", Prentice Hall (1994), 413 pages.",
    FontWeight->"Plain"]
}], "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->1],

Cell[TextData[{
  StyleBox["[Wolfram 2000]",
    FontWeight->"Plain"],
  StyleBox[" How Do I Make My Mathematica Programs Run Faster? ",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["http://library.wolfram.com/howtos/faster/",
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain"]
}], "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  GroupPageBreakWithin->Automatic,
  TextJustification->0]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{956, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->30,
PrintingStartingPageNumber->11,
PrintingPageRange->{26, 26},
PageHeaders->{{None, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], None}, {None, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], None}},
PageHeaderLines->{False, False},
PrintingOptions->{"PrintingMargins"->{{133.875, 133.875}, {252, 36}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3213980780-3433259"->{
    Cell[20363, 652, 444, 12, 29, "Print",
      PageBreakAbove->Automatic,
      PageBreakBelow->Automatic,
      CellTags->"Info3213980780-3433259"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3213980780-3433259", 707609, 27886}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 257, 7, 45, "Subtitle",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[2036, 62, 406, 14, 39, "Subsubtitle",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[2467, 80, 127, 3, 38, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[2597, 85, 865, 17, 71, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[3499, 107, 175, 6, 38, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[3677, 115, 1598, 48, 92, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[5300, 167, 148, 4, 30, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[5451, 173, 180, 4, 29, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[5646, 180, 167, 3, 33, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[5838, 187, 151, 4, 30, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[5992, 193, 180, 4, 29, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[6187, 200, 266, 8, 34, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[6478, 212, 135, 4, 30, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[6616, 218, 158, 4, 29, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[6789, 225, 340, 9, 33, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[7154, 238, 148, 4, 30, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[7305, 244, 171, 4, 29, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[7491, 251, 523, 16, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[8039, 271, 151, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[8193, 277, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[8388, 284, 177, 4, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[8568, 290, 708, 20, 64, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[9301, 314, 220, 6, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[9524, 322, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[9741, 331, 229, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[9973, 339, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[10168, 346, 254, 9, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[10447, 359, 181, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[10631, 365, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[10848, 374, 181, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[11032, 380, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[11227, 387, 410, 9, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[11662, 400, 211, 6, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[11876, 408, 209, 5, 32, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[12100, 416, 196, 6, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[12321, 426, 225, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[12549, 434, 180, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[12744, 441, 323, 7, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[13070, 450, 395, 9, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[13490, 463, 155, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[13648, 469, 183, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[13846, 476, 291, 8, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[14162, 488, 463, 9, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[14628, 499, 196, 5, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[14839, 507, 354, 9, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[15196, 518, 1493, 33, 142, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[16726, 556, 200, 6, 55, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[16929, 564, 1067, 18, 142, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[17999, 584, 523, 14, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[18525, 600, 1144, 24, 116, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[19672, 626, 233, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[19908, 633, 290, 9, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[20223, 646, 137, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[20363, 652, 444, 12, 29, "Print",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic,
  CellTags->"Info3213980780-3433259"]
}, Open  ]],
Cell[20822, 667, 140, 3, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[20987, 674, 143, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[21133, 680, 173, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[21321, 687, 217, 6, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[21563, 697, 143, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[21709, 703, 341, 10, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[22065, 716, 320, 8, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[22388, 726, 163, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[22554, 732, 408, 11, 38, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[22987, 747, 158, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[23148, 753, 147, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[23310, 760, 825, 17, 90, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[24160, 781, 165, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[24328, 787, 147, 4, 22, "Output",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[24490, 794, 601, 19, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[25116, 817, 353, 13, 33, "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[25472, 832, 256, 7, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[25731, 841, 231, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[25965, 849, 228, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[26196, 857, 223, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[26422, 865, 461, 18, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[26886, 885, 145, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[27034, 891, 210, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[27269, 900, 238, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[27510, 908, 44045, 1903, 130, 32896, 1759, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[71592, 2816, 236, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[71831, 2824, 43101, 1872, 128, 32748, 1738, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[114969, 4701, 238, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[115210, 4709, 44853, 1902, 148, 33043, 1750, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[160078, 6614, 1047, 20, 103, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[161128, 6636, 162, 4, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[161293, 6642, 349, 8, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[161667, 6654, 203, 5, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[161873, 6661, 40698, 1711, 128, 29907, 1572, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[202586, 8375, 777, 27, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[203388, 8406, 205, 5, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[203596, 8413, 41998, 1774, 125, 30963, 1631, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[245609, 10190, 926, 31, 64, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[246560, 10225, 203, 5, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[246766, 10232, 42060, 1758, 133, 30406, 1608, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[288841, 11993, 811, 27, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[289655, 12022, 669, 20, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[290361, 12047, 507, 20, 45, "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[290871, 12069, 225, 7, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[291099, 12078, 375, 10, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[291477, 12090, 373, 10, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[291853, 12102, 378, 10, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[292234, 12114, 375, 10, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[292612, 12126, 373, 10, 54, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[292988, 12138, 223, 6, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[293214, 12146, 290, 6, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[293529, 12156, 239, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[293771, 12164, 16160, 493, 125, 6781, 371, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[309968, 12662, 241, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[310212, 12670, 17258, 512, 133, 6830, 377, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[327507, 13187, 239, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[327749, 13195, 17151, 511, 140, 6828, 377, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[344937, 13711, 237, 6, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[345177, 13719, 16768, 511, 134, 6910, 383, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[361982, 14235, 311, 7, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[362296, 14244, 44771, 1926, 136, 33208, 1777, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[407082, 16173, 534, 13, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[407619, 16188, 406, 9, 54, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[408050, 16201, 209, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[408262, 16208, 18898, 513, 154, 7016, 360, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[427197, 16726, 209, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[427409, 16733, 21158, 541, 191, 7017, 360, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[448604, 17279, 207, 5, 22, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[448814, 17286, 21033, 539, 193, 7014, 360, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[469862, 17828, 283, 9, 25, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[470170, 17841, 223, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[470396, 17848, 19479, 543, 153, 7343, 387, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[489890, 18394, 536, 13, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[490451, 18411, 217, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[490671, 18418, 16437, 470, 145, 6343, 339, "GraphicsData", "PostScript", \
"Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[507123, 18891, 524, 12, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[507672, 18907, 284, 6, 43, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[507959, 18915, 49105, 1862, 194, 30719, 1629, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[557079, 20780, 946, 28, 77, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[558074, 20814, 142, 3, 42, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[558219, 20819, 601, 20, 51, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[558845, 20843, 223, 5, 32, "Input",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[559071, 20850, 144745, 6918, 217, 125325, 6672, "GraphicsData", \
"PostScript", "Graphics",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],
Cell[703831, 27771, 1320, 31, 116, "Text",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]],

Cell[CellGroupData[{
Cell[705188, 27807, 141, 3, 42, "Subsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[705332, 27812, 597, 22, 45, "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic],
Cell[705932, 27836, 451, 14, 44, "Subsubsection",
  PageBreakAbove->Automatic,
  PageBreakBelow->Automatic]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

